{' '} {' '}
Limited time offer
SAVE % on your upgrade.

Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #213

FACING A SEPARATION?

01202 488808

www.cricklewoodkitchens.co.uk

01202 315005 Turn to page 59 for more information.

L if

T2718 JS Sign Board 813x610 (6).indd 8

Cricklewood Kitchens - cover box_203.indd 27/09/2019 1 16:47

Service ity al

ee

01202 317317 www.hearnes.com

nt

“Where service counts...”

100% Q u

Our Family Team are here to support you, just call

e ti m e G u a

ra

L if

nt

at our Look shutters new

Service ity al

ee

100% Q u

at our Look shutters new

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 37

justshut

Just Shutters Bris

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59


HALF PRICE HOMES Pay for half, rent half, live life to the full With a new Platinum Skies home you’ll unlock one of life’s richest rewards: freedom to live and laugh a little more.

Luxury homes from

£99,950*

Choose your stunning new home, pay for only half* Government-approved shared ownership scheme Free yourself up to enjoy a luxury lifestyle Invest in a home that meets your present and future needs Secure your new home without waiting to sell your old one Save thousands on stamp duty and agent’s fees

Luxury retirement living Homes exclusively for over 55s

H O M E S I N P O O L E , C H R I S T C H U R C H , S A L I S B U R Y, S H E R B O R N E A N D TA U N T O N

To find out more or to request your free welcome pack

CALL 01 2 0 2 0 8 8 0 61

VI S IT P L AT I N U M S K I E S .C O . U K

* Based on 50% shared ownership. Age and eligibility criteria apply. You will also pay rent, service charges, ground rent and event fees. To fully enjoy the Platinum Skies lifestyle and long-term security, we recommend buyers have at least 85% of market value from the sale of their present property. Platinum Skies is a Registered Social Landlord regulated by and registered with Homes England (No.4836).


ra

nte

e

100% Qua l

ic Serv e ity

L if e ti m e G

ua

• Stylish • Made to Measure • Unique Range • Lifetime Guarantee

01202 240 769 justshutters.co.uk


W E LC O M E | F R O M T H E E D I TO R

Welcome We have survived the January blues and if you haven’t already then it is time to embrace the year ahead. Whether that be by embarking on some home improvements, booking a holiday, starting a new fitness regime or just getting out and about locally, we have something for everyone!

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #213

Valentines day is approaching, but don’t leave the present buying to a last minute frenzy, our gift guide has some fabulous ideas to treat your loved one. Classic Blue is Pantone’s colour of the year, we explore how you can incorporate this in to your home to add a splash of colour. With Angel Strawbridge about to embark on a UK tour with husband Dick, we learn more about how their dreams and unique style has turned a Château into a home and lucrative business. The popularity of well-being and mindfulness is set to only get bigger in 2020 so

at our Look shutters new

Beaulieu, Marwell Zoo and the National Trust that are not to be missed!

ABOUT US House & Lifestyle is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. House & Lifestyle magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in House & Lifestyle are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd accepts no responsibility for content and / or advertising copy supplied by third parties.

01202 488808

www.cricklewoodkitchens.co.uk

01202 315005 Turn to page 59 for more information.

Service ity al

L if

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

Just Shutters Bristol -

C O N T RI B U TO RS

ROS S STALLIO N

VIC K Y AN SC O M B E

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

JOS H T WIN E

EM MA WILLIAM S

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

WRITER

marc@house-mag.co.uk

joshua@house-mag.co.uk

emma@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #4

FOLLOW US

www.house-mag.co.uk

F E B R UA RY 2 0

4

e ti m e G u a

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

justshutters.co.uk justshutters.co.uk

Cricklewood Kitchens - cover box_203.indd 27/09/2019 1 16:47

PUB LIS HER

SUBSCRIBE

L if

T2718 JS Sign Board 813x610 (6).indd 8

769 01202 2401594 0117 370

GARY PE ARC E

Instagram @housemagazine_dorset

Service ity al

ee

100% Q u

01202 317317 www.hearnes.com

ee

“Where service counts...”

100% Q u

Our Family Team are here to support you, just call

nt

promises to benefit both body and soul. We also have some news on great local events from

FACING A SEPARATION?

nt

why not make this the focus of your holiday, find out how a new escorted tour in Thailand

at our Look shutters new

19/07/2018 09:59

19/07/2018 09:59


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

Inside issue

213

INTRO 8

140

NEWS The latest news stories

TA L K I N G B U S I N E S S 27

RUMSEY OF SANDBANKS More choice less sales?

32

P L AT I N U M S K I E S Find peace of mind with our retirement lifestyle

50

COLEMAN MARINE INSURANCE Preparing your boat

55

UNIQUE CONSTRUCTION Experts in all building services

60

Take the stress out of moving

104 F E B R UA RY 2 0

DORSET STEAM CLEANING SERVICES

6


CONTENTS FEBRUARY 2020

162 128 HOM E IM PROVEM ENT 46

BH HOME I M P ROV E M E N T S

OUTDOOR LIVING

Local experts

69

150

CLABO Specialists in glazing of all types

Create an outdoor living environment

152

R E FO R M E D P L AS T I C S Personal gifts

INTERIORS 138

B ROA DV I E W S H A D I N G S O LU T I O N S

FIRE BY DESIGN Oh the possibilities…

H E A LT H & B E A U T Y 161

THE VENUE Transform your skin

74 154 7

H O U S E- M AG .C O.U K


L AT E S T N E W S | F E B R UA RY

READ ALL ABOUT IT The latest news stories in your area.

P O S I T I V I T Y B R I M M I N G AT COLEMAN MARINE INSURANCE I N 20 20 FO LLOWI N G ALBANY

ACQUISITION

A PA R T M E N T S INAUGUR AL GOLF B H S TA R 2 0 2 0 S E M I -

TO U RNAM ENT

FINALISTS REVEALED

Burns Hamilton Managing Agents were very pleased to sponsor the inaugural Albany Golf Tournament on behalf of their client company Albany Apartments Limited.

More than 200 local businesses and independent companies from across Bournemouth, Poole and Christchurch gathered at Hoburne Park in Christchurch for the semi-finalists event of this year’s BHStar Awards. Launched to honour and bring public recognition for achievements and positive contributions from professionals working across the hospitality, tourism and retail sector, the BHStar Awards recognise and celebrate the BH region’s best-loved tourism, hospitality, and retail businesses. Headline sponsor, Hoburne Holidays, welcomed hundreds of nominated guests to its function room at Hoburne Park for an evening reception where the semi-finalists for each category were announced. Canapés were supplied by County Foods and Country Fare and drinks were supplied by Warner’s Gin, Double Dutch, and Templar Wines.

The tournament was held at Bulbury Woods golf course in Lytchett Minster and luckily the competitors were blessed with glorious weather on the day to complete the 18 holes. The Burns Hamilton Challenge Shield was awarded to Alec Fitton who produced the days best round and was presented by Brian Collins Senior Property manager to Albany Apartments. Burns Hamilton look forward to sponsoring the 2020 Albany Golf Event.

The BHStar Awards gala dinner and ceremony will be held at The Lighthouse, Poole, on Sunday 29th March, tickets are now on sale and can be purchased from the website: www.bhstars.co.uk.

The acquisition of Coleman Marine Insurance by global insurance broking giant Gallagher in 2019 sees the business going into the New Year brimming with positivity and ambitions for t he future. Coleman MD Steven Risk advised, “We have an exciting 2020 ahead of us as we continue to look after our much-valued clients and engage with prospective new clients throughout the year. “2020 will see our team attend all of the key marine events, both in the UK and overseas. We’ve got such a great team of people in place and feel very well positioned to continue the growth we have achieved over the last four years.” Coleman Marine Insurance is the specialist Marine Division of Gallagher UK Retail, providing insurance expertise and products across the marine sector. Please call if you have a need of their insurance expertise. Tel. +44(0)1202 497 410 or visit the website for more information about their services www.colemanmarine.co.uk

BHSTARS

BURNS HAMILTON

COLEMAN MARINE INSUR ANCE

www.bhstars.co.uk

www.burnshamilton.co.uk

www.colemanmarine.co.uk

F E B R UA RY 2 0

8


F E B R UA RY | L AT E S T N E W S

GALES

SANDBANKS FERRY

SO LI C ITO RS

C H O OS E LO CAL

WELCOMES ORL A

HOSPICE AS NEW

AS HEAD OF

C H A R I T Y PA R T N E R

C O N V E YA N C I N G Bournemouth based Gales Solicitors, with offices in Winton and Tuckton, have welcomed Orla Gilligan to the team as their new Head of Conveyancing. Orla joins the business following a relocation from Edinburgh to be closer to family and friends. Senior Partner Matthew Moore advised, “We are delighted to bring Orla on board and welcome her to the area. She joins us in what looks like an improving market and deals are being done.” Orla enthused, “I’m very happy to be joining the team at Gales, and I look forward to meeting with and assisting our clients with all of their conveyancing requirements in both the Tuckton and Winton offices.”

BOURNEMOUTH 7S FESTIVAL 2020 GOES NE X T LE VEL FOR YE AR 13 It’s news that will have a lot of festival-goers chomping at the bit, ready to hit the ticket button from February 1st – Bournemouth 7s Festival is back and looking bigger than ever before. Never one to stand still, the Bournemouth 7s Team have been working tirelessly behind the scenes to enhance the festival experience for festival-goers and sports people alike with a host of new additions. The expanded Main Festival Arena will host brand new festival acts, to be announced, whilst festival favourites – the Beer Tent, Bunker and Big Top return for another year! Meanwhile, the festival’s campsite and exclusive glamping area will be located right next to the arena offering immediate access to the festival tents and bars. The world’s largest sport and music festival returns this late May Bank Holiday from 22nd – 24th May 2020 at Bournemouth Sports Club, Chapel Gate. Renowned as the Sporting Glastonbury, Bournemouth 7s Festival has established a formidable reputation over the past 12 years amongst sports people and festival goers alike. Tickets are expected to sell out again in 2020. To become part of Bournemouth 7s in its 13th year, visit Bournemouth7s.com to secure your Ultimate Weekend or Day ticket when they go on sale from February 1st.

The company behind the Sandbanks Ferry has begun its Charity of the Year partnership by raising over £1,200 through Christmas Day donations from passengers. The Bournemouth-Swanage Motor Road and Ferry Company, also known as the Sandbanks Ferry Company, who run the chain ferry that runs from Sandbanks in Poole to Studland, has chosen to support Forest Holme Hospice in Poole this year. They began their fundraising activities on Christmas Day by encouraging passengers, who benefitted from free travel on this day as a festive goodwill gesture, to make a donation. Forest Holme Hospice provides end of life care and support to more than 1,000 local people each year with advanced cancer and other life-limiting illnesses across Poole, Wimborne and Isle of Purbeck. Each year the Charity needs to raise at least £850,000 to help enhance the NHS provision at the hospice and ensure that Forest Holme is there for patients and their family and friends during the most difficult time of their lives. Paul Tucker, Communications Manager at Forest Holme Hospice, said, “We are absolutely delighted that they have chosen the hospice as their charity partner this year and we want to thank all the ferry passengers for their incredible generosity at Christmas.”

GALES SOLICITORS

BOURNEMOUTH 7S

FOREST PARK HOSPICE

www.gales-solicitors.co.uk

www.bournemouth7s.com

www.forestholmehospice.org.uk

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


L AT E S T N E W S | F E B R UA RY

THE BOURNEMOUTH

WINKWORTH WESTBOURNE

WRAP GIRL GETS

W E L C O M E S A S S O C I AT E

SHORTLISTED IN

D I R E C T O R F E R G U S N AY L O R

N AT I O N A L A WA R D S

Winkworth are delighted to welcome Fergus Naylor back to the Westbourne office. Fergus worked in the Westbourne branch for 12 years before moving over to Southbourne to run the Winkworth branch there in Southbourne Grove.

Charlotte Lock, owner of The Bournemouth Wrap Girl who is based in Bournemouth and has just found out that she is a Finalist in the prestigious The Family Network Recognition National Business Awards in the Business Mum of the Year category. The Bournemouth Wrap Girl helps people regain their body confidence and achieve their health and wellness goals through the use of botanically based products. Charlotte is an active mum of three young children and successfully juggles family life with running her own business helping people lose weight, detox, re-energise and tone up. She prides herself on her commitment to make a difference to people’s lives and is hugely passionate about helping people, particularly other mums. The winners will be announced at their glitzy black tie awards ceremony on Saturday the 28th of March 2020 at DoubleTree Hilton Bournemouth where they will also be raising funds for PANDAS on the night. Charlotte comments “I am so thrilled and honoured to have been announced a Finalist, particularly in this highly competitive category. Every finalist is a winner in my eyes. Being able to juggle the demands of being self employed with busy family life should always be congratulated. I am always in awe of any Mum or Dad who chases their dream and creates a business that works effectively around family life.

CHARITY JIVE NIGHT SUCCESS A recent charity Jive Night was a huge success, whilst raising much-needed funds for East Dorset Citizens Advice (EDCA). The sell-out event was held at the Bournemouth Pavilion, and raised £1500 for EDCA. Organised by ‘Friends’ of EDCA, who are a group of volunteers who organise charity events to fundraise and raise awareness of EDCA. Over 300 dancers attended and were given a ‘strictly-style’ demonstration by professional dancers Adam Parry and Lauren King who had just competed in the British National Dance Championships in Blackpool and the Dutch Open Ballroom Championship. Music and entertainment was provided by Bournemouth swing singer Paul Walker and Jive Dance DJ Bruce Gridley who finished 4th in the Southern Jive DJ Awards.

Having spent nearly five years in Southbourne, Fergus has now returned to Westbourne as an Associate Director to help head up this highly successful and busy office. Fergus is known by a huge number of the residents in and around Westbourne and has an exceptional knowledge of the housing market in this area. Fergus is an incredibly driven individual and consistently strives to ensure the customer service levels the office provides are second to none. Fergus commented, “I am delighted to be working back in Westbourne and I am excited about what 2020 has in store. The market has shown signs of huge improvement and with the experienced, longstanding and hugely motivated team we now have at Westbourne, I believe this could be a fantastic year for us. “I am keen to connect with many of the clients I have dealt with over the past 15 years and look forward to working with many new clients.” Winkworth Westbourne remain the number one Estate and Letting agent in Westbourne selling and letting more properties across the area than any other agent once again throughout the whole of 2019. Should you be considering selling, letting, buying or renting this year or would just like some advice on your home or investment, please contact one of our experienced team who would be delighted to help.

The 2020 Jive Nights dates have been confirmed as 29th February, 30th May and the 26th September. E AST DORSET CITIZENS BOURNEMOUTH WRAP GIRL

ADVICE (EDCA)

WINK WORTH WESTBOURNE

www.facebook.com/thebournemouthwrapgirl

www.eastdorsetca.com /jive-nights

www.winkworth.co.uk

F E B R UA RY 2 0

10


F E B R UA RY | L AT E S T N E W S

HOUSE &

DORSET’S LARGEST BOWLS

LIFESTYLE

CLUB L AUNCH NEW SPONSORS

L AUNCH NEW

Dolphin Indoor Bowls Club, one of the largest bowls clubs in the UK, have partnered with Dutton Gregory Solicitors as their new Club Sponsor for the next 3 years.

WINCHESTER MAGA ZINE

The club hosts over 1000 members, and is a fantastic meeting point for those of all ages to play bowls and socialise in a friendly, comfortable setting. Dutton Gregory Solicitors are proud to sponsor such a wonderful part of our local community, with Managing Partner Andrew Tilley stating:

With over 200 issues of the Dorset & Hampshire version under our belts, directors Ross Stallion and Gary Pearce chose Winchester for their brand new city edition to expand their publication. After 14 years of running House & Lifestyle in Dorset & Hampshire the team felt it was time to expand in to a new area. With Winchester being such an affluent area full of culture and heritage it felt like the perfect place to launch their new city edition. Gary comments, “I have always had a soft spot for Winchester and couldn’t have chosen a better city to expand our brand. With House & Lifestyle being a totally free publication for the locals to pick up, we spent a long time making sure it will be seen throughout Winchester and widely available across the city.”

“We are delighted to sponsor such a great club that was created out of the inspiration and enthusiasm of local people, and has been providing such excellent bowling facilities to the community for the past 35 years. We look forward to building strong relationships with club members over the next 3 years.” The recent sponsorship launch was a great success, with both club members and Dutton Gregory staff enjoying a spot of bowls, followed by a welcome reception and exceptional buffet lunch provided by on-site caterers Sea Events & Catering. Club Manager Ken Joy added “Our club is extremely proud to partner with Dutton Gregory Solicitors for the next 3 years and their sponsorship will enable this thriving members club to invest further in its facilities both on and off the green, to remain at the forefront of Indoor Bowls.” The next club Open Day is Saturday 25th January, why not pop down and give bowls a go? For more information please contact Ken: Manager@dolphinibc.com Need legal advice? Dutton Gregory Solicitors are here to help. Email contact@duttongregoy.co.uk or call 01202 315005.

CHURCHFIELD SALES & LETTINGS It has been a very busy January, with both Sales & Lettings seeing a great deal of activity on both sides of the market. The sales team are working towards tying up the first double deal of the year, and lettings have seen a healthy increase of the lettings management portfolio. Lettings legislation is set to see more changes come about as of July 2020, subject to the approval by both Houses of Parliament. This will see landlords and agents needing to ensure that electrical installation inspections and testing is carried out for all new tenancies in England from the 1st July 2020 and from 1st April 2020 for all existing tenancies. At Churchfield they fully understand the need to safeguard tenants and landlords and as such are already working with their landlords to ensure their properties are compliant in readiness for this new legislation. If you are considering renting or selling your property contact Churchfield and speak with one of their experienced property professionals who will be able to advise you on the current market conditions, realistic value and the best marketing strategy for your property. Alternatively, drop into the office for a coffee at 122 Charminster Road, Bournemouth, BH8 8UT. 01202 779911

We hope this is the start of an exciting new range of the House & Lifestyle brand and are all excited to see what the future holds! HOUSE & LIFEST YLE

DUT TON GREGORY

CHURCHFIELD SALES & LET TINGS

www.house-mag.co.uk

www.duttongregory.co.uk

www.churchfield.uk.com

11

H O U S E- M AG .C O.U K


COMING SOON... Exclusively to Diamond Bel’M Aluminium Entrance Doors

DIAMOND HOME IMPROVEMENTS First Choice For Windows, Doors & Conservatories and more... 451 Ashley Road, Parkstone, Poole BH14 0AX Tel: 01202 733775 Visit: www.diamondhome.co.uk Email: info@diamondhome.co.uk


• Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows • Conservatories & Orangeries • George Barnsdale timber products • Solidor Composite doors • Wood-effect uPVC windows & doors • Veranda, Canopies & Awnings • Exclusive Bel’M aluminium doors

Nothing gives the look of your home more class and style than the addition of elegant replacement windows and doors. With Dorset having such a diverse range of architecture, it is important to replace windows and doors with styles that retain the original character of a building. Diamond can meet this requirement with our high quality products including the Sunflex Bi-fold and Sliding Doors, and our soon to arrive Bel’M Aluminium Entrance Doors.


HOUSE & LIFEST YLE | ISSUE 213

25

LEBR 1

Velvet

1 99 4 - 20

1

S Y 9E9 4A- 2R 020 1

Tables £199

S YEAR

S YEAR

Sofas £399

from

25 26

S Y 9E9 4A- 2R 019

25 205%

Plush

9

ARS 9

NG

CE

YE 0 - 2

1

TI

ARS

25

YE

G

A

ThePerfectWinter Sale! Interest

Sale

Beds from £99

On all Furniture

Y T WENT E FIV YE A R S

A World f Beds

from

Y T WENT FIVE YE A R S

Now On

www.aworldoffurniture.co.uk

STORES AT - SALISBURY • POOLE • BLANDFORD • CHANDLERS FORD

Discover More...

Freephone:

0800 122 3334

OUR SERVICES INCLUDE... • • • • • • • • • •

Timber window refurbishment New windows Specialist exterior painting (for problematic areas) Exterior building repairs Rotten timber repairs Guttering & fascia Cladding Exterior façade cleaning Exterior maintenance Small landscaping works

CUSTOMER TESTIMONIALS... “Excellent workmanship. Transparent and straight forward to deal with. I would have no reservations about recommending them for this kind of window restoration work.”

The Exterior Specialists 0800 246 1947 | www.hrgservices.co.uk

“Fabulous service from the start. Work was done ASAP, to a high standard and in keeping with what is required of listed building planning. Constant updates for any changes and everything was very tidy.”

@HRGServicesLtd

F E B R UA RY 2 0

14

@hrgservices


K I TC H E N H O U S E | H O M E I M P R OV E M E N T

Kitchen House If home is where the heart is, the heart is where the kitchen is Since their founding in 1987, Kitchen

A bespoke kitchen

House has provided new kitchens ranging

Kitchen House fit full kitchens, including all

from fixed budget kitchens, right through

necessary units and kitchen appliances like

to larger and more complex, designer

ovens and other white goods. Still, there’s

kitchens. Being a local business (without

more to designing a stunning kitchen than

the large scale marketing budgets of a

just having all the right components. They

national chain) they have always relied on

offer tailored design advice, based on

a good reputation within the area to sustain

each individual space. Say your kitchen is

them. Unlike the big chains, they take the

only three metres across, they can design

time to make sure that you’re completely

bespoke made worktops and units to utilise

Using the best kitchen appliances

happy with what they have installed.

your space to it’s full potential and with

and fittings

A high portion of their work has come from

almost 30 years in business, they have seen

Kitchens are often in constant use, so it’s

prior recommendation.

and done it all. You can put your full faith in

always best to invest in the most robust

their hands when it comes to designing a

and efficient products. Their extensive

kitchen that you will love.

range of worktops and ovens are sourced from the leading manufacturers, who use

The price of a new kitchen

only the most effective materials. Their

Before you even contact them you’ll

appliance suppliers include leading brands

probably have an idea of how much you

like Smeg, Fisher & Paykel, Siemens, Falcon

want to spend on a new kitchen. It’s a

and Mercury. With access to these high

big investment, especially in the modern

quality manufacturers your new kitchen

financial world. There are some companies

can be fitted with stylish and reliable range

who will give you a lower quality kitchen,

cookers, ovens, fridges and freezers.

and others that insist you should spend more. The team at Kitchen House will work

If you have any questions about the service

their hardest to work with your budget,

they provide, please feel free to get in

creating

both

touch. If you’d rather take a look at some

financially and atheistically for you. They’ll

of the features that they offer in person,

work with you to make sure that the kitchen

then head down to their showroom. Their

you get is personal, efficient and suits your

friendly team will be more than happy to

home without the need to increase budget.

talk it over with you.

something

that

works

C O N TAC T

WEBSITE

VISIT

01202 546546

www.kitchenhouse.co.uk

116-118 Castle Lane West,

sales@kitchenhouse.co.uk

Bournemouth, BH9 3JU

15

H O U S E- M AG .C O.U K


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

WESTBOURNE £585,000

WESTBOURNE £370,000

This fantastic interior designed contemporary townhouse is situated just a short walk from Westbourne Village and includes four double bedrooms, three contemporary bathrooms with high-quality fixtures and ‘Porcelanosa’ tiling, a feature cloakroom and a superb open plan lounge kitchen with an incredibly high specification kitchen including ‘Miele’ & ‘Gaggenau’ appliances.

This extremely well presented and incredibly unique three double bedroom two bathroom character apartment with a private front door, large decking area and private garden is conveniently situated within walking distance of Westbourne Village. The property also benefits from high ceilings throughout, modern décor and garage.

Four double beds | Three luxury baths | Contemporary Kitchen | ‘Porcelenosa’ tiling | ‘Miele’ & ‘Gaggenau’ appliances | Secluded rear garden | Large decked balcony | Underground parking

Three Beds | Large private decked area | Spacious lounge diner | Two contemporary bathrooms | Kitchen diner | Private garden | Private entrance | Garage and off road parking

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a

BRANKSOME PARK £325,000 TALBOT WOODS £300,000 garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets

An incredibly rare opportunity to acquire a spacious converted first floor apartment in This top floor character converted apartment has been newly refurbished throughout surrounding the roof which has good storage space. need of complete modernisation located in a beautiful character building set in large to an incredibly high standard to include a contemporary kitchen with quality fitted grounds in a prime location in Branksome Park. This property offers huge potential to appliances, a brand new bathroom and en-suite shower room and has three bedrooms, Four bedrooms four bathrooms | garden room | hall | drawing room | studio complexa |south dining roomlounge, | wineacellar | integrated garaging | small lake arboretum | over six create a fantastic| apartment in a superb location. facing garage and parking. The property is situated in a popular location within the sought-after Talbot Woods. acres of land Beautiful character conversion | Two spacious double bedrooms | In need of complete modernisation | Huge potential | First floor | Garage | Off road parking

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Three beds | Newly refurbished throughout | Luxury Bathroom & en-suite shower room | Contemporary Kitchen | Southerly aspect lounge | Character conversion | Garage & parking

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


NUMBER ONE ESTATE AGENT IN WESTBOURNE. Number one for both sales and lets agreed in the last twelve months. Do you want to work for Westbourne’s number one No.1 estate & letting agent?

1

1

No.

Winkworth Westbourne consistently sell and let more properties throughout the Westbourne area than any other agent. We are looking to recruit an 74 and incredibly self-motivated person who is not enthusiastic,Remaining well presented agentsincombined afraid of putting hard work in return for reward and thrives on working in a busy team environment. Ideally, the suitable candidate will have some sales experience however full training will be given. Winkworth have a dedicated training academy to ensure each and every member of the team are trained to the standard to ensure our customer service levels and knowledge of the industry LETS AGREED DURING are second to none. With over 500 rental properties and the largest number THE LAST 12 MONTHS. of available properties for sale in the Westbourne area, the opportunities are endless for a motivated sales person. If you interested in beginning a long term career in a family run company that strive to consistently remain ahead of the game and consistently deliver results, please contact either Ben Jesty or Fergus Naylor on 01202 767633 or email your CV to bjesty@winkworth.co.uk

No.

Remaining 51 agents combined

LETS AGREED DURING 2019

SALES AGREED DURING THE LAST 12 MONTHS.

No 1 out of 87 Offices

1

No.

No.1 out of 84 local offices in BH4 postcodes

See things differently.

No.1 out of 63 local offices SALES AGREED in BH4 postcodes DURING 2019

Winkworth Westbourne 01202 767633 Winkworth Westbourne 01202 767633

winkworth.co.uk/westbourne Source: Rightmove Intel data 22/01/2019 to 21/01/2020. Poscodes: BH4 & BH13 6 winkworth.co.uk/westborune

Source: Rightmove Intel data 01/09/17 - 31/08/18

No 1 out of 74 Offices


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

LOWER PARKSTONE, £945,000

LOWER PARKSTONE, £585,000

A beautiful, immaculately presented family home with stunning views over Poole Harbour and the Purbecks Hills. This property is fully refurbished to a high specification, both internally and externally.

A spacious detached family home just a short walk from Penn Hill Village and Branksome train station. Vendor suited. 4 Bedrooms | 3 Reception Rooms | South facing rear garden

4 Bedrooms | 3 Receptions | 3 Bathrooms

ASHLEY CROSS, £500,000

OAKDALE, £375,000

A charming Victorian detached family home situated within a short walk of Ashley Cross Village, Parkstone train station and Whitecliff Park.

A brand new detached family home with a good size south facing rear garden, garage and two allocated parking spaces. * HELP TO BUY SCHEME AVAILABLE *

3 Bedrooms | 2 Reception Rooms | Garage

3 Bedrooms | Open plan living | 2 bathrooms

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

LOWER PARKSTONE, £325,000

PENN HILL, £285,000

acres of land

an excellent outlook. There is also a garage conveyed and off road parking. NO FORWARD CHAIN.

block, with secure underground parking. Located conveniently between Penn Hill and Ashley Cross and walking distance of Parkstone Golf Club.

3 Bedrooms | 2 receptions | 2 Bathrooms

2 bedrooms | 2 bathrooms | Balcony | Underground parking

Four bedrooms | four bathrooms | gardenbenefiting room | hall | drawing roombalcony | studiowith complexA| well dining room |spacious wine cellar integrated garaging | small lake arboretum | over six Immaculate raised ground floor apartment from a west facing presented first |floor apartment in an attractive modern purpose built

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


for a Call us ote u FREE q

012022 53642

Guaranteed Best Prices from Day One!

BUY NOW PAY LATER available with no deposit*

nly the best products available

 10 year guarantee on all new installations

Only theon best products available 10independently year guarantee insured on all new ons  All works✓are byinstallati HomePro core of✓9.92/10 Checkatrade

✓ Score of 9.92/10 on Checkatrade ✓ All service works are insured by HomePro is independently second to none ndorsed by Which? Trusted Traders  Our customer ✓ Score of 4.9/5 on Which? Trusted Traders ✓ Our customer service is second to none

Enjoy your conservatory all year round with the warmest roofs on the market!

If you are looking to replace the roof on your conservatory the Warmer Roof range are so energy efficient pride ourselves on our customer service skills paired with extensive expert knowledge. We appreciate that they can reduce heating bills. This makes new conservatory roofs even more affordable. Whatever the every job is different and that styles, tastes and security needs vary with every customer. Whether season a Warmer Roof will regulate conservatories to make sure it is a comfortable temperature all year. re looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a Whether you are looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a unique Livin room, ue Livin room, our experienced team of home improvement specialists will provide exactly what you our experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and d at an fiaff ordable our surveyors and fitters are fully trained and NTC qualified. tters are fullyprice. trained,All MTC qualifi ed and employed. *Terms and conditions apply.

02 536422 | 536 info@swainandrands.co.uk | www.swainandrands.co.uk 01202 422 | info@swainandrands.co.uk | www.swainandrands.co.uk

VISITVISIT OUROUR SHOWROOM - 17- Gillam Road,Road, Bournemouth,Dorset, BH10 6BW BH10 6BW SHOWROOM 17 Gillam Bournemouth, Dorset,


BOSCOMBE SPA | GUIDE PRICE £600,000 A beautifully presented penthouse apartment boasting two double bedrooms, two en-suites, kitchen/breakfast room, living room and a good-sized southerly balcony offering a wonderful view of the coastline. Allocated parking. The property is enviably located just moments away from award winning sandy beaches offering a level promenade extending from Hengisbury Head down to the Sandbanks peninsular.

BOURNEMOUTH | GUIDE PRICE £465,000

BRANKSOME PARK | GUIDE PRICE £575,000

A beautifully presented character home situated in a popular and convenient location. Just a short distance from favoured local schooling and a wealth of shops, bars and restaurants in Charminster. Accommodation on offer includes; stunning kitchen/family room, separate utility room, living room and four bedrooms. Externally there is a good sized garden and driveway providing off road parking for three cars

A truly stunning two bedroom ground floor character apartment located in a premier location. The property has been refurbished to an exceptional standard by the current owners and features an impressive living/dining room with oak flooring along with a high specification kitchen and two luxury bath/shower rooms. The property further benefits from a private entrance, sunny aspect garden and 2 allocated parking spaces.

BOURNEMOUTH | OIEO £300,000

MEYRICK PARK | OIEO £230,000

WEST CLIFF | £260,000

A luxury two double bedroom second floor apartment ideally located in the heart of Bournemouth Town Centre. The property features a spacious, open plan kitchen/living room, balcony and high specification bath/shower rooms. Further benefits include a long lease and secure underground parking. No forward chain.

A spacious and superbly presented two double bedroom first floor purpose built apartment located in popular Meyrick Park location only a short walk to Bournemouth Town Centre. Offering generously sized accommodation the property further benefits from a sunny aspect balcony, secure allocated parking and a share of freehold.

A two double bedroom apartment situated in a premier location within a short distance of Bournemouth Town Centre and the seafront. The property benefits from secure underground parking, sunny aspect balcony and additional storage room/study. No forward chain.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


QUEENS PARK | £695,000 A beautifully refurbished three/four bedroom character house located in a premier location within the highly sought after Queens Park and easy reach of Bournemouth Town Centre and main transport links. The property has been beautifully refurbished by the current owner and features an impressive living room, two conservatories, high specification kitchen and two luxury bath/shower rooms. The property further benefits from a detached garage and ample off road parking.

BOURNEMOUTH | GUIDE PRICE £325,000

COY POND | OIEO £500,000

A spacious four bedroom detached character house located in a popular residential location only a moment’s walk from Charminster High Street and within easy reach of Bournemouth Town Centre and main transport links. Offering the opportunity for further updating and modernisation the property benefits from two large reception rooms, a spacious kitchen/ breakfast room and two bath/shower rooms.

An impressive three bedroom chalet bungalow located in the premier Coy Pond location within easy reach of the popular Westbourne Village and Bournemouth Town Centre via the beautiful Bournemouth Gardens. The property has been superbly maintained by the current owner and features a modern kitchen/breakfast room, spacious living dining room, separate study and ample off road parking with garage.

WESTBOURNE | £290,000

BOURNEMOUTH | £295,000

DEAN PARK | £325,000

A superbly presented two double bedroom, modern apartment located in a premier located only a moments walk to the popular Westbourne Village. The property features an impressive kitchen/dining room, balcony, two luxury shower rooms along with allocated parking and a lift. No forward chain.

A rarely available two double bedroom detached bungalow located in a cul de sac within a popular residential location on the outskirts of Bournemouth Town Centre. The property benefits from new carpets and complete redecoration throughout whilst also featuring a detached garage, ample off road parking and a private rear garden.

A stunning three bedroom split level character apartment, part of an impressive Victorian conversion within easy reach of Meyrick Park. Having been finished to an exceptional standard throughout whilst retaining many original character features the property benefits from a luxury kitchen and bathroom, allocated parking and private garden.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


ASHLEY HEATH | £1,200,000 An impressive five double bedroom. three en-suite detached chalet style home which has been comprehensively reconstructed and extended to an exacting standard by the current owners. Set within a good sized plot of beautifully landscaped gardens in one of the area’s premium roads. Wonderful vaulted ceiling kitchen/dining/family room, separate sitting room. Double garage and generous driveway parking. NO ONWARD CHAIN

ST LEONARDS | £675,000

RINGWOOD | POA

An impeccably presented detached bungalow situated within an exclusive cul-de-sac with four bedrooms two with an en-suite. Orangery style conservatory with air con and heating for all year round use. High end kitchen/breakfast room separate utility. Paved driveway, integral garage and manicured gardens

A substantial six bedroom detached period town centre house with a cellar. Approaching 3000 sq. feet of accommodation with huge potential to modernise/develop. Four reception rooms with characterful features. Ample parking, double garage - NO CHAIN. A really exciting proposition.

FORDINGBRIDGE | £325,000

RINGWOOD | £365,000

TOWN CENTRE | £250,000

A deceptively spacious and well-presented four bedroom link detached house set within a quite- cul-de-sac within walking distance to town centre. Generous sitting room, kitchen/ dining room, family bathroom and ground floor WC. Off road parking, garage and enclosed rear garden.

Tucked away within walking distance to the Town Centre this well presented two bedroom detached bungalow has been recently updated and offers an en-suite to the master bedroom and a conservatory. Detached single garage and driveway, private gardens. NO ONWARD CHAIN.

A two bed room mid-terrace character cottage within close proximity to the town and Castleman Trailway. Sitting/ dining room and snug, kitchen and bathroom. Enclosed rear garden. Potential to improve. NO ONWARD CHAIN.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


ST LEONARDS | OIEO £600,000 An impressive four bedroom detached chalet style bungalow extended and modernised with annexe potential. En-suite to master bedroom, triple aspect open plan kitchen/ sitting/dining room and separate snug. Large driveway, double garage, private gardens. NO ONWARD CHAIN

VERWOOD | OIEO£475,000

FORDINGBRIDGE | OIEO £475,000

A well-presented four bedroom detached bungalow comprehensively modernised and extended. Approaching 1720 sq. feet of accommodation, en-suite to master, stunning orangery off the sitting room, kitchen/breakfast room, utility. Secluded and private south westerly rear garden, ample off road parking and double garage. Private gated access to Ringwood Forest. NO ONWARD CHAIN.

A refurbished and extended detached four double bedroom chalet situated within a small crescent. Large open plan kitchen and living area with patio doors onto the wrap around garden and driveway parking.

RINGWOOD | £400,000

ST IVES | £450,000

RINGWOOD | £293,950

A most charming two bedroom characterful cottage situated within a quiet private lane. Sympathetically refurbished in keeping with the age of the property combined mixed with modern day living. Approximately one mile from Ringwood town centre and within a short walk of the Castleman trailway. Offered with NO FORWARD CHAIN.

A four bedroom two bathroom detached bungalow situated on a sizeable corner plot close to local amenities. Extensively updated by the current owners with the addition of a triple aspect conservatory. Single garage, ample parking and well enclosed gardens. Viewing highly recommended.

A two double bedroom delightfully refurbished Victorian cottage located in Ringwood town centre. This beautiful cottage offers open plan living and off road parking as well as an enclosed private rear garden.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


GOLF LINKS ROAD | £1,250,000 This incredibly spacious and beautifully finished sixbedroom, six-bathroom detached residence offers 4,200 sq ft of accommodation to include a stunning kitchen/living area, orangery and separate lounge with added accommodation above the large double garage. Discreetly positioned down a 100ft private driveway this impressive property sits on a plot approaching half an acre and is set in landscaped gardens in one of Ferndown’s most sought-after locations.

WEST PARLEY | £750,000

FERNDOWN | £582,950

WEST PARLEY | £550,000

This well-maintained and superbly positioned four bedroom detached chalet bungalow sits proudly on a large and private plot which measures in excess of ¾ of an acre, whilst tucked away at the end of a ‘no through’ road adjoining Ferndown common. Offered with no onward chain.

This superbly modernised and generous sized two bedroom, two bathroom bungalow has a two bedroom self-contained annexe, a 65ft private rear garden and off-road parking. Enjoying a unique semi-rural yet convenient location.

This newly constructed and superbly appointed four double bedroom, one bathroom, one en-suite shower room, one ensuite cloakroom detached and versatile home is over 1,500 sq ft, has an approximately 130ft landscaped and secluded west facing rear garden and generous off-road parking. Situated within a delightful semi-rural location in a sought after area of West Parley.

FERNDOWN | GUIDE PRICE £525,000

FERNDOWN | GUIDE PRICE £500,000

This generous sized and incredibly versatile five bedroom, three/four reception room detached family home occupies a large and private corner plot with a detached single garage and generous off-road parking. This fantastic family home offers annexe potential and would suit any buyer looking to accommodate a teenager or elderly relative and could also be rented to provide additional income.

This extremely spacious and substantially enlarged five/six bedroom, four bathroom, two/thee reception room detached chalet bungalow occupies a large and private plot with a 60ft secluded rear garden, detached double garage and generous off-road parking for several vehicles. Tucked away down a private road, enjoying a peaceful and convenient location close to amenities.

BOURNEMOUTH | £475,000

WEST PARLEY | £460,000

This generous sized and rarely available three double bedroom, two reception room detached family home has a 40ft private west facing rear garden, a detached single garage and generous off-road parking. Situated in a popular residential location and falling within the Hill View School catchment.

A deceptively spacious and extended three double bedroom, two bathroom detached bungalow with a large double glazed conservatory, private west facing rear garden, single garage and generous off-road parking. Tucked away in a peaceful cul-desac, whilst enjoying a sought after location within West Parley.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


CARROLL AVENUE, FERNDOWN | £1,000,000 This beautifully finished and extremely spacious five bedroom, one bathroom, three en-suite detached bungalow has a private 80ft south facing rear garden, double garage and a gated entrance. Tucked away in arguably one of Ferndown’s most sought after locations, conveniently situated within 600 metres of Ferndown town centre.

DUDSBURY CRESCENT | £750,000

FERNDOWN | £625,000

FERNDOWN | £595,000

This cleverly extended and extremely versatile four double bedroom, three bathroom, three reception room detached chalet bungalow offers 2,600 sq ft of flexible accommodation, with a 65ft landscaped and private rear garden and generous off-road parking for several vehicles. Enjoying a sought after and convenient location approximately 600 metres from Ferndown’s town centre.

A deceptively spacious, extended and beautifully presented five bedroom, two bathroom detached chalet with a south facing rear garden. Situated in an extremely convenient town centre location with a modern fitted kitchen/ breakfast room.

This beautifully finished and exceptionally spacious two double bedroom, two bathroom single storey residence has a 65ft private rear garden with off-road parking. Enjoying a gated development in a convenient yet delightful semi-rural location with a glorious open outlook.

WEST MOORS | GUIDE PRICE £490,000 This generous sized and modernised three double bedroom, two bathroom detached bungalow with a double glazed conservatory, a private south facing rear garden, double garage and generous offroad parking. Situated in a popular location within the village of West Moors.

FERNDOWN | £470,000

FERNDOWN | OIEO £425,000

BOURNEMOUTH | £425,000

This beautifully modernised and generous sized two double bedroom, two bathroom detached bungalow has a stunning kitchen, private landscaped and west facing rear garden, detached single garage and generous off-road parking. Tucked away in a peaceful cul-de-sac whilst enjoying a convenient and popular residential area.

This superbly positioned and extended three double bedroom, two reception room detached bungalow occupies a good size corner plot with a 90ft southerly facing private garden, detached garage and generous off road parking. Whilst tucked away in a pleasant cul-de-sac location and offered with no onward chain.

This deceptively spacious and modernised three/four bedroom, one/two reception room, two bathroom detached versatile family home has a large private and southerly facing rear garden, a log cabin and off-road parking. This light, spacious and flexible family home is situated in a peaceful cul-de-sac, and is located conveniently for amenities and schools.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


OLD TOWN POOLE | £795,000 - NEW INSTRUCTION

LYTCHETT MATRAVERS | £850,000 - NEW INSTRUCTION

Mary Tudor Cottage is a superb Grade II listed, 16th century town house, set over 3 floors plus a detached coach house annex. The main accommodation offers 4 bedrooms, 3 bathrooms, cloakroom, a beautiful sitting room and a dining room which is open plan to the stylish fitted kitchen.

One of Lytchett Matravers’ best kept secrets. Tucked away from the hustle and bustle of today’s world in approximately 3 acres on an elevated plot with stunning views over the Dorset countryside. 4 Double bedrooms, 2 stunning bathrooms, 2 reception rooms, kitchen/ dining room & 2 substantial outbuildings.

BRANKSOME | PARK, £250,000

POOLE | £335,000 - SOLE AGENT

A spacious and well-presented 2 double bedroom, 2 bathroom top floor apartment with a lovely south facing balcony, modern kitchen/dining room and secure underground parking. Lindsay Manor is conveniently located just 350 yards from Westbourne with its array of shops, restaurants, cafes and bars.

An extremely versatile 3 double bedroom, 2 bathroom, 3 reception room detached family home with double garage, set in a quiet and private unadopted road and backing onto Hatch Park with gated access which is ideal for children to play.

ALDERNEY | £405,000

PENN HILL | £263,000 - UNEXPECTEDLY RE-AVAILABLE

LILLIPUT | £780,000 - UNEXPECTEDLY RE-AVAILABLE

A delightful character ground floor garden flat built in approximately 1910 with high ceilings and spacious rooms. The property offers 2 double bedrooms, 2 reception rooms, a well-equipped kitchen and separate dining room with double doors into the garden. Occupying the entire ground floor. Share of Freehold.

A deceptively spacious 3 double bedroom, 2 bathroom bungalow with integral double garage, conservatory and a south westerly garden. The bungalow is set in a prime residential location just a few hundred yards from the viewpoint at Evening Hill where there are beautiful views over Poole Harbour.

An outstanding 4 double bedroom, 2 bathroom detached bungalow, offering 1,491 sq ft of accommodation with a generous lounge/dining room, a luxurious master suite with dressing room and a wet room style en-suite shower room. The property also benefits from a carriage driveway, garage, further off road parking for a motorhome and is located 160 metres away from Bourne Valley Nature Reserve.

PARKSTONE | £335,000 – NEW INSTRUCTION A charming 3 double bedroom character bungalow with 2 bathrooms, kitchen/breakfast room, separate lounge, conservatory/dining room and stairs leading up to a loft room. This lovely home also benefits from a carriage driveway and a 20ft x 40ft garden.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


H O L I DAY H O M E O W N E R S H I P | TA L K I N G B U S I N E S S

More Choice Less Sales? Too many options can actually lead to less customer satisfaction

Whether you are browsing on Amazon or

is not registered so there’s no pain and no

visiting an out of town superstore the range

incentive to take action even though the

of goods available has grown exponentially

loss may be much greater.

with large supermarkets now carrying up to 90,000 SKUs (shop keeping units).

Fortunately these principles tie in with the

This is great if you are looking for a very

way we set up the website and promote

specific item but there is often so much

our holiday properties.

choice across even basic products that the

choices which are set in stone- number of

shopper can be paralysed by indecision.

guests and dog or not but after that you

There are a few

may express a preference for a sea view, Discounters like Aldi and Lidl have been

researchers set up a stall offering shoppers

2 parking spaces or 2 bathrooms but it’s

EVERYTHING FO R T H E H O L I D AY H O ME OWNER the chance to taste a range of jams then not absolutely critical and another positive N S AalsoN D B A Ngave KS S U Rcoupon R O to Uredeem NDING Rcancel E A itSout. The big difference them&a discount but many I analysts believe factorA may

tapping into shoppers seeking better value

if they went on to buy some. At first they between us and a retailer is that we can only Shopfront on the Peninsula | Sophisticated Digital Marketing were offered 6 popular flavours to try, sell each product once per week. If you Cleaning, Linen & Changeovers Maintenance Renovations | Concierge Services then on| alternate days they&were offered off er lots of options like bed size, number of don’t have to pick between 12 types of the Callout company’s| No entireRestrictions range of 32 flavours bathrooms, view, balcony etc then choose tinfoil so just get on with their shopping 24 Hour Emergency on Owner Bookings that the limited range that they stock is

actually making shoppers happier as they

and their lives.

including unusual gourmet options. The

a specific week, the danger is that you’ll

industry with large venture backed chains

6 flavours ended up buying three times

off to another website.

producing a concise menu and many

the amount of jam, curating the choice

higher end restaurants producing a short

produced more sales.

Let us take care of all theresults work so you absolutely can enjoy your holiday home take advantage were unequivocalthe and end up with a nil result or nearly no choice therestaurant significant taxcustomers benefits ofoff running as a furnished let business. ered theit limited choice holiday of and a few of those will send your customer There’s been a similar trendof in the

As Steve Jobs famously said ‘If I’d asked accountants what they wanted they would

daily menu with just a few options for each course. There’s even a trend for special

So why is it that as a retailer or service

have said calculators with bigger buttons!’

menu nights where everybody eats the

provider of any type the temptation to add

Customers need guiding and they will

same which allows the kitchen to focus

more choice is almost overwhelming? The

actually be happier if you show confidence

on sourcing the best ingredients and

researchers in this experiment postulate

and deliver a great product.

preparing each dish correctly.

that the problem is that the choice effect

Regular readers will know that I always

your shop or sends an enquiry to your

a holiday letting agency.

being overwhelmed with choice the loss

www.rumseyofsandbanks.co.uk

a silent somebody to F Simon S E R V I C E D L E T S is F R OoneM if R U M Scomes E Yin O S ATolson N Downs B ARumsey N K ofSSandbanks,

The perfect solution for temporary accommodation from a weekend to 5 months business asking for an item that you don’t periodhave rentals | feel Broadband and then you the pain of the lostmaintenance sale. Contactincluded Simon on 01202 707357. with a bit of scienceNo andminimum I was prompted When you lose business due to customers simon@rumseyofsandbanks.co.uk to think about this by an experiment on Regular cleaning and linen change services available | Fully furnished and equipped like to see theories like this backed up

selling jam to supermarket customers. The

Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

www.rumseyofsandbanks.co.uk EVERYTHING FOR THE HOLIDAY HOME OWNER IN SANDBANKS & SURROUNDING AREAS 01202 707357

w w w. r u m s eyo f s a n d b a n k s . c o . u k | 0 1 2 0 2 70 7 3 5 7 office@rumseyofsandbanks.co.uk

Rumseys A4 A4 NOV 2019.indd 1

27

22/11/2019 13:03

H O U S E- M AG .C O.U K


ASK THE EXPERT

THANKS A BUNCH Hello, I’m Flora, the vase, as you can see in my picture, the holder of beautiful flowers. I love getting fresh flowers every week or so, as I should. Who wouldn’t want to show me off with a beautiful fresh arrangement? Recently, my flowers have been looking a little old, and there are some new boxes around the house. I remember the last time this happened; I once lived on the mantelpiece in another home, then one day we moved to this home. There were two of us vases then… unfortunately, my friend wasn’t handled too well when we were being moved into the van. I don’t think we were protected as well as we should have been!

Margaret, 75, living with cancer

Where was the protective bubble wrap? I haven’t seen my friend since then, they’ve probably been put away or something, who knows!

My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

Wait a minute, it looks like we are moving again? These new removals people have a nice clean truck; that gives me some hope at least. Here we go, I hope they are careful…. Oh, bubble wrap AND specialist packing materials! I feel like I’m in my own bubble of protection, nothing will happen to me on this move, that’s for sure! I’ll remember the name Maidmans forever now; they’ve cared for me so well, I hope we use Maidmans should we move again!

For cancer support at home, over the phone, call the Macmillan Support Line free

0808 808 00 00 (Monday to Friday, 9am–8pm)

macmillan.org.uk

For more information about moving home contact

Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

Maidmans Moving & Storage Unit 1, 2 Willis Way, Fleets Lane Ind Est,Poole BH15 3SS 01202 375069 | info@maidmans.com | maidmans.com

F E B R UA RY 2 0

28


BATHROOM SHOWROOMS

TILE SHOWROOM

PLUMBERS MERCHANT

RENEWABLE ENERGY

See your design come to life in 2D & 3D. Book your design appointment now.

Bournemouth Showroom 823 Wimborne Road Bournemouth BH9 2BE 01202 525211

thebathworks.co.uk

New Milton Showroom 118 Gore Road New Milton BH25 6SJ 01425 600230


ASK THE EXPERT

ASK THE EXPERT

A R E YO U S E L L I N G YO U R H O M E ? Laura Molloy – Residential Conveyancing Solicitor, answers a common question asked when preparing to sell a home. We are planning to sell this year and downsize to a retirement flat. Is there anything we can do in advance to prepare for this change?

B U Y LO CA L ! It’s no secret that the High Street is facing its most challenging time since records began (Beales can vouch for that).

This is a popular move these days as retirement properties have many maintenance benefits. It’s a very different style of living so consider it carefully and look at plenty of options before making any decision. Retirement properties can provide excellent support at many different levels depending on what you’re looking for and it’s often one of the biggest moves people make in terms of a lifestyle choice.

But what can consumers do to help? Buy Local or get on your devices and buy online? As a small local independent business I find myself faced with many different challenges some of which are beyond my control. However, I am also very keen to look at ways of engaging more with consumers at a local High Street level.

Retirement properties are invariable Leasehold which means they are held on a Lease for a specific term. They also often come with many rules and regulations about things you can or cannot do at the property. Check these carefully! Look out particularly for parking restrictions, rules regarding pets etc. as these are often robustly enforced.

What will make people want to use High Street shops? Is it all about price and convenience, or is there a bigger need of experiential retailing to provide a fulfilling shopping experience.

Retirement properties may also come with a variety of charges and fees. There can be Ground Rent, Service Charges and Insurance Contributions in addition to all the usual outgoings payable on a property. Make you sure you factor in these charges and budget accordingly. They may also incur hefty charges payable upon resale of the property so consider these carefully.

Certainly coming to my Flower Shop should provide an assault on the senses. Flowers are not only gorgeous to look at I also encourage people to sniff and feel the blooms, take a dive in and embrace their natural beauty. As a small local business I feel can offer great personal service, well priced and sensible floral gift items, a vast same day delivery service and decades of floristry understanding and knowledge. Not only that, my shop is a little oasis of calm in a world of relative chaos!

In terms of practical preparations you can make, you could obtain information from local Estate Agents in your area and you should make contact with a local Solicitor about acting for you with the legal aspects of any transaction.

You simply can’t get that buying online!

Tel 01202 553318 Visit 19 Holdenhurst Road, Bournemouth BH8 8EH

Tel 01202 881454

Email sales@lansdowneflorist.co.uk

Email enquiries@hgwalker.co.uk

www.lansdowneflorist.co.uk

www.hgwalker.co.uk

F E B R UA RY 2 0

30


... the design and build were

amazing! The end result is stunning! we are so happy ...


A DV E R TO R I A L | P L AT I N U M S K I ES

Find peace of mind with our retirement lifestyle want to continue living independently with the reassurance that support is available should they require it. “Just like every Platinum Skies location, the fantastic facilities allow residents to share their passions and interests. We like to have a good time together and this has the added benefit of helping prevent many of the degenerative conditions that can stifle the enjoyment of retirement.” Mike Lyons, Operations Director at Platinum Skies says: “Every development has a dedicated on-site Lifestyle Manager, who as well as devising a programme of residents’ activities, assists them individually on a day-to-day basis. Whether that’s organising an introduction with a new neighbour, or setting up FaceTime with the grandchildren,

We like to keep our residents on their toes with an ever-changing programme of lifestyle events that include dancing, nutrition, reflexology and so much more. It’s a fantastic opportunity to learn new skills and valuable information on your doorstep at our sites Esprit and Vista in Poole.

F E B R UA RY 2 0

Many of these events and taster sessions

they are there to help each resident to enjoy

are free and open to the public. Visitors

a fulfilled and active retirement.”

also get the chance to meet the dedicated lifestyle team and have a viewing of the

Mike added: “With a mix of social activities,

stunning developments.

days out and health related activity, there is something for everyone. With Platinum

David Hines, Chief Operating Officer of

Skies, a new home in a picturesque part

Platinum Skies, says: “Esprit and Vista

of the country is just the start of our

reflect the needs of today’s retirees, who

customer’s journey. As well as enjoying

32


P L AT I N U M S K I ES | A DV E R TO R I A L

generously sized homes with a high specification, each of our residents can look forward to a stimulating lifestyle and a fulfilled retirement.” Platinum Skies is continuing to challenge convention and raise the standards of retirement living. Beautiful new homes start from as little as £99,500 and are available on a shared ownership basis, where we’re pioneering an accessible and affordable route to a dream retirement. We’re proud to emphasise that this scheme is backed by Government and regulated by Homes England who strive to make affordable homes accessible in the UK. You can purchase a share in one of their new

This means for you can afford a new

Platinum Skies are committed to long-

homes, before paying a monthly rent and

retirement property at half the full-market

term

management fee.

value. Another benefit is that you can

whatever

support

or

care

release equity from your old property to

required.

Taking

the

stress

supplement your income.

moving, the company will manage the sale

partnerships

with their

buyers, may

be

out

of

of the residents’ previous property and assist The quality of the apartments is paramount

with packing, removals and unpacking.

and design-led to make living simple and stress-free. The tiered glass balconies and

This committed service can assist with

full-length windows allow all the  living

selling, donating and disposing of unwanted

areas to be flooded with natural light.

furniture. Making the residents move to Vista straightforward and stress-free.

Views from many of the  Esprit and Vista balconies stretch across  the  water to

The affordable ownership and lifestyle

Brownsea

and

solutions are tailored to your personal

beyond. These south-facing larger than

requirements. Being able to plan the future

average energy efficient homes, range

costs of living and knowing that extra

from one and two bedroom apartments to

support is on hand allows our homeowners

sumptuous three bedroom apartments.

to enjoy life to the full.

Esprit offers a spectacular private lounge

Platinum Skies is the only retirement living

with bistro. While Vista residents enjoy

provider in the  UK to integrate specialist

direct access to the  gardens, a viewing

housing with finance solutions and lifestyle

terrace, treatment rooms and an activity

support services to provide the  total

studio.

solution to independent retirement living.

All residents can choose to take advantage

For more details call 01202  088051,

of a range of activities organised by their

email getintouch@platinumskies.co.uk    or

dedicated Lifestyle Manager.

visit www.platinumskies.co.uk

Island,

Poole

Harbour

C O N TAC T

WEBSITE

L O C AT I O N S

01202 088051

platinumskies.co.uk

Poole, Christchurch,

hello@platinumskies.co.uk

Salisbury, Sherborne

33

H O U S E- M AG .C O.U K


Planning Permission? Been there, done that, got the t-shirts • Site appraisals • Pre-application negotiations • Planning applications and appeals • Certificates of lawfulness • Changes of use • Planning Enforcement matters • Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


I N T E R I O R S | A N G E L ST R AW B R I D G E

“Your home is a place to have fun, explore and be creative” As she launches her Sainsbury’s Home range, Gabrielle Fagan talks to Escape To The Chateau’s Angel Strawbridge about style, dreams and finding joy. Meeting Angel Strawbridge - unmistakable with her bright red hair and trademark mega-watt smile - is like encountering a whirlwind of energy and enthusiasm. She and her husband, Dick, have found fame as the eccentric and totally irresistible couple on Channel 4’s popular series, Escape To The Chateau.

ABOVE Angel and Dick Strawbridge’s home, the Chateau-de-la-Motte-Husson, France | Kindling Media/PA

LEFT Angel and Dick Strawbridge and their children, Dorothy and Arthur at their home, the Chateau-de- la-MotteHusson, France | Ian Wallace/PA

RIGHT

RIGHT

Angel Strawbridge preparing for an

A picture wall which adds colour and drama and expresses

event at the Chateau-de-la-Motte-

personal style in an Edinburgh home | Catherine Gratwicke/

Husson, France | John Hersey/PA

RylandPeters&Small/PA

F E B R UA RY 2 0

36


A N G E L ST R AW B R I D G E | I N T E R I O R S

“Then we moved to France and I had another love-atfirst-sight moment, when I saw a picture of the chateau online. I really trust my instinct and would have bought it without visiting, but Dick sensibly insisted we check it out first!” That life-changing moment came in 2015, just after they’d traded in their two-bedroom flat in Essex to move to France - and has undoubtedly paid dividends. They paid just £280,000 for the 45-room property and endless grounds, but it’s now a hugely successful enterprise.

Viewers have been enthralled by their challenging journey renovating and transforming the dilapidated 19th century Chateau-de- la-Motte-Husson in France into a stunning family home and wedding venue, where they live with their children, Arthur, six, and Dorothy, five. Their love for each other is as much a part of the show’s success as their love for the chateau. Dick, as cheery as he appears on screen, keeps a vigilant eye out for Angel’s pet dread - spiders - whenever they crop up. “That’s so lovely but the only trouble is he often mistakes my false eye lashes for spiders and throws them away too,” says Angel, 41, giggling affectionately. “But ours truly is a big, fat love story. It was love at first sight when Dick and I met. My heart literally was fluttering and pounding when I saw him. After our first date, we both knew we didn’t ever want to leave each other.

37

H O U S E- M AG .C O.U K


I N T E R I O R S | A N G E L ST R AW B R I D G E

LEFT A living room at Angel and Dick Strawbridge’s home, the Chateaude- la-Motte-Husson, France | John Hersey/PA

BELOW The Chateau by Angel Strawbridge: Potagerie Cushion, £30, from her new home fragrance and accessories range for Sainsbury’s | Sainsbury’s/PA

They’re just about to embark on a nationwide UK tour (Feb 23-March 23) talking about their adventures and Angel’s launched her own home accessories and fragrance range, The Chateau by Angel Strawbridge, for

we’re a good combination. We didn’t want to just dream

Sainsbury’s Home.

about a fantastic life in France, we wanted to create it.”

The pair seem perfectly matched in skills as well as

What does the chateau mean to you?

outlook. A former Lieutenant Colonel in the British Army,

“We’ve given this our all but it’s been a real bonding

engineer and chef Dick has a wealth of TV experience -

experience too. It’s definitely our forever home. The

appearing on Scrapheap Challenge, It’s Not Easy Being

work transforming it has felt relentless at times but so

Green, and Celebrity MasterChef.

enjoyable. “We’re both so proud of it - when we first moved here in the middle of winter there was no running

Angel is an entrepreneur, designer, author of The Vintage

water, heating or electricity, bats in the bedrooms

Tea Party book series, and a successful Dragons’ Den

and the only sanitation was the moat surrounding the

contestant. “We’re both genuine grafters, who aren’t

property. You had to love the place, otherwise you’d

afraid of hard work,” says Angel. “Dick’s a brilliant

have given up.

troubleshooter and totally practical. His favourite expression is: ‘the harder you work, the luckier you get’.

“For me, it’s a brilliant combination - a truly beautiful home, where we can raise our kids and run our weddings

“I have the view that if you just have the courage to give

business. I’m a total wedding junkie and would carry on

something a go, you can achieve anything you want, so

doing them even if I ever became a millionaire.”

F E B R UA RY 2 0

38


A N G E L ST R AW B R I D G E | I N T E R I O R S

How would you describe your style?

“Often, something inspires me when Dick and I go

“Eclectic, whimsical and always vintage, because that’s the

‘thrifting’ - one of our favourites outings - when we

underpinning of everything I do. I’ve been a fan from five-

browse French second-hand markets and antique shops

years old and spent my pocket money collecting Fifties’

for everything from linens, china and glasses through to

trinkets and tea sets from car-boot sales and second-hand

taxidermy. The children love it too. Dorothy’s inherited

shops, then moved onto clothes as a teenager.

my passion for tea sets. She’ll squeal with excitement and say, ‘Mum, you will love this!’, if she spots something.”

“My mega collection of tea sets and British and royalist memorabilia is brilliant for curated displays. I can never

What’s your colour palette?

resist a little bit of fantasy, like one wall decorated

“When I was living in London, it was very much red, white

with 3D butterflies, and the kids’ playroom with its

and blue and a little bit of Victorian darkness. But now the

vintage helter-skelter.I’m always using foliage from our

house reflects a brighter kind of French Provincial style,

garden to bring nature into the rooms. In my book, you

with loads of ochre, dusty pink, lavender, and greens.

can create anything you want in your home - it’s a place to have fun, explore and be creative.”

“I’ve used the same soft colour palette for my new Escape To The Chateau fragrance range for Sainsbury’s,

Where do you get your inspiration?

and the scents are inspired by the plants and flowers

“I have a very open mind, partly because I’m dyslexic - I

that surround the house.

didn’t learn to read until I was 11. In a way, it was brilliant because I never had my brain swamped by academics,

BELOW

which allowed my creative side to flourish. I was always

The entrnce to the home of Angel and Dick Strawbridge, the

good at business though, I’m a qualified accountant,

Chateau-de-la-Motte-Husson, France, featuring 3D butterflies on

and the two skills are a great blend.

the wall and baskets of fresh flowers and foliage | John Hersey/PA

39

H O U S E- M AG .C O.U K


I N T E R I O R S | A N G E L ST R AW B R I D G E

“I rely a lot on my sixth sense, my intuition, and I’ll just shut my eyes and think, ‘Will this look or that colour look right?’, and make my decision based on that. It usually works.” Do you and Dick agree on all the decor decisions? “Dick pretty well allows me a free rein. We never fall out but we have passionate discussions - if you’re madly in love like we are, those are just fluff around the outside. We’re not arguing about values - just the little details. “He has one rule that we’re not allowed to redo decorating while we’re still finishing the chateau. But I’m naughty and can’t resist adding new details and changes here and there while Dick’s away! It’s a bit of a joke between us.” How do you feel about this time in your life? “I’m the happiest I’ve ever been. There’s never enough hours in the day - I often get up at 2am so I can get a head-start on work before the kids rampage into our room. This year, we both want to focus on a bit of ‘me’ time - the nearest I get is half an hour soaking in a bath!

ABOVE The Chateau by Angel Strawbridge Pretty Peony Ceramic Diffuser, £10, Sainsbury’s Home | Sainsbury’s Home/PA

RIGHT Angel Strawbridge who decorated the honeymoon suite at the Chateau-dela-Motte-Husson with scraps of vintage wallpaper the couple found hidden away in the attic | Kindling Media/PA

F E B R UA RY 2 0

40


A N G E L ST R AW B R I D G E | I N T E R I O R S

What’s your ambition for the future? “We are literally in this whirlwind of amazing-ness and it’s been such a journey, with ups and downs and huge highs. We’re always just trying to be better at doing what we do, and be a great example for the kids. “But really we don’t look too far ahead, because what we’re really good at is enjoying every moment and never taking anything for granted.” Words by Gabrielle Fagan, PA

LEFT A collection of quirky treasures gathered on Dick and Angel’s ‘thrifting’ outings to local French markets and one of the displays at their home, the Chateau-de- la-Motte-Husson, France | John Hersey/PA

BELOW The Botanical bedroom at the home of Angel and Dick Strawbridge, the Chateau-de-la-Motte-Husson, France | Kindling Media/PA

“But it’s wonderful being together as a family - my parents live in a converted outhouse next door and are a great support. Although people may recognise us from the TV when we go back to London, in France we’re just ‘the people who do weddings and live in the chateau’. “It’s wonderful watching the kids grow up here and they’re involved with everything we do, helping with the cooking and chores. “You can have a really tough day but when they get home from school, we spend time with them, no computers or phones on, and it’s like a natural medicine. Any problems melt away.”

41

H O U S E- M AG .C O.U K


in association with

Whitecliff | 01202 744944

Guide Price

£980,000 West Parley | 01202 855595

A substantial, contemporary finished property in the sought after location of Whitecliff. Conveyed over three levels with additional accommodation at the rear of the tiered garden. With five bedrooms and four bathrooms along with the beautifully styled kitchen living area and cinema room viewing is highly recommended Contemporary five/six bedroom house with exceptional quality finish | Chalet at rear of the garden and double garage including gym and utility room | Main house is 2046 square foot over 3 floors | Huge modern style kitchen living area with bifold doors to a stone patio | Good sized cinema style front reception room with specification cinema equipment | First floor designated study | EPC C

Hamworthy | 01202 744944

Asking Price £850,000

Edwards Fine & Country is pleased to bring to the market this beautiful three bedroom Georgian character property that retains many of its original features and has lots to offer. Lake Farm is in the very desirable area of Hamworthy, Poole, Dorset, just a stone’s throw away from the sea. Poole Town Centre is a few minutes away by road from the Hamworthy Peninsula, where you’ll find Poole mainline station, with a regular service to London Waterloo and south to Weymouth. Viewing is highly recommended. Beautifully presented three bedroom house | Georgian property retaining many of its original features | Garden room with substantial lantern light | EPC D

Guide Price

£875,000

Attractive chalet bungalow finished with beautiful oiled oak flooring, delightful cosy living space. Stunning kitchen/breakfast room certainly providing the wow factor with a large feature central island, double height vaulted ceiling with a lantern window. Tri fold doors open out onto the patio and garden and overlook the swimming pool. Plot of 0.4 of an acre | Prestigious location | Stunning kitchen | Heated outdoor swimming pool | Integral double garage | Beautifully refurbished | Four double bedrooms | Delightful garden with large summer house | EPC C

Wimborne | 01202 842842

OIEO

£750,000

A beautiful character home, extended and refurbished to an extremely high standard offering a wealth of charming features including a 400 year old well! Three/four bedrooms, bespoke handmade wooden shaker style kitchen, garden room, double oak barn insulated garage-outbuilding, (currently used as a studio) summer house and delightful grounds - all positioned within walking distance of Wimborne town centre and stunning countryside. Charming character home | Two bathrooms & ensuite | Bespoke wooden handmade shaker style boot & laundry room | Sitting room with inglenook and woodburner | Partial underfloor heating to main areas | EPC C

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Bournemouth | 01202 555550

Guide Price

£699,950 Wimborne | 01202 842842

Edwards is pleased to bring to the market this beautiful six bedroom Edwardian character property retaining many of its original features. With substantial off road parking and a southerly facing rear garden including a large summer house with en-suite. The central location allows easy onward travel access and is only a mile from the award winning beaches of Bournemouth. Substantial Edwardian property retaining many of its original features | Large summer house with en-suite | Six double bedrooms and six bathrooms | Ample off road parking | Two large reception rooms with character fireplaces | Popular residential location | Expansive fully fitted kitchen/dining room | EPC D

Ringwood | 01202 855595

Guide Price

Covered verandah and detached double garage | 4/5 generous bedrooms | en-suite & family bathroom | kitchen/breakfast room | Wonderful split-level design | Stunning triple aspect sitting room | two further reception rooms | Incredibly popular & convenient position | EPC TBC

£675,000

Edwards Fine and Country are delighted to bring to market this well proportioned, four bedroom detached family home located on the fringes of Wimborne Minster. Presented in excellent order throughout accommodation is spacious and versatile. Set on a generous plot with ample off road parking. Detached family home | Four bedrooms | Two receptions | Stylish kitchen and separate utility | Large conservatory | Family bathroom | Ample off road parking | Generous rear garden | Semi-rural location | Planning approval to extend | EPC C

£650,000 Hamworthy | 01202 744944

A lovely private and secluded position, extensive parking and a detached double garage, are just a few features of this beautifully presented split-level family home. Having recently been extensively improved, this wonderful and spacious property offers both incredibly stylish and versatile accommodation.

Guide Price

Asking Price

£565,000

Fine & Country Homes from Edwards are delighted to offer this three bedroom bungalow. It is spacious and airy, with an open plan kitchen/lounge/diner, and French doors opening out onto the garden, as well as luxurious bedrooms and bathrooms. In addition to the house itself, the owners have built a detached annex complete with open plan modern kitchen and living/bedroom space, and a separate shower room accessed via sliding patio doors. Minutes’ walk to the beach | Recently modernised and upgraded | Close to the harbour and marina | Secluded paved seating area | Separate annexe | Landscaped gardens front and rear | Large open plan living area | Ample off road parking | EPC D

www.fineandcountry.com


in association with

Verwood | 01202 829777

OIEO

£525,000 Ringwood | 01202 855595

£495,000

A beautifully presented four bedroom executive home, with quality fixtures and fittings throughout. Located in a non estate location this property is close to bridle paths, woodland walks and the town centre.

Exceptional detached bungalow with fabulous open plan Kitchen/Dining/Day Room, 3 double bedrooms, master with ensuite, wonderful spacious sitting room, private garden, parking & Garage. Vendor Suited

Four Bedroom Detached Executive Home | Beautifully Presented Throughout | Four Reception Rooms | Updated Contemporary Kitchen with Quartz Worktops |Private Landscaped Southerly Facing Rear Garden | Double Garage and Block Paved Driveway | EPC D

Impeccably presented & extensively improved throughout | Kitchen/dining/day room with insulated roof system | High quality fitted kitchen with Neff oven, induction hob, fridge freezer & dishwasher | 3 double bedrooms all with fitted wardrobes | Lovely dual aspect sitting room | Low maintenance garden & covered seating area | EPC B

Verwood | 01202 829777

Guide Price

£475,000 Wimborne | 01202 842842

OIEO

£475,000

A beautifully presented and recently modernised, four bedroom detached bungalow, with two generous reception rooms, conservatory, separate utility and en-suite. Situated within a quiet non-estate location and within walking distance of the town centre the property benefits from a carport, driveway, garage and south westerly facing rear garden.

This well proportioned detached family home offers spacious and versatile accommodation including four bedrooms with bathroom and ensuite, generous lounge, separate dining room, kitchen/breakfast room and study(bedroom 5) as well as garage, large rear garden and off road parking. Popular location with amenities nearby.

Four Bedroom Detached Bungalow | Beautifully Presented and Modernised | Two Generous Receptions Plus Conservatory | Quality Fixtures and Fittings Throughout | Brand New Family Bathroom and En-Suite | Substantial Carport | Garage and Driveway | Quiet Non-Estate Location | South Westerly Facing Rear Garden | EPC D

Detached Family Home | Four/Five Bedrooms | Generous Lounge | Separate Dining Room | Kitchen/Breakfast Room | Garage and Off Road Parking | Private Rear Garden | Convenient Location | EPC D

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Poole Harbour | 01202 744944

Guide Price

£440,000 Broadstone | 01202 842842

Guide Price £425,000

Edwards are delighted to bring to the market this fantastic character town house situated just yards away from Old Poole Town and the vibrant Poole Quay with its excellent restaurants, bars and shops. This three bedroom house is arranged over three floors, with an open plan lounge/dining, courtyard garden and garage.

This detached chalet bungalow sits on a slightly elevated, well proportioned plot in the popular area of Broadstone. The property offers spacious and versatile accommodation including three bedrooms, two receptions, a good size conservatory and a recently re-fitted kitchen/breakfast room.

En-suite bathroom | Private courtyard garden | Three double bedrooms | Opposite St James Church | Built in wardrobes | Garage | Open plan living/dining | Three bathrooms total | Woodburner in lounge | Character Town House | EPC D

Detached Chalet Bungalow | Three Double Bedrooms | Lounge and Separate Dining Room | Stylish Kitchen/Breakfast Room | Bathroom and Ensuite | Private Rear Garden | Off Road Parking and Garage | No Forward Chain | EPC D

Longham | 01202 855595

OIRO

£350,000 Lower Parkstone | 01202 744944

This recently modernised chalet house enjoys a convenient non estate semi rural location close to delightful river walks and a handful of local pubs. The property offers versatile accommodation with 4/5 bedrooms, two bathrooms and 1/2 reception rooms plus a stylish kitchen/breakfast room. Flexible accommodation | Annexe and potential for Home and Income | Annex Downstairs bedroom with personal door to driveway and ensuite bathroom | Planning permission granted to extend the first floor | Stylish kitchen/breakfast room | Further downstairs double bedroom | Three further bedrooms upstairs Driveway providing off road parking | EPC TBC

£265,000

A well presented and spacious three bedroom apartment located in a quiet road close to local schools and shops. The property faces south at the rear providing a bright aspect and also benefits from a store room and a private garage. A fully refurbished first floor apartment | Large and attractive communal grounds | Communal entrance with lift and stairs to all floors | Private garage | Three spacious bedrooms | On a quiet road close to the bars and amenities of Ashley Cross | Family bathroom and separate w.c. | Within walking distance of local school | Storage space in the double bedrooms and the hallway | Easy onward rail access via station at Parkstone | EPC E

www.fineandcountry.com


H O M E I M P R OV E M E N T | B H H O M E I M P R OV E M E N T S

Some people say make your own path in life, BH Homes say - call us first! BH Home Improvements are your local Dorset based specialists in resin paths, driveways, patio areas, and artificial grass. BH Home Improvements is owned by a local

the trust they put in their workforce, that

family with over 50 years experience in the

delivers quality and attention to detail

home improvement market. They specialise

on every installation. This coupled with

in resin for paths, driveways and patio areas,

the superior resin product and high

and artificial grass for hassle free gardens.

quality artificial grass ensure a finish that is second to none. They strive to ensure

The BH Home Improvements team is

their customers are delighted with the end

comprised of a wealth of experienced,

product and ensure that they understand

courteous and knowledgeable staff. It’s

the needs of their customers. RESIN BOUND Resin

bound

surfacing

provides

an

excellent and attractive finish that is both durable and structurally very strong. Ideal for many surfacing requirements. The resin can be laid onto a dry tarmac or concrete of sound construction. During a site consultation a member of the team will asses the surface and advise accordingly. Benefits of Resin include: •

Allows water to drain through

No planning permission

Low maintenance

UV resistant

Slip resistant

Variety of colours and textures

Bespoke designs There is a range of colours available, each blend is made up of different aggregate sizes, textures and colours span the spectrum – from the richest reds to stylish greys to soft and subtle golden browns so you can choose the perfect one to compliment your home.

F E B R UA RY 2 0

46


B H H O M E I M P R OV E M E N T S | H O M E I M P R OV E M E N T

Benefits of artificial grass include: •

Child friendly, non-abrasive

Pet friendly

Durable

UV resistant

Non-toxic

Suitable for all climates

Chlorine resistant

Non-flammable

Infill free

Available in 4m and 2m widths

100% recyclable

Require no mowing, no watering and contain no mud!

Visit the showroom in Poole or contact the team for a FREE NO OBLIGATION QUOTATION on 0800 690 6338 or email info@bh-home.co.uk.

Motifs, logos and intricate designs can be also be incorporated within the resin bound design to make your driveway or patio even more bespoke. ARTIFICIAL GRASS From the smallest of gardens to the largest of areas, installations from BH Home Improvements will ensure a trouble-free, high quality installation using only the highest grade surfaces and proven techniques. A free site survey will be carried out by a member of a team who will put together a quote for you. Most gardens can typically be installed within a day using the premium synthetic grass for replacement lawns, play area safety surfaces, artificial putting greens and more!

C O N TAC T

WEBSITE

SHOWROOM

0800 690 6338

www.bh-home.co.uk

248 Bournemouth Road,

info@bh-home.co.uk

Poole, Dorset, BH14 9HZ

47

H O U S E- M AG .C O.U K


ASK THE EXPERT

STUNNING SHUT TERS I N AL L T H E C O LO U RS OF THE RAINBOW! We speak to Chris Rocker, founder of Just Shutters, who explains how colour shutters create a striking and beautiful impact in your home. Our customers often tell us that they love their colour shutters, whether they chose one of our exclusive Coastal shades to create a luxury look, or opted for a bold and wild colour to add a real flair to their home. We have an impressive range of standard colours, over sixty colours and stains and our exclusive range. Aside from this, we can colour match with Dulux, Farrow and Ball, Fired Earth, and other brands. We also offer special finishes (just ask!) and custom colours. Just Shutters expert service, means almost anything is possible! Whichever you chose, your coloured shutters are sure to stun! Plantation shutters from Just Shutters are so versatile! Together we can create the colour and shape that is perfect for your home. Our shutters are custom made and are not only stylish; they are extremely practical. Shutters provide you with the perfect solution for any shape window or door. Here at Just Shutters, we’re so confident in the quality both of our product and the expertise of our fitters that we offer a Lifetime Guarantee!

To request a brochure or find out more visit www.justshutters.co.uk or call 0845 894 0700.

F E B R UA RY 2 0

48


Arranging your Marine Insurance doesn’t need to cause a storm Coleman Marine Insurance is the company’s highly specialised marine division, providing bespoke solutions for all aspects of yacht, motorboat, superyacht and commercial craft. For further information on the full range of services we provide

+44(0)1202 497 410 | colemanmarine.co.uk

Coleman Marine Insurance & Sunseeker Shield is a trading name of Arthur J. Gallagher Insurance Brokers Limited, which is authorised and regulated by the Financial Conduct Authority. Registered Office: Spectrum Building, 7th Floor, 55 Blythswood Street, Glasgow, G2 7AT. Registered in Scotland. Company Number: SC108909


TA L K I N G B U S I N E S S | C O L E M A N M A R I N E I N S U R A N C E

Preparing your boat for the season ahead! Coleman Marine Insurance a Gallagher Company is offering practical advice to boat owners to ensure that their boats are in good condition for re-commissioning and getting back on to the water in the Spring

Coleman Marine’s Yacht & Commercial

“Here are some general areas that might

Craft Insurance Manager, Tony Pauffley has

be helpful pointers;”

extensive experience of Boat Ownership and sailing allowing Tony to offer some

Engine Servicing

practical advice to get the very best

I think it is good practise to encourage

from your Boat.

Tony commented, “A

customers to develop a relationship with

lot of the tips that we are giving are very

one engineering company and to talk to

straightforward but often forgotten and

them so the engineer they used to get the

this can cause unnecessary problems

boat ready for winter should also be used

for owners once their boats are back on

to get the engine ready for the season. Let

Skin fitting & Seacock servicing

the water.”

them know your intended launch date and

Whilst the boat is ashore, check that all

get the required work booked in before

seacocks are operating and inspect skin

“Early Spring is a great time of year to get

the usual seasonal rush. Work will usually

fittings and seacocks for any indication of

your boat ready for the season. Delaying

include changing of oil and filters, v-belt,

electrolysis damage. If in any doubt, get the

essential work can often also work out to

anodes, impeller & batteries. Include within

boat yard to do this for you. All underwater

be more expensive and problems arising

this work all machinery up to and including

fittings should be double clipped and it’s a

could seriously spoil your day or season.

the propeller.

good idea to have a wooden bung attached to each under water outlet. Hull Anodes Check that they are working as normal. If not, what has changed? Have you moved location? Do you have the correct anode material? Is the internal earth wire intact? Are the studs in good condition? With an ever- increasing dependence on shore power your anodes can become your last line of defence. Regular inspection is essential. Mast, Spars, Sails & Rigging If the mast is down it’s a great time to get a rigger to do a full inspection. If the mast is still stepped you might have to wait until the vessel has been relaunched to do the full inspection. If the standing rigging is getting on in age it could be worth having it all replaced. P I C T U R E D A B OV E Tony Pauffley

F E B R UA RY 2 0

50


C O L E M A N M A R I N E I N S U R A N C E | TA L K I N G B U S I N E S S

Antifouling

Navigation and electronics

its operation and the general cleanness of

I would certainly recommend considering

Navigation lights & equipment need to be

the loo compartment. I would recommend

whether the antifouling you used last

checked for operation as far as you are able

taking the time to give it a service and

year performed well? If not, seek advice

with the vessel laid up.

clean to make sure it is operating properly.

and possibly consider a change -not all

Nobody likes stinky heads!

antifouling is compatible. It’s always best to

Exterior and interior Valet

get the best finish you can before applying

Giving the boat a good clean inside and out

Freshwater

the next year’s antifouling. Please follow

will not only make her much more pleasant

The final recommissioning of the fresh

manufacturer’s recommendations when

to own and operate but will also make it

water system is best done in the water and

handling and working with antifouling.

much easier to identify a problem and fix it.

just before you start using the vessel.

Marine specific cleaning products can really Check the safety gear.

help with the task of cleaning the boat and

Concluding, Tony advised, “The tips that

It’s essential to check that you have the

avoid damaging the vessel in the process of

I have given in this article are intended

correct fire extinguishers on board and

cleaning. This is also a good time to give the

as useful information only and I would

that they are in date. To have a carbon

gelcoat some protection from the elements

always strongly recommend that a boat

monoxide detector fitted might be a good

with a quality marine polish.

owner refers to their owner’s manual for

idea. Restock the first-aid kit. Inspect the life

manufacturer’s

advice

and

guidance

jackets, life lines and jackstays - replace or

The Heads

and always looks to seek the advice of

service as required. Have the correct in date

It’s a long-standing tradition that the skipper

professionals when in doubt.”

flares on-board for the navigation intended.

is responsible for looking after the heads -

C O N TAC T

WEBSITE

L O C AT I O N

01202 647460

www.colemanmarine.co.uk

Quay House, Poole, Dorest,

Tony.pauffley@colemanmarine.co.uk

BH15 1HA

51

H O U S E- M AG .C O.U K


R E TA I L T H E R A P Y | VA L E N T I N E S G I F T G U I D E

01

02

03 05 04 06

07 Retail therapy

VA L E N T I N E S GIFT GUIDE

08 09

10

01 | OLIVER BONAS Eva Gold Foil Table Lamp, £39.50; Love Birds Book Ends, £32; Love Mugs, £25; A2 Heart Hands Wall Art, £65 ~ 02 | OLIVER BONAS Luiza Glassware Collection, £28-£32 ~ 03 | ABBOTT LYON Arabella Crossbody Bag, £79 ~ 04 | CANOPY & STARS Gift cards for unique stays ~ 05 | VERY Cath Kidston Scented Candle, £11.99 ~ 06 | CULT FURNITURE NATIONAL TRUST Gifts from £10 ~ 07 | OLIVER BONAS Nomu Decanter with Tumblers Set, £45 ~ 08 | ABBOTT LYON Watches for him and for her, from £109 ~ 09 | HOMESENSE Heart shaped cookie cutters, £2.99 ~ 10 | TK MAXX 5 Piece Pamper Gift Set, £7.99

F E B R UA RY 2 0

52


TEMPUR SPECIAL PURCHASE

HALF PRICE

5’0 Cloud or Original 21cm Mattress 5’0 Ardennes Continental Drawer Base 5’0 Ardennes Plain Headboard SSP £3499

DAVID PHIPP EXCLUSIVE PRICE £1749

www.davidphipp.co.uk Open Monday - Saturday 9am - 5.30pm Ringwood Road, Ferndown, Dorset, BH22 9AL Tel: 01202 897474 / 893377 | sales@davidphipp.co.uk Terms & conditions apply. Valid only on selected Ardennes Continental Divan with a plain headboard and 21cm mattress. While stock lasts.


U N I Q U E C O N ST R U CT I O N | TA L K I N G B U S I N E S S

Unique Construction; experts in all building services If you are looking for a reliable, caring and quality builder, then look no further!

SERVICES INCLUDE: •

EXTENSIONS AND HOME REMODELLING

NEW BUILDS

LOFT CONVERSIONS

REFURBISHMENTS AND ALTERATIONS

KITCHENS

BATHROOMS

CONSERVATORIES

PATIOS AND DRIVEWAYS

AND MUCH MORE!

With a score of 9.98 on Check-a-trade you are in safe hands! Visit the website to read the customer testimonials.

WE DO HOME EXTENSIONS

“ The work carried out was to the highest standard and I’m very pleased with the overall result. Again, extremely happy with this company and would highly recommend.” Unique Construction’s mission is to provide

Their aim is to deliver high customer service

the residents of Dorset with a straight

by showcasing their previous work and

forward building service where all work

enabling you to speak with their previous

exceeds expectations, meets deadlines

and existing customers.

WE DESIGN & FIT BATHROOMS

and offers excellent value for money. They take huge pride in their work and aim They are a family run local building

to provide a high-quality end result. Unique

company operating for over 10 years

Construction is regularly commended for

working throughout Bournemouth, Poole,

their demeanour and their approachable,

Christchurch and the surrounding areas

friendly and professional manner.

within Dorset. They work very closely with their clients to ensure complete customer

For complete peace of mind that your home

satisfaction, with a 9.98 Check-a-Trade

is in safe hands contact Unique Construction

rating with over 180 reviews.

today for a no-obligation quote.

WE DO LOFT CONVERSIONS

G E T IN TO U C H FO R A N O - O B LI GATIO N Q UOTE 01202 904295 | 07772 914668

info@uniqueconstruction.uk.net

www.uniqueconstruction.builders

55

H O U S E- M AG .C O.U K


ASK THE EXPERT

ASK THE EXPERT

T H E I M P O R TA N C E O F V A L U AT I O N S W H E N S E L L I N G YO U R H O M E THINKING RETIREMENT LIVING

Your local property experts bring you the latest industry news, this month written by Matthew Jewison, Sales Manager on behalf of Foxes Sales & Lettings.

– I S T H E R E A N O T H E R W AY ? Local retirement specialist Gemma shares her thoughts

When it comes to selling your home, the importance of valuations cannot be overstated.

MANY over 55’s are living on low or moderate incomes and often struggle with the upkeep to their homes and access to the care they need. With a sky-high cost of living and uncertain economy, there’s never been a more important time to recognise the value in our homes to help improve our lives as we get older.

Any homeowner who enters the market with too low a value will cause problems for themselves. A low value will generate interest from savvy buyers keen to snap up a bargain, but you will obviously lose out on money with a lower sales price. If your value is too high, you may struggle to generate interest in your home. Buyers are informed, and they have a clear idea of what prices are appropriate in the current market.

If you’ve owned your home for a few years, it’s likely you’ve built some equity in it. Perhaps you’d love to downsize or use a lifetime mortgage product to release equity to pay for your retirement.

You should also consider how most buyers search for homes these days. Buyers look for property on online property portals, entering a minimum and maximum price. Homes within this price range are then presented, while property priced outside of these settings won’t be shown. Being mindful of the parameters for properties on the most popular homes sites is therefore critical.

Maybe you are searching for a property that’s more suited to your needs today, or for the future. Whatever your reasons, with Platinum Skies shared ownership you can afford to buy a brand-new property at a truly affordable price. If you were considering equity release, then you can access more capital with shared ownership than by using a typical equity release scheme, without suffering high interest rates and financial penalties that may erode your investment.

It’s also vital to use a local agent to value your property, who understands the market in your area. The size of your home, number of bedrooms, bathrooms and condition obviously affect property values, but external market factors specific to the local area will also impact on the sales price you can achieve.

As a registered provider of the Older Persons Shared Ownership scheme, all rental charges and fees are set by the Government body, Homes England. Everything is transparent, there are no hidden charges The low purchase price means that you may be able to invest the released equity to supplement your income, make your budget go much further and afford a better quality property compared to a straight downsizing move.

Local agents will understand the level of supply and demand for homes in your area, as well as factors such as schools, transport and local amenities. Foxes Sales & Lettings has over 25 years’ experience in the local property market. Contact us today for a free valuation, and we’ll help you sell your home efficiently and effectively.

Call us on 01202 299600

If you would like Gemma to chat through the options best suited for your circumstances you can contact her on 07443 964095.

Est.1996

E. gemma@platinumskies.co.uk W. www.platinumskies.co.uk

Email hello@foxes.co.uk | Visit www.foxes.co.uk

F E B R UA RY 2 0

56


Our service routine ensures that every piece of your equipment is tested and checked on a regular basis. We guarantee that no matter what size your building is, you will receive the highest standard of service.

When you have a project and a need for a lift, look no further than Bourne Lifts, a leader in Bespoke Lift Installations, Repairs, Maintenance & Removal. Operating from our new offices near Hurn Airport, offering quality Italian Made high spec elevators. Our installations speak for themselves. We look forward to exceeding your expectations CALL US ON 01202 582923 FOR MORE INFORMATION.

HONESTY, COMMITMENT AND QUALITY BESPOKE LIFT INSTALLATION, ENGINEERING AND MAINTENANCE

07808 813804 | 01202 582923 matt@bournelifts.co.uk www.bournelifts.co.uk


Composite Decking - Porcelain Paving - Indian Sandstone - Decorative Stone - Fresh & Artificial Grass - Aggregates

Spend 2020 in Style...

4.4

The South’s Award-Winning Landscape Supplier

BEST PRICES GUARANTEED! Reviews

4.3

R11

Non-Slip Compliant View their newly-updated Inspirational display gardens... Dorchester Depot

Ferndown Depot

Bournemouth Depot

c/o Dobbies 24 Wareham Rd Owermoigne Dorchester DT2 8BY

Unit 4 13 Cobham Road Ferndown Ind. Est. Wimborne BH21 7PE

Unit A Robert Rose House Elliott Road Bournemouth BH11 8JS

www.sandandgravel.uk.com

01202 874207

NEW!


PROMOTION

Facing a Separation? The breakdown of a relationship can be a stressful, unpleasant and often overwhelming time whether you are married, in a civil partnership or living together. Pauline Ellis, Family Solicitor & Qualified Mediator at Dutton Gregory Solicitors, answers some of the key questions: 1. How do I resolve divorce, financial and children matters?

3. How long does a divorce take?

There are lots of ways in which divorce, separation, financial and children matters can be sorted out, for example; • mediation • solicitor negotiation • arbitration • court proceedings It is best to obtain professional and expert advice from a solicitor who specialises in Family Law as early on as possible. Even if the relationship breakdown is amicable, it is important you fully understand what is involved, what the law is, and what options are available to you and your family. 2. Do I have to go to court? It is unlikely that you will have to attend court in respect of divorce proceedings. If an application is made to court in respect of children or financial matters, then you may have to attend court. If you do have to go to court, we will ensure that you are supported by a legal representative with a good knowledge of your case. It is also possible to work out the financial and children matters without attending court and you should speak to a solicitor specialising in family law about the different ways such matters can be resolved, so that you can make an informed decision on what option is best for you and your family.

A divorce can take between 6-8 months if not disputed, from issuing the petition to the Decree Absolute. If the divorce or finances are disputed, then this timescale can be longer depending on when such issues are resolved. 4. What am I entitled to? What you are entitled to depends upon your circumstances, and whether you are married or living together. It is best to obtain legal advice on this from a Family solicitor. 5. What happens if we cannot agree with whom the children should live? The focus should always be on what is in the best interests for the children. If this cannot be agreed, the court can decide for you, but will encourage you to attend mediation first. We are here to guide you through this process. We will negotiate on your behalf, or provide mediation that can help you and your partner to find an appropriate way forward. Facing a separation? Get in touch with Pauline and our supportive Family Team today. Call 01202 315005 or email contact@duttongregory.co.uk

LIFE ISN’T ALWAYS PLAIN SAILING We’re here to help you navigate in the right direction Our Family Department offers support and guidance, whatever you’re facing.

BOURNEMOUTH & POOLE 01202 315005

CHANDLER’S FORD 023 8022 1344 LONDON 020 3036 0921

SOUTHAMPTON 023 8022 5821 WINCHESTER 01962 844333


TA L K I N G B U S I N E S S | D O R S E T ST E A M C L E A N I N G S E R V I C ES

Moving is stressful enough without having to spend hours cleaning Dorset Steam Cleaning Services can get your new home sanitised and sparkling before you move in

You’ve just bought a new home, it’s a

your house is in need of a spring clean

busy and stressful time. Do you really

then this is the perfect service for you.

want to clean every room before you start

We can freshen up your home by steam

Benefits of steam cleaning:

unpacking all those boxes?

cleaning

kitchen,

ECO-FRIENDLY

bathroom, living room, floors and carpets,

areas

such

as

the

NO CHEMICALS

Our New Home Buyers deep-clean is

ceramic tiles, windows, conservatories,

STERILISES SURFACES

perfect for those that would like to move

and ovens!

COMBATS MOULD, DUST

We can offer you an eco-friendly cleaning

TACKLES PET ODOURS

service without the use of chemicals

UNCLOGS DRAINS

Does your home need a steam clean?

catered specifically to your requirements.

REMOVES DIRT, GREASE &

This service isn’t just for new homes, if

You only have to ask!

into a spotlessly clean new home, with the time-saving and peace of mind that brings.

MITES, BACTERIA, VIRUSES

C O N TAC T

EMAIL

WEBSITE

07886 086803

info@dorsetsteamcleaning.co.uk

www.dorsetsteamcleaning.co.uk

DORSET STEAM CLEANING SERVICES THE GREEN WAY TO CLEAN

01202 778889 (Evenings only)

F E B R UA RY 2 0

GRIME AND MUCH MORE!

60


FOLDING DOORS | SLIDING SYSTEMS | GLASS STRUCTURES | ROOFLIGHTS | WINDOWS | BLINDS & AWNINGS

ENJOY THE VIEW Minimal frame, breathtaking results

High quality aluminium glazing systems are key to achieving bright, inviting homes with easy access to your outdoor space. Our 3,000 square foot showroom in Poole displays a vast range of our products, including sliding and folding doors, rooflights, a variety of window systems, curtain walling, as well as blinds and awnings. And our design team is on hand to talk you through all the options available for your project and budget.

ODC DOOR & GLASS SYSTEMS LTD. POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF TEL: 01202 023020 FAX: 01202 673859 LONDON SHOWROOM: 97 Bollo Lane, London W3 8BN TEL: 020 8896 3019 FAX: 020 8896 2414 EMAIL: sales@odcglass.co.uk

www.odcglass.co.uk

ODC is an architectural glazing specialist which delivers a fully integrated service from manufacture right through to installation. So you can be confident that you are in the safest of hands when choosing your bespoke glazing products. Transforming your home is, quite simply, our business.

BOLD BEAUTIFUL BESPOKE


Come along and see the stunning quality of our showroom displays Family run business for over 25 years | Made in our factory at our Woolsbridge Industrial Estate premises Fully employed installation teams | Free initial survey, design and quotation

KITC HEN , BEDROOMS, LOUNGE CABINETS, HOME OFFICE AND MORE...

01202 821005 | info@selectinteriorsltd.co.uk | www.selectinteriorsltd.co.uk Unit 25, Old Barn Farm Road, Woolsbridge Industrial Estate, Ringwood Road, Three Legged Cross, Wimborne, Dorset, BH21 6SP


MANUFACTURE, DESIGN , PROJECT MANAGEMENT AND INSTALL ATION


FO O D & D R I N K | M E AT- F R E E O N E P O U N D M E A L S BY M I G U E L B A R C L AY

Cookbook review...

Meat-Free One Pound Meals When you’re a child, a whole pound can

who’d rather not scrimp on flavour. It’s also

feel like a fortune, to be splurged on sweets

ideal for those looking to reduce their meat

and colouring pencils, 2p arcade machines,

consumption, but aren’t quite sure where to

or an ice cream with a Flake. As an adult,

start, or what they should be substituting

a pound doesn’t hold the same magic

the beef or the chicken in their life with.

to tackle the majority of these recipes. If you end up struggling, you’ve likely

unfortunately, but self-taught chef Miguel Barclay has found a way to imbue the

What is it trying to get us cooking? Barclay

overcomplicated it. The main effort will

humble £1 with real potential again.

does not discriminate when it comes to

go into shopping around - Barclay doesn’t

different cuisines - there are recipes for

just shop in one supermarket, he hits his £1

The cookery book author is back with

cacio e pepe (Italian), cashews in black

targets by tracking down the best deals at

the latest recipe collection in his One

bean

different stores.

Pound series, and this time he’s turned his

(Indian), yaki soba (Japanese) and Jollof rice

attention to dinners for one that skip meat,

(West African). The defining thread is that

The best recipe is... The polenta corn-

and will only set you back a quid. Here’s

each dish is entirely meat-free and will only

bread or the pea falafel - it’s a close call,

what we thought of it...

cost £1 to put together. A lot of the recipes

but both look like a doddle to make, and are

have little accompanying tips on how to

great staples.

The book: Meat-Free One Pound Meals by

sauce

(Chinese),

chana

masala

‘veganise’ them too. The dish we’re least likely to try is... The

Miguel Barclay How easy is it to use? Extremely. There are

vegetable terrine - the word ‘terrine’ makes

Who will love it? Flexitarians, veggies,

only a few ingredients and steps for each

us want just about anything else for dinner.

vegans and particularly those on a budget,

dish, so cooks of all levels should be able Overall rating: 7/10 - as always (it’s the fifth in the series), it’s a brilliantly strong concept for a cookbook. You really can’t argue with dinner for a quid, however, sometimes you do get the feeling that Barclay’s recipes could do with a few more ingredients, just to pull things together a little more, and treat your taste buds more effectively. But for simple suppers and quick alternatives to dishes that would normally take all evening to make, it’s a win. Meat-Free One Pound Meals by Miguel Barclay is published by Headline Home, priced £16.99. Photography Dan Jones. Available now. Words by Ella Walker, PA Pictures credit: PA Photo/Dan Jones/Headline Home

How to make Barclay’s Portobello Stilton Burger...

F E B R UA RY 2 0

64


L E F T Portobello stilton burger from Meat-Free One Pound Meals by Miguel Barclay | PA Photo/Dan Jones/Headline Home

M E AT- F R E E O N E P O U N D M E A L S BY M I G U E L B A R C L AY | FO O D & D R I N K

Portobello Stilton Burger

SERVES 1

INGREDIENTS

Preheat your oven to 190°C/gas mark 5. Cook the potatoes in a pan of salted boiling water

A few small potatoes, skin on

for about 15 minutes until soft. Drain and let them steam for a bit to dry out.

1 portobello mushroom Small handful of stilton

Transfer the potatoes to an ovenproof dish and squash each one slightly with the back of

1 bread bun, toasted

a fork to break the skin and expose the fluffy middle. Pour over a generous glug of olive oil,

A few lettuce leaves

add a pinch of salt and roast for about 40 minutes until crispy.

Squeeze of tomato ketchup Olive oil

When the potatoes have about 15 minutes of cooking time left, brush the outside of the

Salt

mushroom with olive oil, turn it upside down and crumble the stilton into it. Place on a baking tray and cook for about 15 minutes in the oven until the mushroom is cooked and the cheese has totally melted. Serve the mushroom burger in a toasted bun with a few lettuce leaves alongside the crispy potatoes and a ketchup dip.

65

H O U S E- M AG .C O.U K


Cecil Hill, Queens Park £600,000

Muscliffe Road, Bournemouth £350,000

**SUBSTANTIAL FOUR DOUBLE BEDROOM DETACHED HOUSE** Sought after Queens Park location, corner plot, kitchen/family room, two further reception rooms, four double bedrooms, family bathroom, outbuilding, well maintained rear garden. EPC = Band C

**SPACIOUS THREE DOUBLE BEDROOM DETACHED HOUSE** Recently refurbished, kitchen, lounge/diner, three double bedrooms, family bathroom, double garage with potential to develop stpp, rear garden, generous corner plot. EPC Band F

Richmond Hill Drive, Bournemouth £250,000

Glen Road, Boscombe Spa £210,000

**SIMPLY STUNNING TWO BEDROOM 8TH FLOOR APARTMENT WITH SOUTH-WESTERLY BALCONY AND SEA VIEWS** Central location, spacious open-plan kitchen/lounge/diner, master bedroom, plush family bathroom, gas central heating. EPC Band B

**TWO DOUBLE BEDROOM FIRST FLOOR APARTMENT WITH ALLOCATED PARKING AND PRIVATE ROOF GARDEN** Lounge/diner, separate fitted kitchen, master bedroom, second double bedroom, bathroom, gas central heating. EPC Band D

Holdenhurst Road, Kings Park O.I.E.O £200,000

Walpole Road, Bournemouth £120,000

**SPACIOUS TWO DOUBLE BEDROOM FIRST FLOOR APARTMENT WITH ALLOCATED PARKING** 982 Year lease, allocated parking, near by 5* award winning sandy beaches, en-suite to the master bedroom, feature juliet balconies, communal garden. EPC Band D

**REFURBISHED TOP FLOOR ONE DOUBLE BEDROOM APARTMENT** Pets permitted, new 125 year lease, communal garden, £250 per annum ground rent, £400 per annum service charge, near by 5* award winning sandy beaches. EPC Band D

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


A Trusted Estate Agent For Over 20 Years

Call us to arrange a property valuation on 01202 303044 716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ | lovettinternational.com

Wilkins Gardens, Bournemouth £1,400 PCM

Christchurch Road, Bournemouth £875 PCM

**SPACIOUS FOUR DOUBLE BEDROOM, MODERN TOWN HOUSE** Unfurnished, separate kitchen, en-suite shower to the master bedroom, private garden, allocated off-road parking. Available 19th February. EPC Band C

**CHARACTER TWO DOUBLE BEDROOM GROUND FLOOR APARTMENT WITH LARGE OPEN PLAN LOUNGE/KITCHEN** Integrated white goods, modern bathroom, centrally located, close to Bournemouth's stunning beaches. Available 14th March. EPC Band C.

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


CATALYST PROPERTY FINANCE


C L A B O G L A Z I N G | H O M E I M P R OV E M E N T

ClaBo Glazing; specialists in glazing of all types From windows to conservatories, Clabo are proud to be leaders in their field across the Poole and Bournemouth area with an exceptional reputation for their service. Clabo Glazing is a family run business who specialize in many products, especially double glazing. They offer a high quality, well-informed service from start to finish, so you can rest assured that you are in safe hands. They specialising in a range of services including: • UPVC Windows and Doors • Conservatory building • Bifolding doors & Smartsystem • Many other services offered… The team at ClaBo prides themselves on offering outstanding customer care along with an extremely competitive,

excellent quality and reliable service, with

quotation where you can discuss your

an understanding of the importance of

needs. No deposit is required and to

programming and budget. As a result of

give you that extra peace of mind you

this a good proportion of their business is

will have a QANW insurance back 10

gained through client recommendation

year guarantee.

- the testimonials on the website speak for themselves.

For a company where professionalism, competency, integrity and outstanding

If you are looking to replace your windows,

customer service come as standard, make

no matter how big or small the job is, Clabo

Clabo your first call for all your double

aim to offer a competitive no obligation

glazing and building needs.

“ Excellent workmanship, polite and well priced. Reliability and time keeping are also excellent. Can recommend Clabo to anybody. Thanks!”

«  «  «  «  « C O N TAC T

WEBSITE

ADDRESS

01202 718713

www.clabo.co.uk

39 Palmer Road, Poole,

info@clabo.co.uk

Dorset BH15 3AS

69

H O U S E- M AG .C O.U K


Avon Castle, Ringwood An impressive home set within grounds of approximately 1.25 acres within the prestigious private estate of Avon Castle, which borders the Avon Valley and the market town of Ringwood. This elegant home was built to an exacting high specification back in 2017 and is finished in a contemporary, yet traditional style with quality fixtures and fittings throughout. The property boasts a stunning indoor pool and gym complex, a large rear garden, garaging and impressive in and out driveway with electric gates, providing parking for numerous vehicles.

Please contact the Ringwood office to arrange a viewing

Boldre

£2,250,000

£2,395,000 6 5

3

55

5

Please contact the Lymington office

Lymington

5

4

£1,895,000

5

Please contact the Lymington office

Hightown Hill, Ringwood A superb opportunity to purchase an equestrian property boasting a manége and private grounds amounting to approximately 7.5 acres of garden and paddock land. This attractive home offers spacious accommodation, beautifully landscaped gardens, flat and well-drained paddocks and quality stabling. As well as being located along this extremely sought-after road, the property is ideally suited for the keen equestrian, being situated adjacent to the open forest which offers thousands of acres of out riding.

Please contact the Ringwood office to arrange a viewing

Norleywood £1,450,000 4

4

4

£1,195,000 2

2

2

Please contact the Lymington office

Brockenhurst:

Burley:

Lymington:

t. 01590 622 551

t. 01425 404 088

t. 01590 674 222

Boldre

3

£899,950

3

2

Please contact the Lymington office

www.spencersnewforest.com


Ashley Heath

Offers In Excess Of £900,000

A stunning contemporary home finished to a high standard throughout, further benefiting from; private gardens, ample parking and garaging. EPR: C

5

3

4

Boldre

6

Please contact the Ringwood office

£2,250,000

3

5

Please contact the Lymington office

Somerley

£725,000

A rare opportunity to purchase a wing of this Grade II listed period home, boasting a wealth of character features, stunning gardens and garaging.

3

3

2

St Leonards Norleywood

Please contact the Ringwood office

£675,000 £1,195,000

This deceptively spacious chalet bungalow offers plenty of off-road parking, pretty landscaped gardens and a summerhouse. EPR: C

4

4

4

2

2

3

www.spencersnewforest.com

Please contact the Ringwood office Please contact the Lymington office

Avon Castle

£899,950

This detached property is set within a generous plot of approximately 0.75 of an acre, lending itself to further improvement and extension (STP). EPR: E

4

4

2

Please contact the Ringwood office

Lymington

5

4

£1,895,000

5

Blashford

Please contact the Lymington office

Offers In Excess Of £700,000

An attractive detached period cottage with delightful gardens backing onto farmland, a sun terrace, summerhouse and a fine timber barn. EPR: E

4

3

2

Please contact the Ringwood office

St Leonards Boldre

£575,000 £899,950

This well-presented detached bungalow boasts a large plot, parking for numerous vehicles and significant potential to extend (STP). EPR: D

3 3

2 3

2 2

Please contact the Ringwood office Please contact the Lymington office

Ringwood:

London:

Lettings:

t. 01425 462 600

t. 0207 839 0888

t. 01590 624 814


Boldre Boldre

66

£2,250,000 £2,250,000

33

55

Norleywood Norleywood

4

4

4

4

Please Pleasecontact contactthe theLymington Lymingtonoffice office

£1,195,000 £1,195,000

2

2

Please contact the Lymington office Please contact the Lymington office

Lymington Lymington

55

44

£1,895,000 £1,895,000

55

Boldre Boldre 3 3

contact the the Lymington Lymingtonoffice office Please contact Please

£899,950 £899,950 3 3

2 2

Please contact the Lymington office Please contact the Lymington office


Boldre

£1,175,000

A magnificent former farmhouse offering significant potential to enlarge (STP), a double garage, off-road parking and grounds of 0.5 of an acre. EPR: E

5

3

4

Boldre

6

Please contact the Brockenhurst office

£2,250,000

3

5

Please contact the Lymington office

Brockenhurst

£635,000

A charming semi-detached cottage which benefits from delightful rear gardens and offers scope to re-configure and enlarge to the rear (STP). EPR: D

3

2

1

Christchurch Norleywood

Please contact the Brockenhurst office

£535,000 £1,195,000

This single storey residence has recently been renovated and benefits from parking, a single garage and planning permitted for a loft conversion. EPR: C

4

3

4

2

2

2

www.spencersnewforest.com

Please contact the Burley office Please contact the Lymington office

Brockenhurst

£1,100,000

An excellent detached residence which has been recently refurbished and is situated in a highly sought-after village location, close to the open forest. EPR: E

5

5

5

Please contact the Brockenhurst office

Lymington

5

4

£1,895,000

5

Please contact the Lymington office

Brockenhurst

£625,000

A charming cottage offering beautifully appointed accommodation throughout and stunning uninterrupted views of the open forest. EPR: D

3

1

2

Please contact the Brockenhurst office

Christchurch Boldre

£379,950 £899,950

A beautifully presented semi-detached property which benefits from two parking spaces and a westerly facing garden, ideally located in a quiet cul-de-sac. EPR: B

3 3

1 3

2 2

Please contact the Burley office Please contact the Lymington office

Ringwood:

London:

Lettings:

t. 01425 462 600

t. 0207 839 0888

t. 01590 624 814


T R AV E L | T H A I L A N D

Why Thailand could be your happy place... Thai culture has always enjoyed a strong connection with wellbeing. Georgia Humphreys trials a new escorted tour promising benefits to body and soul. "You like meditation, yes?" asks Puki, a middle-aged woman from Chiang Mai, who is smiling sweetly at me. I don't know how to answer her. Even though I've used phone apps to dabble with the mind-calming practice, the truth is I've never quite got the hang of it. But now I find myself in the mountains, wandering around Wat Phra That Doi Suthep, one of Northern Thailand's most sacred temples, just under an hour's drive from the city of Chiang Mai.

A B OV E Tropical sea and blue sky in Koh Samui, Thailand

LEFT Georgia perfecting a warrior pose | PA Photo/Georgia Humphreys

RIGHT A yoga class in Koh Samui | PA Photo/Ben Glassco

F E B R UA RY 2 0

74


T H A I L A N D | T R AV E L

Sat outside the towering, glimmering, gold stupa, Puki is

- a personal physician to Buddha - is widely accepted as

meditating in front of relics belonging to Lord Buddha.

the first person to develop the healing art.)

It looks so peaceful, I decide to join her, and after a few minutes, the humdrum of visitors has faded away.

Traditional techniques involve moving and manipulating

Maybe this is what the fuss is all about?

the body in order to relieve physical and emotional tension, boost energy and stimulate circulation.

My glimpse into Puki's world of mindfulness is part of a bigger G Adventures Wellness Thailand tour, designed

On our first full day of the tour, in Bangkok, we head to

to recharge the body and nourish the mind.

The Watpo Thai Traditional Medical School to learn the basics. Thai massage incorporates yoga-like stretches,

It all starts with an intention-setting ceremony in

such as your arms being pulled behind you, so your

Bangkok, where participants are invited to reflect on a

back arches and your chest flies up high into the air. But,

personal focus for the trip. Over the course of nine days,

don't be too alarmed; flexibility isn't necessary, as the

travelling to Chiang Mai, Pai and Koh Samui, I quickly

masseuse helps to gently mould your body parts into

discover temples aren't the only reason Thailand is still a

the poses.

place to spiritually connect. We receive an hour massage from a professional too, Mindful massage

to get a sense of the health benefits for ourselves. I

The history of Thai massage can be dated back to

am taken aback by how intense the pressure feels,

Buddha's period, more than 2,500 years ago, when it

especially on my legs and arms, but I feel incredible - if

was brought over from India. (A monk named Komparaj

a little achey - afterwards.

75

H O U S E- M AG .C O.U K


L E F T Acro-yoga in Koh Samui | PA Photo/Ben Glassco

T R AV E L | T H A I L A N D

Mastering yoga

is soothing and rejuvenating and that night, I sleep the

Pai is a small town nestled in a lush green valley on the

best I have in weeks.

banks of a river, a windy three-hour drive up into the countryside from Chiang Mai. The backpacker favourite

When we reach Koh Samui, we try out sunrise acro-

has a laid-back, hippy vibe; think chilled-out bars, art

yoga, a mix of acrobatics and yoga, at beachside Peace

gallery cafes and handicraft shops.

Resort. At first, I am terrified about being lifted high into the air by teacher Kom. I've never been much of

At Pai Yoga Shala, an open-air studio surrounded by

a gymnast (I can't even do a cartwheel) and don't see

palm trees, instructor Kookai lays out yoga wheels. The

myself being able to balance successfully.

circular-shaped prop supports yoga practice by rolling out your spine and opening up the chest and front side

But he is incredibly encouraging and puts me at ease

of the body. It's fun to try something different, and I find

by massaging my lower back to relax me and warm my

it's particularly helpful for backbends, which I usually

muscles. He tells me to lean back, sitting onto his feet,

find quite intimidating.

before directing me into a variety of poses.

We wander outdoors, to a platform in the middle of a

I end up upside down with my legs spread wide, my

field, to do more deep stretches and breath work. The

hands gripping onto my ankles, then surprise myself

tips of the mountains in the distance are tinged golden

further by being able to bend my legs back over my

red by the stunning sunset, and the chilly air feels

head, curled up into a ball.

refreshing after a sweaty class. I put myself forward for another go, lying on my front Afterwards, back at the Pai Hot Springs Spa Resort, I

this time. Arms outstretched, it's like I'm flying. I feel

soak in hot spring pools. The warm, mineral-rich water

wonderfully free and uninhibited, my mind clear.

F E B R UA RY 2 0

76


T H A I L A N D | T R AV E L

Soul-feeding food Moh, our wonderful tour leader, tells us this trip is all about balance. While we have lots of nourishing Thai curries and stir-fries during our trip, we also have some treats. At the night market in Chiang Mai, we sample sicklysweet mango sticky rice - made with glutinous rice, fresh mango and coconut milk, and sprinkled with black sesame seeds - plus gooey roti oozing with chocolate and banana. But Thai food is generally very healthy - especially as chefs have access to so many fresh ingredients. In Pai, we meet Lek, who runs Charlie & Lek restaurant. She takes us to the biggest fresh market in the town, open from 5am every day, where she points out the most important herbs in Thai cooking. There are piles upon piles of pink galangal (good for any stomach pain), yellow turmeric and wild ginger.

Back at restaurant VV Cafe, where she runs cooking classes, we learn how to prepare a zingy pad thai - made with rice noodles, veg, chicken and/or tofu, tamarind sauce - and a sumptuous massaman curry. Friendly, smiley Lek gives us helpful feedback: she notes my curry has a bitter taste, umming and ahhing over the cause, before deciding I must have burnt my curry paste at the start. But I am determined to go home and try and cook for myself more. There's something so liberating about the escapism of cooking, we all agree, as we sit eating our meals together.

A B OV E A cooking class in Pai | PA Photo/Ben Glassco

LEFT A woman preparing tea in Thailand | PA Photo/Ben Glassco

77

H O U S E- M AG .C O.U K


T R AV E L | T H A I L A N D

RIGHT Sunset yoga in Koh Samui | PA Photo/Ben Glassco

BELOW Temples in Chang Mai | PA Photo/Ben Glassco

Embracing nature Yoga, massage and good food are at the core of a healthy body - but nothing beats being surrounded by nature. In serene Koh Samui, we hire paddleboards from iSUP Samui, based in the north east of the Island. After learning the ropes on dry land, we wade into the water, kneeling before making it to standing. We stay near to the shore at first, with our guide, Ian, pointing out the sights - the Big Buddha Temple, neighbouring island Ko Tao in the distance, a rainbow peeking out over the Bophut Hills. We marvel at the green of the trees, contrasted with the red sandstone, and the blue sky. All the colours seem in high definition as the sun starts to set, a golden glow leaking out onto the water. It feels like the perfect time to try and really be in the moment. I sit cross legged on the board, floating on the water. I focus on my senses - the taste of the sea salt on my skin, the sound of tourists laughing as they throw a ball to each other in the shallows, the feeling of the sea moving ever so gently beneath me. I remain still for a good few minutes. Yes, my surroundings won't always be this dreamy. But afterwards, walking back onto the sand, I feel euphoric. My intention to start meditating more might not be so hard to fulfil after all. How to plan your trip G Adventures (gadventures.com; 020 7313 6944) offers a nine-day Wellness Thailand tour, visiting Bangkok, Chiang Mai, Pai and Ko Samui. Prices start from ÂŁ1,349 per person including internal flights. Words by Georgia Humphreys, PA

F E B R UA RY 2 0

78


ESCORTED GROUP TOURS

PUGLIA OFF THE BEATEN TRACK

SPRINGTIME IN THE SCILLIES

8 DAYS, 30 MARCH & 1 SEPTEMBER 2020 From £1,695 per person

6 DAYS, 24 APRIL, 15 & 22 MAY 2020 From £1,499 per person

Stay in the quaint UNESCO town of Alberobello in authentic Trullo styled accommodation. Experience a gentle introduction to the culture and history whilst sampling delicious cuisine as you explore this charming region.

Based on St Mary’s, take daily excursions and discover the natural beauty of the neighbouring islands of Tresco, Bryher and St Martin’s with Will Wagstaff, the islands’ resident ornithologist and naturalist.

DRAMATIC PELOPONNESE

ALBANIA: LAND OF THE EAGLES

10 DAYS, 21 JUNE 2020 From £2,149 per person

11 DAYS, 9 MAY 2020 From £1,599 per person

An all-encompassing exploration of Ancient Greek culture and history throughout the Peloponnese. Delve deep into the history and culture of Greece accompanied by our expert guide lecturer Dr Christina Hatzimichael-Whitley.

Step back in time as you explore the rich cultural treasures of this intriguing corner of Europe. Stunning landscapes, vast Roman remains, impressive Ottoman architecture and enviable hospitality will not disappoint.

For more details contact: Prestige Holidays, 1 Fridays Court, High Street, Ringwood, Hampshire, BH24 1JA Tel: 01425 480600

tours@prestigeholidays.co.uk

www.toursprestigeholidays.co.uk

*Based on twin occupancy. Single supplement will apply.


ASK THE EXPERT

ASK THE EXPERT

Est. 1996

HINTS AND TIPS ON P R E PA R I N G Y O U R PROPERT Y

HINTS AND TIPS ON P R E PA R I N G Y O U R PROPERT Y

Winter can be a time of beauty and celebration, but for many it can be a time of gruelling weather and damage to our homes / property. As insurance There has never been a more important time to policies do not cover certain events, this guide will work with an honest and qualified Letting Agent hopefully assist you in preventing extensive costs in maintenance and repairs.

Winter can be a time of beauty and celebration, but for many it can be a time of gruelling weather and damage to our homes / property. As insurance policies do not cover certain events, this guide will hopefully assist you in preventing extensive costs in maintenance and repairs.

Churchfield is an independent company with a team of four lettings professionals boasting over 30 years combined PRECAUTIONS TO BE TAKEN experience within the industry. We let & manage a large portfolio FORaround FLOODS - If yourand property is in a ofPREPARING properties in and Bournemouth are dedicated and focused to providing a faultless customer experience. high risk area for flooding, or has flooded previously,

PRECAUTIONS TO BE TAKEN PREPARING FOR FLOODS - If your property is in a high risk area for flooding, or has flooded previously, make sure you have sandbags and other flood protection on standby ready for a possible event.

make sure you have sandbags and other flood

Why put yourself at risk... Let us help you protect your protection on standby ready for a possible event. investment. For free, informed and WARM professional advice call the team today KEEPING PIPES – Keeping your property on 01202 779911 or email us admin@churchfield.uk.com

KEEPING PIPES WARM – Keeping your property warmer and at a constant temperature can help prevent the freezing of pipes and water leaks.

SEAL SMALL CRACKS – If you find any cracks in your external walls, seal these before cold weather approaches. Water particles can become trapped in Would highly recommend helpful throughout whole the smallest of cracks, very which then expandourwhen tenancy. Very quick response with anything we needed. Would frozen. This can result in cracks becoming larger 100% rent from them again. and walls weaker over time. - TENANT REVIEW

SEAL SMALL CRACKS – If you find any cracks in your external walls, seal these before cold weather approaches. Water particles can become trapped in the smallest of cracks, which then expand when frozen. This can result in cracks becoming larger and walls weaker over time.

warmer and at a constant temperature can help prevent theclients freezing of pipes and water leaks. See how our rate us…

    They were very proactive and got the us our neware tenants very ADEQUATE LIGHTING – As days shorter quickly. It is no good having an empty property, which they during winter months, try to ensure that your property understood. We are very grateful for their attention to all our is well lit when it comes pathwaysthem andtodrives. requirements and would highlyto recommend anyone. - LANDLORD REVIEW

ADEQUATE LIGHTING – As the days are shorter during winter months, try to ensure that your property is well lit when it comes to pathways and drives.

ACTING QUICKLY – One major problem following extreme weather conditions the lack of Over 130 five star can be reviews contractors available. By acting quickly, you will increase your chances of a contractor visiting your property within a reasonable timescale

ACTING QUICKLY – One major problem following extreme weather conditions can be the lack of contractors available. By acting quickly, you will increase your chances of a contractor visiting your property within a reasonable timescale

Contact Churchfield today to discuss your property needs 01202 779911

For further advise on our Winter Hints &

For further advise on our Winter Hints &

Tips or for a no obligation quote for your

Tips or for a no obligation quote for your

insurance please contact Stephanie Selby,

insurance please contact Stephanie Selby,

Property Team Manager on 01425 486541

Property Team Manager on 01425 486541

www.aoig.co.uk

www.aoig.co.uk

admin@churchfield.uk.com • www.churchfield.uk.com 122 Charminster Road, Bournemouth, BH8 8UT

F E B R UA RY 2 0

80


Beautiful, affordable handmade furniture CALL US ON 01202 417343

LET US HELP YOU TO MAXIMISE STORAGE SPACE IN YOUR ROOM, WITH OUR HANDMADE FURNITURE BUILT TO YOUR SPECIFICATION. From beautiful sliding, to bespoke hinged wardrobes. We can also create walk-in wardrobes, lounge units and studies too. Made by us for you, to suit your budget with the peace of mind of a 25 year guarantee on all work.

ESTABLISHED 15 YEARS • 25 YEARS EXPERIENCE • FREE QUOTATIONS Custom Fit, Unit 19, Newtown Business Park, Ringwood Road, Poole BH12 3LL Showroom Open Monday to Friday: 8.00am - 5.00pm and by appointment on Saturdays

www.custom-fit.biz | customfitbedroom@gmail.com FIND US ON FACEBOOK: Custom fit fitted bedrooms


01202 738 338 info@clearwater.co www.clearwater.co

....honesty integrity transparency

133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

Hamworthy, £625,000 Immaculately presented four double bedroom chalet bungalow with significant Poole Harbour & Purbeck Hill views

4

2

2

D

Lower Parkstone, from £595,000

Branksome Park, £1,150,000 A unique 5 bedroom character home located in the highly sought after Branksome Park

A choice of 4 stunning 3 bedroom luxury apartments with en-suite & family bathroom

3

2

1

B

Branksome, £239,950 2 bedroom top (6th) floor purpose built apartment with a distinct contemporary feel throughout

2

1

1

F

3

3

5

D

West Overcliff, £279,950

West Overcliff, £445,000

Substantial two double bedroom top floor apartment with easy access to the beach via Alum Chine access road

Well presented 3 bedroom, 3 Bathroom Maisonette with Private Entrance and Courtyard

2

2

1

E

3

3

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours

2

D


ASK THE EXPERT

The Rent Dr - Peter Woollard Landlords helpline 01202 716553, call us for a free Consultation

Quality Residential; Your trusted Local Letting Agent

YO U R LO CA L GUTTER & CLADDING S PEC IALISTS

I was recently approached by an owner looking to supplement her income by asking us to find a suitable lodger. She’d had a bad experience previously! We have helped her set up her home to make it more “lodger friendly” and are now waiting to select a suitable professional person.

Simon from The Gutter & Cladding Company talks about how weatherboard cladding can benefit your home

If you would like to discuss taking in a lodger and the implications of same, please contact us for more information.

Weatherboard cladding is becoming an increasingly popular choice for homeowners across the UK, and with benefits such as being low maintenance, durable, insulated and protects against all weather conditions, we aren’t surprised! Whether you want to make your mark and set your home apart from the rest, or you’re looking for an insulation solution as the winter months close in, our weatherboard cladding is the ideal choice for you.

T. 01202 716553 W. www.quality-residential.co.uk E. pw@quality-residential.co.uk

Enrolment Interviews for Solution Focused Hypnotherapy

Weatherboard cladding is an excellent alternative to re-rendering exteriors, providing an easy, low maintenance solution. Weatherboards are available in a range of 21 colours expertly fitted to create a fresh and stylish new look to your home.

CPHT Hampshire

We supply all our customers with a Home Pro insurance backed guarantee for our workmanship and materials; we are registered Fairtrades, so you know when The Gutter and Cladding Company install your new products, the work is completed to the highest possible standards.

Lisa Williams

Hypnotherapy Training School in Southampton, Hampshire

Paul Hancocks

We are now interviewing for this accredited training course starting in February 2020. This course is accredited by NCFE as Level 4. Graduates are awarded the HPD (Hypnotherapy in Practice Diploma) and the DSFH (Diploma for Solution Focused Hypnotherapy). No previous academic qualifications are required. We teach you all you need to know. Courses run at the beautiful Chilworth Manor Hotel & Training Centre over 10 monthly weekends. By the end of this course you will be a qualified Solution Focused Hypnotherapist.

Contact our team today for more information about our high quality weatherboard cladding and how it could benefit you and your home! Don’t forget to ask about the finance options we have available.

Course fees are £2760 and can be paid monthly at £276 per month. Contact Lisa Williams for an interview We look forward to meeting you!

Clifton Practice Hypnotherapy Training

Hampshire

Contact Lisa on: 0792 0147101 or email: info@cphthampshire.co.uk

Call our team 01202 470044

For more information or to apply on line:

Visit our showroom 22 Fairmile Road, Christchurch BH23 2LJ

www.cphthampshire.co.uk

www.gutterandcladding.co.uk

83

H O U S E- M AG .C O.U K


New builds Extensions | Refurbishments

01202 285 839 | 07894 904646 | info@penndevelopments.com | www.penndevelopments.com


Preserving the legacy of successful business owners

When it comes to selling your business, getting the right advice is vital. Most business owners only sell a company once. Do you have an exit strategy? Should you use a broker? Do you know what your business is worth? Setting up a business involves blood, sweat and tears, but selling it needn’t be the same way.  We arrange ethical exits for the owners by buying businesses with the aim of protecting everything that made them successful in the first place. We want to maintain your legacy, who else can promise you that?  Our key values are pride, honesty and integrity and we believe that is the winning formula for the staff you are leaving behind.  If you want to find out more about how we can help you contact Robbie Mair, 07900 555217 or you can visit www.K-ZenGroup.com.

To see if K-Zen Group can help you contact us on 07900 555217.

07900 555217 | robbie@k-zengroup.com | www.K-ZenGroup.com


DAYS O U T | B E AU L I E U

Performance Quattros join Beaulieu’s simply Audi for 40 th anniversary Audi owners will be firing up their motors for Beaulieu’s Simply Audi on Sunday April 19th in the year that marks the 40th anniversary of performance car Audi Quattro. Returning for its third year, the rally in the grounds of the National Motor Museum will mark the anniversary with a special display area set aside for the iconic Quattro, which was made famous by TV detective drama Ashes to Ashes.

The Quattro became a rallying legend with its 4x4 power and set the template for other four-wheel-drive performance cars to follow. Examples from Quattro’s 1980 launch right up to 1991 are all welcome to join the Simply Audi display, along with all other models and ages of the marque. Drivers are invited to park up, compare cars and enjoy the whole of the Beaulieu attraction. Throughout the day, event-goers can vote for their favourite Audi of the show in the People’s Choice Award, with the winner receiving a Beaulieu trophy. Enthusiasts can head inside the National Motor Museum to see the 1983 Audi Quattro A2 rally car which was driven to victory in numerous international events by motorsport aces Stig Blomqvist, Hannu Mikkola and John Bosch.

F E B R UA RY 2 0

86


B E AU L I E U | DAYS O U T

Entry for rally participants is from 9am-2pm, with the Brabazon Restaurant open from 9am to serve hot drinks and breakfast snacks. All other visitors should enter through Beaulieu’s Visitor Reception building with a standard attraction admission ticket from 10am. Simply Audi is the second of Beaulieu’s Simply rallies for 2020, which includes brand new Simply Electric on May 24th, as well as Simply Ford on May 3rd, Simply Porsche on June 7th, Simply VW on June 20th, Simply Jaguar on June 28th, Simply Land Rover on July 12th, Simply Japanese on July 26th, Simply Mercedes on August 23rd and Simply Smart on Remembrance Sunday November 8th. For tickets and details see www.beaulieu.co.uk/events.a Words and pictures courtesy of Beaulieu

Event tickets include entry to the whole of the Beaulieu attraction, including the National Motor Museum, World of Top Gear, On Screen Cars, Secret Army exhibition, the Montagu ancestral home of Palace House, Beaulieu Abbey and its grounds and gardens. Also open from March 15th is the adventurous new play area Little Beaulieu, for family fun all together. For those driving Audis into Beaulieu to take part in the show, participant tickets are £10.50 an adult and £5.25 a child (aged 5-16) if bought in advance online before 5pm on April 16th, or £12.50 an adult and £6 a child if bought later or on arrival. All other visitors can buy a standard Beaulieu attraction ticket. For tickets and details see www.beaulieu.co.uk/events/simply-audi Pre-1991 Quattro owners can book a place in the display by contacting the Events team on 01590 614614 or events@beaulieu.co.uk.

87

H O U S E- M AG .C O.U K


Your Law firm for life Our Services Include: Family Matters / Moving Home / Personal Injury / Debt Recovery Wills and Probate / Medical Negligence / Employment Advice Litigation and Dispute Resolution / Commercial Property Residential Leasehold Property / Commercial and Business Services Coles Miller Solicitors is one of Dorset’s largest and most established law firms. With a number of our Solicitors recommended in the Top Lawyers Legal 500 Guide, we pride ourselves on providing a specialist personal efficient and cost effective legal service for our clients.

www.coles-miller.co.uk

Offices in: Poole | Bournemouth | Broadstone | Christchurch | Wimborne

01202 33 88 11


WEDNESDAY 26TH FEBRUARY DOORS OPEN AT

6.30pm

MOVE ON’S LANDLORD SEMINAR FEBRUARY 2020 February 26th introduces the first of our Landlord seminars for 2020. You are invited to join us at the Orchid Hotel, 34 Gervis Road, Bournemouth. Doors open at 6.30pm. This will be an opportunity to receive up to date information on new legislation and your opportunity to gain free advice from our industry guest speakers. PLEASE EMAIL SHARON@MOVEON.BIZ TO REGISTER YOUR FREE TICKET.

HOSTED BY:

01202 711169 | sharon@moveon.biz 420 Poole Road, Branksome, BH12 1DF www.moveonrentals.com


Residential Sales, Commercial Property & Lettings

BOSCOMBE EAST

£189,950

Well presented light & bright 2 dbl bed fff with share of freehold, mod kitchen and bathroom, DG, CH, new carpets, NO CHAIN.

HENGISTBURY HEAD

£775,000

5 bed det house, large open plan lounge / kitchen / diner / living room, Snug, master with en-suite, family bath & WC, garage, ample parking , close to sea front.

SPRINGBOURNE

£150,000 SOF

Character 1 dbl bed SFF, mod kitchen & shower room, lounge / diner, GARAGE, visitor parking, close to Town Centre, beaches & commuter links.

HENGISTBURY HEAD

£210,000

Fully modernised one bed det retirement bungalow, mod kitchen and shower room, lounge / diner, terrace, close to beaches. Over 60’s

SOUTHBOURNE

£649,950

Fantastic 3 dbl bed det house, 2 rec, 2 bathrooms, WC, parking, garage, south facing garden, Carbery Estate, vendor suited.

BOURNEMOUTH

£93,000 SOF

Light & Airy one bed fff in over 55’s block, mod kitchen and shower room, com gardens, great outlook, sunny aspect, viewing highly recommended.

01202 646 964 | www.mckinlays.co.uk 117 Southbourne Grove, Bournemouth BH6 3QY

SOUTHBOURNE

£550,000

3 bed det bungalow, lounge / diner, mod kitchen / diner, mod bathroom, det garage, spacious ent hall, CH, DG, NO CHAIN, S/W facing garden, ample parking

SOUTHBOURNE

£269,950 F/HOLD

Re-Furbished spacious 2 double bed FFF, mod kitchen & bathroom, private garden, parking for 2, viewing essential to appreciate. NO CHAIN

SOUTHBOURNE

£267,000

Large 3 bed 1st / 2nd floor maisonette mod kitchen & bathroom, 2 balcony’s, private garden, parking x2, summer house / workshop – NO CHAIN


ISSUE 213 | HOUSE & LIFEST YLE

HOLIDAY LETTING / CO-HOSTING / MANAGEMENT

AIRBNB • TRIPADVISOR

INCOME FROM £250 UP TO £2500 PER WEEK! 01202 437 888

www.bournecoast.co.uk

Get peace of mind this winter! We can overlay any existing flat roof with our German single ply membrane!

91

H O U S E- M AG .C O.U K


Because resolutions should always be about making the right decisions.

House builders, Developers and Estate Agents, let us help you improve your market position in 2020! Call today to see how we can help 01489 290 290 info@antleragency.co.uk | antleragency.co.uk CONSULTANCY | STRATEGY | CGI’S | BROCHURES | DIGITAL | PRINT | SOCIAL | ADVERTISING | SIGNAGE


SALES

BLOCK MAN AG E ME N T

LET T IN G S

Hawthorn House, 1 Lowther Gardens, Bournemouth, BH8 8NF Block Management 01202 391663 | Sales & Lettings 01202 553335

www.burnshamilton.co.uk


LAST FEW REMAINING

FAIRVIEW, GOLF LINKS ROAD 11 LUXURY APARTMENTS IN FERNDOWN SHOW HOME OPEN EVERY SATURDAY 12 – 4 pm Fairview is an exceptional, unrivalled development of just 11 luxury apartments affording an enviable position in one of the area’s most prestigious residential addresses. PRICES FROM £395,000 Luxury fitted kitchens | Integrated Siemens kitchen appliances | Luxury contemporary bathroom and en-suite facilities | Under floor heating | Fitted carpets throughout | Fitted wardrobes | Communal landscaping | 10 year buildings guarantee & warranty | Part exchange considered

VIEWING BY APPOINTMENT ONLY Call 01202 971829 or email louise@urbanandcountryhomes.co.uk www.urbanandcountryhomes.co.uk


ONLY THREE REMAINING

ROSS MOUNT CLOSE, REDHILL DRIVE, BOURNEMOUTH, BH10 6AN LAUNCH WEEKEND 15 TH & 16 TH FEBRUARY 2020 £395,000, RESERVATIONS NOW BEING TAKEN. 4 brand new detached 3 bedroom bungalows. Finished to exacting standards and set within a private select cul de sac. Brand New Detached Bungalows | 3 Bedrooms, | Luxury Fitted Kitchen/Breakfast Rooms, | Landscaped Gardens | Integrated Kitchen Appliances | Private Parking | Underfloor Heating | 10 Year Buildings Guarantee | Finished To Exacting Standards | Anticipated Completion February 2020 | REGISTER YOUR INTEREST; LAUNCH Weekend 15TH & 16TH February 2020

RESERVATIONS NOW BEING TAKEN Call 01202 971829 or email louise@urbanandcountryhomes.co.uk www.urbanandcountryhomes.co.uk


The oldest established Estate Agent in Ringwood, with all the viewings & negotiations are carried out by staff with branch management experience

RINGWOOD £550,000

RINGWOOD £500,000

A substantial 4/5 bedroom DETACHED EXECUTIVE STYLE FAMILY HOME offering versatile accommodation, situated on the edge of this select residential cul-de-sac, conveniently located within the CATCHMENT FOR GOOD LOCAL SCHOOLS & WALKING DISTANCE TO THE TOWN CENTRE & David Lloyd leisure centre. The property benefits from a fully landscaped WESTERLY FACING REAR GARDEN, DOUBLE GARAGE & OFF ROAD PARKING.

TOWN CENTRE WITH GARAGE. A charming three bedroom semi-detached house peacefully situated in a much sought after location in the heart of Ringwood town centre.

BLASHFORD £850,000

KINGSTON, RINGWOOD £450,000

Substantial 5 bedroom detached THATCHED property offering over 4,000 sq. ft. of accommodation including POTENTIAL ANNEXE facilities. Landscaped gardens approaching half an acre, a range of outbuildings, HEATED SWIMMING POOL and an abundance of parking.

A delightful three double bedroom chalet bungalow in a semi-rural location with views, just on the outskirts of Ringwood town.

ASHLEY HEATH £400,000

ASHLEY HEATH O.I.E.O £600,000

A BEAUTIFULLY PRESENTED three bedroom semi-detached family home located in this sought after location. Within walking distance of Moors Valley Country Park. Benefitting from superb interiors and the remainder of its 10 year new home warranty & Building Regulations Certificates.

A lovingly refurbished & extended family home located within a quiet close in the sought after location of Ashley Heath. All of the bedrooms are doubles and have en-suite facilities. The kitchen/dining/family room offers an open-plan, sociable space, with each area being defined. Private Westerly aspect garden with sun terrace, ample parking with an ‘in and out’ drive, integral garage and no forward chain.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


Estate Agents - Valuers - Lettings Incorporating Paul Jackson Estate Agents, Lymington

Denisons.com

TOWN CENTRAL

Christchurch Office

£1,250,000

MUDEFORD SANDSPIT

£275,000

This 3/4 bedroom home is located on the prestigious Priory Quay development, situated in the heart of the historic town of Christchurch.

Built 8 years ago, including all new footings, this fully double glazed and insulated hut makes a perfect holiday base. Sleeps upto 6 people for overnight stays.

Own private mooring | Waterside town house | 3/4 double bedrooms | Sun terrace and two balconies | Spacious living/dining area | No forward chain

Seaside and harbour views | Solar panels | Pumped hot and cold water | Toilet | Gas fridge and cooker | Karndean Flooring

TOWN CENTRAL

SOUTHBOURNE OVERCLIFF DRIVE £1,400,000

£206,000

Denisons are pleased to offer this town central stunning two double bedroom second floor apartment situated in Christchurch. Town centre apartment | Two double bedrooms | Open plan lounge/ kitchen with balcony | Off road parking for one car | Walking distance to local amenities and train station | No onward chain

Christchurch 01202 484748 |

A brand new, most impressive semi-detached house with front line sea views, having accommodation over 3 floors. ‘Sisu’ is developed by a local development company, who specialise in waterside contemporary homes. Brand new home | Semi detached | Three floors | Front line sea views | 3 Bedrooms | Balcony terraces | Opportunity for a lift

Mayfair 0207 4675330


Estate Agents - Valuers - Lettings Incorporating Paul Jackson Estate Agents, Lymington

Denisons.com

WEST CHRISTCHURCH

Christchurch Office

£750,000

Rare opportunity to purchase a large detached residence measuring over 2000sq feet. The property offers extremely versatile accommodation over two floors and offers scope to house two families or just be an extremely spacious family home. Five bedroom detached residence | Three reception rooms | Large gardens | Ample off road parking | Double garage | Popular location

BURTON

£565,000

BURTON

£495,000

Holly Cottage which in our opinion is exceptionally well presented throughout and offers a wealth of character and space. Beautifully presented throughout | Three bedrooms | Three receptions | Large kitchen/diner | Garage/office/garden room | Village location

MUDEFORD

£599,950

This brand new modern four bedroom detached chalet style house is in the popular semi-rural location of Burton, with a detached garage, great size rear garden and plenty of off-road parking, this property would make a perfect family home.

Denisons are pleased to offer this 1934 Art Deco colonial three bedroom detached bungalow, located in a desirable location in the heart of Mudeford, overlooking the local cricket ground and within walking distance to Mudeford Quay and beach.

New build | No onward chain | Good size rear garden | Views over the Avon Valley | Spacious accommodation | Detached garage

Three double bedrooms | Newly installed gas central heating system with school radiators | Large driveway | Good size rear garden | Newly re-wired certified electrics | Views over cricket ground

Christchurch 01202 484748 |

Mayfair 0207 4675330


Westbourne Victorian Era family home, Guide Price £700,000 Enviably located a short stroll to Westbourne village with its’ eclectic mix of boutiques, café bars and restaurants is this stunning Victorian Era family home offering substantial accommodation with potential for home and income. A particular feature of the property is the open plan 28’ kitchen/dining/family room with large double aspect ORIGIN BI FOLD DOORS which open onto a hardwood sundeck. Additionally there is an 18’ lounge with bay window, ground floor cloakroom, en-suite facilities including a four piece Jack & Jill

bathroom, pleasant rear garden with bike store and garden sheds together with off road parking to the front of the property. The award winning sandy beaches of Alum Chine are also nearby as is Bournemouth town centre with its many shops and leisure facilities. Properties of this charm and character, in this location, are rarely available and an internal inspection is highly recommended to appreciate the accommodation on offer. Available for immediate viewing. Brown & Kay Westbourne 01202 765995.

INVITATION! Thinking of Selling or Letting? This is your personal invitation to receive a free market appraisal of your property and to discuss all aspects of selling or letting your home with our local experienced sales and lettings teams. Our staff have a wealth of knowledge of the local area and would be delighted to spend time discussing a marketing package best suited to you. To arrange a convenient appointment please call us today 01202 765995.

20 Seamoor Road, Westbourne BH4 9AR sales@brownandkay.co.uk www.brownandkay.co.uk

If you have instructed another agent on a sole agency and/or sole selling rights basis, the terms of those instructions must be considered to avoid a possible liability to pay two commissions.


Don’t delay until tomorrow what you can do today... Whether you are selling or letting, buying or renting your next home, we can offer a complete package from start to finish, covering all aspects of the property process. The team at Brown & Kay are dedicated to making your move as stress free and as seamless as possible to help you find your dream home.

Canford Cliffs Colonial Style Detached Home, ÂŁ3,500 pcm Located in Canford Cliffs village, so just a pleasant walk to the beach at Branksome Chine and the Chines to Canford Cliffs Beach, is this significant detached home. Ideal for large family it offers six en suite bedrooms, Drawing room, Dining room, Garden room, First floor sitting room with veranda. Fully fitted kitchen with separate laundry/utility room which has plumbing for washing machine, tumble drier and a sink. The top floor offers a vast games room which could easily be divided for use as home office, teenager suite,

www.brownandkay.co.uk Poole 01202 676 292 | Westbourne 01202 765 995

cinema room or just an entertainment room! It comes with adjacent shower room and has a corner bar/sink area. Extensive gardens at the front and the rear provide additional outside entertainment space with a terrace across the rear of the property and then lawn, flower and shrub areas. To the front there is ample off road parking along with a canopied car port and two double garages. Available for viewing from early February register your interest now with Kim Fishlock, Lettings Consultant on 01202 765995.


Homes that reflect your personality. Affordable new builds, property refurbishment, remodelling and extensions. HOMES THAT REFLECT YOUR PERSONALITY PROPERTY REFURBISHMENT DESIGN AND NEW BUILD REMODELING AND EXTENSIONS

We pride ourselves on creating exquisite new homes that perfectly compliment your lifestyle and personality through stylish building solutions. We specialise in affordable new builds that bring your ideas to life, combining creative design and skilled craftsmanship with meticulous attention to detail and a commitment to total customer care. Regardless of your requirements, your vision is our vision and excellence is delivered as a matter of course.

T: +44 (0)1202 709838 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hiprojects.co.uk

T: +44 (0)1202 709838 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hihomes.co.uk

www.hiprojects.co.uk

T: 01202 709838

www.hihomes.co.uk

M: 07774 759576 | 07980 564494

WWW.HIHOMES.CO.UK

E: info@hihomes.co.uk


5

FO O D & D R I N K | A LC O H O L- F R E E C O C K TA I L S

Deliciously refreshing alcohol-free cocktails Food and wine writer Fiona Beckett offers some dry versions of the classics. By Sam Wylie-Harris. As Fiona Beckett writes in her new book, How To Drink Without Drinking, there's never been a better time to give up or cut down on booze, temporarily or permanently. "And that becomes progressively easier as more and more quality alcohol-free products come on the market, and we learn to devise new and delicious drinks to replace the alcohol-based ones we're used to," says Beckett. To help you stay dry or just cut down on the booze, here are some of her seasonal serves to try at home...

Sea Breeze (serves 2) ""A simple two-ingredient version of the popular 1970s cocktail that tastes just as good without the vodka. Despite its summery vibe, the fresh ingredients are most likely to be available through the winter, so think of it as a cheering shot of sharp bright citrus through the dark days of January. "I like it made with pink or ruby grapefruit juice, which is sweeter than the yellow variety, so you don't need to add sugar syrup to it (though obviously do if you feel it needs it). Do make it with freshly squeezed grapefruit juice, though. You can shake it with ice in a cocktail shaker, but I'm perfectly happy to drink it over ice."

LEFT Alcohol free Sea Breeze | PA Photo/Nassima Rothacker

F E B R UA RY 2 0

104


A LC O H O L- F R E E C O C K TA I L S | FO O D & D R I N K

Ingredients

For the hibiscus syrup (makes 750ml)

Ice cubes, freshly squeezed juice of 1, pink or ruby

100g granulated or caster sugar, 850ml water, 20g

grapefruit, about 150ml strained equal quantity of

dried hibiscus flowers, juice of 1 lime.

cranberry juice, 2 slices of lime, to garnish. Put the sugar in a saucepan and add the measured Method

water. Heat over a low heat, stirring occasionally, until

Fill 2 tumblers with ice. Mix the grapefruit and cranberry

the sugar has dissolved. Bring to the boil and add the

juices together and pour over the ice. Garnish each

hibiscus flowers, then simmer for about 30 minutes.

drink with a slice of lime and serve.

Take off the heat and stir in the lime juice, then cover and leave to infuse for 30 minutes. Strain the contents of the pan through a fine sieve into a wide-necked jug

Lychee Martini (serves 1)

or bowl, then pour the liquid through a funnel into a

"It might look incredibly sophisticated but this cocktail

sterilised 75cl bottle. Leave to cool, seal and store in the

is so simple, it hardly deserves to be called a recipe. You

refrigerator for up to 2 weeks.

can even make it without the alcohol-free spirit if you can find a good enough lychee juice (I like the Rubicon

Method

brand). But it really is so pale, pretty and delicious that

Fill a cocktail shaker with ice, add all the ingredients

you should definitely give it a go."

except the garnish and shake vigorously. Strain into a martini glass. Cut the lychee almost in half and slide

Ingredients

down on to the rim of the glass to garnish, then serve,

Ice cubes, 25ml Ceder's Classic or other alcohol-free gin

sprinkled with edible flowers (if using).

alternative, 100ml lychee juice, 5ml (1tsp) freshly squeezed lemon juice, a few drops of hibiscus syrup (see below),

A B OV E

edible flowers (optional), 1 canned lychee to garnish.

Alcohol free Lychee Martini | PA Photo/Nassima Rothacker

105

H O U S E- M AG .C O.U K


FO O D & D R I N K | A LC O H O L- F R E E C O C K TA I L S

NG&T (serves 1) "Although I love a G&T, I'm convinced many of the things that make it so appealing - the tonic, the ice, the garnish, the glass - can be replicated in an alcohol-free drink. So much of a drink is about presentation. My local tapas bar, Bar 44, has recognised that and serves an alcoholfree G&T, which I quite often order when I'm there. "It comes in one of those huge goldfish-bowl-sized glasses with loads of orange and lemon slices and a few juniper berries floating around in it, which makes you feel like you're having a proper drink. Here's my slightly tweaked version. (The 'N' obviously stands for 'not')." Ingredients 4-5 ice cubes, 2 slices each of orange and lemon, 2-3 juniper berries, 75ml (5tbsp) juniper syrup, tonic water (I like Fever-Tree Naturally Light), to top up. Method Add the ice to a large glass, followed by the slices of orange and lemon and juniper berries, then pour in the juniper syrup. Top up with tonic water and serve.

Breakfast Martini (serves 1) "This is an alcohol-free version of one of my favourite cocktails,

British

steakhouse

and

cocktail

bar

Hawksmoor's Marmalade Cocktail. You need more marmalade than you do with the gin-based version (not a bad thing), and a couple of drops of orange oil or bitters really boost the flavour." Ingredients 1tbsp Seville orange (i.e. bitter) marmalade, 50ml Seedlip Spice 94 or other alcohol-free gin alternative, 50ml freshly squeezed orange juice, 20ml (4tsp) freshly squeezed lemon juice, 15ml (1tbsp) sugar syrup, handful of ice cubes, 2 drops of orange oil or bitters (optional). Method Spoon the marmalade into a cocktail shaker, pour in the Seedlip Spice 94 and stir. Add the orange and lemon juices, sugar syrup and ice and shake vigorously. Taste, adding a couple of drops of orange oil or orange bitters if you want to intensify the orange flavour. Strain into a martini glass and serve.

LEFT Alcohol free NG and T | PA Photo/Nassima Rothacker

F E B R UA RY 2 0

106


A LC O H O L- F R E E C O C K TA I L S | FO O D & D R I N K

Frozen Strawberry and Watermelon Margarita (serves 1) "Strawberry and watermelon is a great combination even without the tequila of a classic Margarita, though you could add a shot or two of alcohol-free vodka, if you like. Obviously, it's best made in summer when both strawberries and watermelon are ripe - the perfect drink to sit and sip in the garden. You don't have to add salt to the rim of your glass - it's equally delicious without." Ingredients 1 fresh lime, halved, sea salt flakes (optional), handful of ice cubes, 175g strawberries, hulled and halved, plus an extra slice to garnish, 175g watermelon, peeled, deseeded and cut into chunks, sugar syrup to taste (optional), basil, to garnish.

Method Juice half the lime. To salt the rim of your glass, wipe the cut surface of the other lime half around the rim of each glass, then dip into a saucer of sea salt flakes. Crush the ice cubes in a powerful blender, or wrap them in a clean tea towel and smash with a rolling pin if your blender isn't powerful enough. Add the strawberries and watermelon chunks and 1tbsp of the lime juice to the crushed ice in the blender and whizz until you get a frozen slush. Check for sweetness, adding extra lime juice or sugar syrup to taste if needed, then pour into a chilled martini glass. Garnish with a basil leaf and a slice of strawberry. Extracted from How To Drink Without Drinking: Celebratory Alcohol-free Drinks For Any Time Of The Day, by Fiona Beckett, published by Kyle Books, priced ÂŁ15.99. Available now. Words by Sam Wylie-Harris, PA

A B OV E Alcohol free Frozen Strawberry and Watermelon Margarita | PA Photo/Nassima Rothacker

LEFT Alcohol free Breakfast Martini | PA Photo/Nassima Rothacker

107

H O U S E- M AG .C O.U K


www.frostandco.net

Open 7 days a week Professional photography ORCHARD AVENUE £855,000 ORCHARD AVENUE - LILLIPUT SCHOOL CATCHMENT - A beautiful character house situated close to Poole Harbour and offering 4/5 bedrooms with the potential to convert the loft into further accommodation. The property has spacious living accommodation and a PARTICULARLY LARGE 180’ SOUTH FACING GARDEN

FROST & CO SALES ARE 1ST FOR SALES IN 2019 www.frostandco.net

www.frostandco.net

1ST FOR SALES

IN BH 12 3, BH12 2, BH14 8, BH14 9, BH15 3, BH15 2, BH13 7 Data is derived purely from Rightmove.co.uk’s internal statistics and advertisers on 05/12/2019,

Call us now for a FREE market valuation Sales 01202 778855

1st

OUT OF 94 OFFICES www.frostandco.net

www.frostandco.net

Lettings 01202 737755

Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


www.frostandco.net

Open 7 days a week Property Tours LOWER PARKSTONE £725,000 A large 4 double bedroom, 2 bathroom detached family home situated in an enviable location just a stone’s throw from Parkstone Golf Club. The property has 3 reception rooms, a large rear garden and is within Baden Powell and Courthill catchment. Viewing highly recommended.

FROST & CO LETTINGS ARE 1ST FOR LETTINGS IN 2019

1ST FOR LETTINGS IN BH 12 3, BH12 2, BH14 8, BH14 9, BH15 3, BH15 2, BH13 7 Data is derived purely from Rightmove.co.uk’s internal statistics and advertisers on 05/12/2019,

1st

OUT OF 96 OFFICES

Call us now for a FREE market valuation Sales 01202 778855 Lettings 01202 737755

Frost & Co Lettings: 01202 737755 | poolelettings@frostandco.net 32 Wessex Road, Lower Parkstone, BH14 8BQ

www.frostandco.net


01202 877 123 www.stqpropertygroup.co.uk

Bournemouth £150,000

Wimborne £300,000

Share of freehold/long lease | Low service and maintenance charges | Spacious double bedroom | Modern throughout | Open plan kitchen/lounge area | Off road parking for 1 car

Wimborne town centre | Semi-detached | 3 Bedrooms | 1 En suite | Courtyard garden

Ferndown £430,000

Ferndown £550,000

3 Bedrooms/2 receptions | Detached bungalow | Quiet cul de sac location | Double garage | Bordering nature reserve | Modern kitchen and bathrooms | Bright and airy throughout

4 Large double bedrooms with two en-suites | 2 Large reception rooms | Modern kitchen /breakfast room | 3 Bathrooms (2 en suite) | Gas central heating | Double glazing | Large private garden with summer house | Garage | Off road parking for 4+ vehicles

Ferndown £867,500

Avon Castle £2,695,000

Stunning detached house | 4 Double bedrooms | 4 Reception rooms | 2 En suites plus family bathroom | Separate w.c | Outdoor heated swimming pool | Sauna | Detached triple garage | Ample off road parking

Magnificent house finished to the highest standard | 8,155 Sq ft | Indoor swimming pool complex 5 bedrooms | 5 Bath/shower rooms ( 4 en-suites ) | Kitchen/breakfast room orangery | Family/media room | 2nd floor games room mezzanine gym | Double garage

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

Bournemouth £214,950

Bournemouth £315,000

Share of freehold | Attention first time buyers! | Stunning first floor apartment | 2 Double bedrooms with master en-suite | Off road parking | Large lounge/diner

No forward chain! | 3 double Bedrooms with en-suite shower rooms | L shaped lounge/diner | Off road parking and garage | Modern Kitchen

Fordingbridge £450,000

West Moors £565,000

3 Bedroom house | Stunning village location | Direct forest access | 2 Bathrooms | Newly refurbished | Landscaped grounds

Fully refurbished | Quiet corner plot | New roof | Modern decor throughout | New boiler and heating | New floor coverings | High spec kitchen /diner

West Moors £850,000

Ferndown £1,250,000

Stunning new home | Multiple living | 5/6 Double bedrooms with 3 ensuites | Wow factor kitchen/diner | Huge 23ft living room

No forward chain | Incredibly spacious and beautifully finished detached 4,200 sq ft property | Secluded plot | 6 Bedroom with 3 en-suites | Private driveway | Triple garage

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

Ferndown £215,000

Ferndown £384,950

Attention first time buyers | 2 Double bedrooms | 2 Bathrooms | First floor apartment | Balcony and terrace | Central Ferndown | Must view

Detached bungalow large corner plot | Double garage | Ample off road parking | 3 Bedrooms | Master en suite | Large lounge /diner | Vendor suited

Ferndown £484,950

Ferndown £499,950

4/5 Bed detached | 3 Reception rooms | Multiple off road parking | Vacant possession offered | Private rear garden | Near nature reserve | Some modernisation required

Newly built orangery | 3 Good sized bedrooms | Modern kitchen | Modern bathrooms | Fully decorated throughout | Well maintained grounds with hot tub | Off road parking and garage

Ashley Heath £637,000

Ferndown £1,050,000

6 Bedroom detached bungalow | Ashley drive south | Fully refurbished | 2 Bathrooms and separate WC | Utility room | Large frontage for multiple parking | Beautifully kept gardens

Stunning property set in one of Dorset finest roads | Beautiful large plot | Heated swimming pool set in the seclude west facing rear garden | 6 Double bedrooms with three en-suite shower rooms | Wow factor kitchen/ diner/family room measuring over 36ft long | Double garage and ample off road parking

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

West Moors £229,950

Ferndown £390,000

No forward chain | 2 Double bedrooms | Stunning kitchen | Modern bathroom | Off road parking | Garage

Large detached Chalet bungalow | Huge potential for Annex | 4 Bedrooms | 2 reception rooms | Modern Kitchen | Ample off road parking | Spacious rear garden

Corfe Mullen £450,000

Bournemouth £525,000

Four bedrooms | Two modern bathrooms | Private driveway | Close to open heathland | Exceptional off road parking | Modern kitchen/ breakfast room | Summer house | Well maintained grounds

Detached chalet bungalow | 4 Bedrooms with master ensuite | Wow factor lounge/diner | Character dining room | Large south facing garden | Ample off road parking | Double length garage

Bournemouth £550,000

Bournemouth £1,999,500

Stunning detached 1930’s Home | 3 double bedrooms | 2 large reception rooms | conservatory overlooking the approx. 90ft x 40ft Garden | Ample off road parking | Garage

Wow factor stunning state of the art pool complex and gym | Gorgeous open plan kitchen/diner | 5 Bedrooms with 3 en-suites and the master having a luxury walk in wardrobe | 3 Reception rooms | Ample off road parking | Double garage

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


TURN UP, CAST OFF, ENJOY...

MEMBERSHIP BOATING - JUMP IN.

Turn up, cast off, enjoy; The Boat Club is the new way to experience boating. For a rolling monthly fee, enjoy unlimited access to our fleet of sports boats and day cruisers. We take the hassle out of boating, leaving you to WE TAKE THE HASSLE appreciate every second on the water.

OUT OF BOATING. No ownership costs. LEAVING YOU TO APPRECIATE EVERY MINUTE ON THE WATER. Use of 15 boats.

Unlimited access. The Boat Club is the way to Rolling monthly fees. experience boating. For a rolling monthly fee you have unlimited Training and support. access to our 16 boats in 4 locations Simply step aboard and enjoy. Join the club.

THEBOATCLUB.COM | 01202 724912 Sandbanks | Lymington | Mallorca | Coté D’Azur

TheBoatClub.co.uk | +44 (0)1202 724912 | Parkstone Bay Marina


BRINGING PEOPLE AND PROPERTY TOGETHER FOR OVER 25 YEARS

L I L L I P UT S A L E S

poole@maysestateagents.com 01202 709888

W E ST B O U R N E S A L E S

bournemouth@maysestateagents.com 01202 757555


T O C E L E B R AT E 2 5 S U C C E S S F U L Y E A R S M AYS W O U L D LIKE TO OFFER YOU A FREE MARKET APPRAISAL WITHOUT OBLIGATION FOR SALES OR LET TINGS

L I L L I P UT L E T T I N GS

lettings@maysestateagents.com 01202 708528

W E ST B O U R N E L E T T I N GS

lettings@maysestateagents.com 01202 756911


DAYS O U T | M A R W E L L ZO O

Marwell Zoo announces world first SUPERSIZED! brick adventure coming in 2020 Marwell Zoo in Hampshire will be home to dozens of new species, as it becomes the first attraction in the world to host a brand new collection of superized toy brick creatures in 2020.

SUPERSIZED! An astonishing larger than life brick adventure will feature up to 40 models of curious reallife creatures with an explosion of colour and size. The event will be on display at the zoo from 4 April to 3 September 2020, starting with 30 sculptures of various sizes in 16 locations around the park, and more models arriving throughout the summer. Following the ROARing success of BRICKOSAURS! in 2019, the brand new immersive adventure has been created with more than two million toy bricks and will include some of the deadliest and most deceptive creatures in the world, all blown up to enormous proportions. From sneaky predators such as the fearless honey badger and venomous blue-ringed octopus to the aptly named assassin bug, all creatures have been chosen for their colourful appearance in nature, unusual natural abilities and because they can be magnified to an eyepopping size. Other highlights include a three metre tarantula and a towering two metre spitting cobra. But are these fearsome creatures what they seem? Guests can follow the trail to discover more about each species and break the myth of these oftenmisunderstood creatures. Sean Mannie, Commercial Director at Marwell Wildlife, said: “This year’s event will be more interactive, more immersive and even more colourful. Plus, there’ll be lots of fun and informative facts, making it educational too. Our aim is to entertain, whilst also debunking prejudicial stereotypes, particularly given so many species become rare or under threat because they are misjudged and persecuted.”

F E B R UA RY 2 0

118


M A R W E L L ZO O | DAYS O U T

Mannie continues: “Guests will go through a minimising

SUPERSIZED! will be included with general admission.

‘machine’ on arrival so they feel shrunk at the start of

Zoo ticket prices cost from £18 per child (3-16 years)

their journey and this will be emphasised by over-size

and £22 per adult, which include an optional donation.

props they can interact with.”

Children aged 2 and under go free and every penny spent at Marwell helps the charity support the zoo and

Continuing the interactive theme, guests visiting the

its conservation projects in the UK and overseas.

park will be able to play games, build their own models, create toy brick graffiti and find out how the expert

Marwell Zoo, home to more than 140 species, is owned

model makers use tiny toy bricks to build the eyes of

by Marwell Wildlife, a global conservation charity leading

these huge creatures. Brand new additions to the event

programmes in the UK, Africa and across the world.

will be introduced in May with a deep-sea themed area

The charity engages with over 40,000 schoolchildren

that for the first time will include moving and lit displays,

through curriculum-based education programmes and

followed by a new UV toy brick experience for the

welcomes more than 500,000 visitors each year to its

summer holidays.

140-acre site.

The creative geniuses at BRICKLIVE, say it will take their

For information and tickets, visit www.marwell.org.uk

team of professional builders more than 10,000 hours to create the exclusive event.

Photo credit: Marwell Zoo

119

H O U S E- M AG .C O.U K


01202 80 55 55

32 Haven Rd • Canford Cliffs • Poole • BH13 7LP cc@alburyandhall.co.uk

alburyandhall.co.uk

WESTERN ROAD BRANKSOME PARK •

Over 6,000 sq ft property

5 double bedrooms, all en suite

• • • • •

Large south west facing garden 1,000 sq ft award winning kitchen / family room

Indoor swimming pool complex Cinema room, gym, sauna & study Zoned underfloor heating, programmable lighting and integrated audio

£2,750,000

CANFORD CLIFFS OFFICE NOW OPEN

Come and visit our new office in the heart of the village. We are specialists in the sale and letting of coastal homes, be it for a main residence, a buy to let or holiday home by the sea, our experienced team are ideally placed to assist in finding you the perfect property.

SWANAGE • WESTBOURNE • CANFORD CLIFFS • WAREHAM


01929 666 000 10 North Street • Wareham • BH20 4AF wareham@alburyandhall.co.uk

alburyandhall.co.uk

FARRER ESTATE EAST STOKE • • • •

Selection of newly converted apartments and coach houses One, two and three bedroom properties available Short drive to shops & mainline train station

Help to Buy scheme available

Apartments, From £200,000 Coach Houses, From £445,000

WAREHAM OFFICE NOW OPEN

Our prominent office in North Street is steeped in local history and our advisors are specialists in dealing with all manner of property across The Purbecks. Whether you are looking for sales or lettings services, our experienced team are ideally placed to guide you through the process.

SWANAGE • WESTBOURNE • CANFORD CLIFFS • WAREHAM


F E AT U R E D P R O P E R T Y | A L B U RY & H A L L

Treasured Island in Poole Harbour The term ‘once in a lifetime opportunity’ can often be casually bandied around, yet in the case of Round Island, the phrase really is true. This unique spot of land surrounded by the

residents will have use of an observation

world’s second largest natural harbour has

room, the sandy beach, pier and enjoyment

been in the ownership of the same local

of the islands many acres of woodland with

family since 1968 but is now being offered

stunning elevated harbour views - a prime

to let for the first time. This really is a home

spot for den building and hide and seek!

like no other and is sure to endear all age groups with its isolated charm, making it a

The island is looked after by resident

place to truly disconnect from modern life

caretakers, who will meet the new occupiers

and unwind.

and their guests on dry land at a marina in Poole before transporting them across

You’ll be sure to want to invite your family

Poole Harbour and landing them safely at

and friends, so included in the tenancy are

Round Island’s private 110 ft long pier around

three furnished cottages, each capable of

15 minutes later. For those wanting to arrive

sleeping 6-8 people, and each with fantastic

under their own steam, or rather sail, their own

views to different aspects, and its own private

boat is more than welcome, with pontoon

patio for barbecues. As well as Pier Cottage,

berths and swinging moorings available to

Sandpiper Cottage and Curlew Cottage,

accommodate even larger vessels.

F E B R UA RY 2 0

122


A L B U RY & H A L L | F E AT U R E D P R O P E R T Y

pillaging, in 1405 a combined flotilla of French and Spanish ships attacked Poole in retaliation, looting the town and setting fire to buildings. According to local legend, Harry also lent his name to the famous Old Harry Rocks chalk formation off the Isle of Purbeck, apparently hiding his ships behind the rocks awaiting passing merchantmen to relieve of their treasures. In more recent history, the island was requisitioned during World War II as a training ground by the Royal Navy for the Marines based at nearby Hamworthy. Nowadays the island is an incredibly peaceful wildlife haven, complete with its own colony of peacocks and a wide variety of visiting birds. Round Island is offered to let at £15,000 per calendar month by Albury & Hall estate agents in Canford Cliffs, Poole, who can be contacted on 01202 805555 or email cc@alburyandhall.co.uk

The

three

cottages

and

caretaker’s

residence are grouped together at the end of the island nearest the pier and beach and the owners will retain a house and lodge at the opposite end of the island. At the sea end of the pier sits a picnic bench, offering an inviting spot for a few hours of fishing or an al fresco supper as the sun goes down and the waves lap beneath your feet. The island’s vessel, aptly named ‘Arripay’, offers a daily reminder that you could well be walking in the footsteps of Poole’s most infamous pirate. Harry Paye, corrupted to ‘Arripay’ by the Spanish, is still celebrated by the annual Harry Paye Day in Poole each year. Paye led hundreds of naval raids along the French and Spanish coasts and intercepted

ROUND ISLAND £15,000 pcm

hundreds more ships heading to the port

A L B U RY & H A L L

of Poole. So embittered by his relentless

01202 805555 | www.alburyandhall.co.uk

123

H O U S E- M AG .C O.U K


V I CTO RY OA K | F E AT U R E D P R O P E R T Y

Put down roots at Victory Oak With the launch of a brand new showroom on the 29th February we explore how Victory Oak’s collection of three & four bedroom houses give you not just a home but a community with a focus on balancing relaxed rural living with excellent local amenities

Laid back living is at the heart of Victory Oak,

And as you would expect, all properties are

a collection of contemporary homes nestled

covered by a 10 year NHBC guarantee.

on the edge of peaceful woodland, yet within easy reach of bustling towns, beautiful

Modern style nestled among nature

countryside and stunning beaches.

Imaginatively arranged around open space and mature trees, the award-winning

Creating comfort in style

development neighbours both a nature

Each home at Victory Oak has been

reserve and heathland forest – meaning

thoughtfully designed with convenience

the great outdoors is quite literally on

and comfort in mind, offering light and

your doorstep.

spacious interiors with quality fixtures and The attractive 3 and 4 bedroom homes

fittings.

deliver style and comfort, featuring light Neutrally decorated to create a natural flow,

and spacious interiors perfectly suited to

the well-planned homes maximise space

modern living. Each house boasts an all-

inside and out. Alongside welcoming

important garden – laid-to-lawn so you

living areas and comfortable bedrooms

can enjoy your outside space from day one

you’ll find contemporary kitchens with

– while terraced properties have private

Zanussi appliances, plus sleek bathrooms

parking and semi and detached homes

and ensuites fitted with Porcelanosa tiles.

benefit from a garage.

Pathways weave their way through this new community, where you’ll discover plenty of places to relax – including a woodlandthemed play area and that quintessentially English patch of green: a cricket pitch. To register your interest or book an appointment to explore the brand new showroom - launching on the 29th February, please get in touch with a member of the team today on 01202 946 900.

C O N TAC T

WEBSITE

L O C AT I O N

01202 946 900

victory-oak.co.uk

Victory Way, St Leonards,

victoryoaksales@sovereign.org.uk

Ringwood, BH24 2FA

125

H O U S E- M AG .C O.U K


PROPERTIES OF THE MONTH

QUEENS PARK £715,000

BLASHFORD £850,000

VERWOOD Guide Price £325,000

A four bedroom detached character house,

5 bedroom detached thatched property

A modern three bedroom detached family

with two large reception rooms, kitchen/

offering over 4,000 sq. ft. of accommodation

home with a kitchen/breakfast room,

breakfast room, rear garden and parking.

including potential annexe facilities.

conservatory and westerly facing rear garden.

HEARNES

W O O L L E Y & WA L L I S

E D WA R D S

www.hearnes.com 01202 317317

www.w-w.co.uk 01425 482380

www.edwardestates.co.uk 01202 829777

BOURNEMOUTH £260,000

VERWOOD Guide Price £225,000

WESTBOURNE £370,000

A two bedroom, two bath/shower room first

A well presented two bedroom first floor

This unique three double bedroom two

floor apartment. Benefitting from a private

apartment with a modern fitted kitchen,

bathroom character apartment has a

entrance, balcony and allocated parking.

bathroom and parking to the rear.

private garden, garage and off road parking

Properties of the month WESTBOURNE £585,000 This contemporary townhouse includes four double bedrooms, three contemporary bathrooms and underground parking. WINKWORTH WESTBOURNE www.winkworth.co.uk 01202 767633

HEARNES

E D WA R D S

WINKWORTH WESTBOURNE

www.hearnes.com 01202 317317

www.edwardestates.co.uk 01202 829777

www.winkworth.co.uk 01202 767633

F E B R UA RY 2 0

126


PROPERTIES OF THE MONTH

BOURNEMOUTH £280,000 A

stunning

three

bedroom

split

level

character apartment, benefiting from a share

BEAR CROSS £285,000

VERWOOD Guide Price £410,000

A three bedroom detached bungalow with

A beautifully presented three bedroom

front and rear gardens.

detached bungalow, with two bathrooms,

of freehold, private garden and parking.

a bright and spacious lounge/dining room,

HEARNES

B U R N S H A M I LT I O N

E D WA R D S

www.hearnes.com 01202 317317

www.burnshamilton.co.uk 01202 553335

www.edwardestates.co.uk 01202 829777

WESTBOURNE £725 pcm This 1 bedrom top floor flat comprises of open-plan, light and airy living space, off road parking and a private garage. GORDON BARKER www.gordonbarker.com 01202 292400

BOURNEMOUTH £825 pcm

POOLE £950 pcm

BOURNEMOUTH £735 pcm

This beautiful one bedroom apartment

A spacious two bedroom apartment close

A one bedroom split level apartment with

benefits from parking, a modern bathroom/

to Poole Town Centre, benefitting from a

open plan lounge/kitchen, double bedroom

kitchen and offered on an unfurnished basis.

large lounge/diner and a garage in block.

and shower room. Unfurnished.

G OA D S BY

G OA D S BY

CHURCHFIELD

www.goadsby.com 01202 544644

www.goadsby.com 01202 686555

www.churchfield.uk.com 01202 779911

127

H O U S E- M AG .C O.U K


ASK THE EXPERT

ASK THE EXPERT

L A N D LO R D S EM I N A R W E D N E S D AY 2 6 T H FEB RUARY 2020,

VI LL AG E GY M H E A LT H C L U B BOURNEMOUTH

6.30PM Orchid Hotel, 34 Gervis Road, Bournemouth. BH1 3DH 2020 is going to be a massive year of legislations and it is vital for landlords to know what is coming in

OUR STATE OF THE ART HEALTH AND FITNESS

and the massive impact of not being aware nationally

CLUB OFFERS:

and locally!

• 100+ classes a week; including indoor cycling, Aqua Aerobics, Yoga, Pilates, Les Mills Body Pump + Body Combat, Burn, HIIT and Zumba • Spacious gym floor packed with the latest techno gym kit • FREE Health & Wellbeing Checks every 6 weeks to help keep you on track • Expert Personal Trainers to help you reach your goals • Heated indoor 25 Meter Swimming Pool with Sauna, Steam Room and Whirlpool • 24 Hour Gym Access! The First Health Club in the area to offer round the clock training • A private Health Club that stands out from the Crowd with a great social environment for our members

THE BAN OF SECTION 21

MANDATORY 5 YEAR ELECTRICAL CERTIFICATES (JULY 2020)

5TH DIRECTIVE ON NEW AML RULES (JAN 2020)

FITNESS FOR HUMAN HABITATION (MARCH 2019)

BOURNEMOUTH CONSULTATION BEGINS FOR SELECTIVE LICENSING

HMRC WRITING TO TENANTS TO CONFIRM IF THEIR LANDLORD IS OVERSEAS

WHY ARE MORE LANDLORDS GOING LIMITED?

IS THE FUTURE AIRBNB?

And so much more…. Special guest speakers from the industry.

BOOK IN FOR A TOUR:

Email me personally to reserve your FREE seat on

See our amazing facilities for yourself and afterwards join us for a free Starbucks at the bar while we plan your fitness journey together!

sharon@moveon.biz Sharon

Call 01202 416 111 or email: webmembershipbournemouth@village-hotels.com now to speak to a member of our team.

Remember a good letting agent is worth every penny when you know you can sleep peacefully at night.

Tel. 01202 416111 T. 01202 711169

Wessex Fields, Deans Leigh

E. Sharon@moveon.biz

Road, Bournemouth, BH7 7DZ

W. www.moveonrentals.com

www.villagegym.co.uk

F E B R UA RY 2 0

128


ISSUE 213 | HOUSE & LIFEST YLE

Offering you the widest choice of homes and business premises to rent in Dorset. housing partnership

CENTRAL BOURNEMOUTH APARTMENTS TO LET MODERN STUDIOS AND 1 BEDROOM FLATS AVAILABLE NOW These flats are available from £575 pcm, all our propertes are long term lets and come unfurnished. If you are interested in viewing our property please contact us today!

T. 01202 301244 | info@dwphousing.co.uk | www.dwphousing.co.uk DWP Housing Partnership, 25a St Clements Road, Bournemouth. BH4 1DU

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #201

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

Bespoke lift installation, engineering and maintenance “Where service counts...” 01202 317317 www.hearnes.com

129

with Quay Living

2

CALL NOW 01202 582923 www.bournelifts.co.uk

Service ity al

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

at our Look shutters new

GET M VING IN

L if

nt

FREE news edit.

100% Q u

150,000 readers.

FREE design.

ee

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

H O U S E- M AG .C O.U K


L E F T National Trust Images-John Bish

DAYS O U T | K I N G STO N L ACY

Show-stopping snowdrops at Kingston Lacy Kingston Lacy, nr Wimborne, is famous for having magnificent displays of snowdrops.

The snowdrop walk stretches through

for these walks is essential and cost £8 per

the 40-acre garden for one and a half

person. Normal admission also applies for

miles and is at its best throughout early

non-National Trust members.

February. Andrew Hunt, the National Trust’s

team at Kingston Lacy are looking forward

Head Gardener at Kingston Lacy said

to the daffodils, tulips and bluebells that will

‘There will be over 40 different varieties of

begin to fill the garden in the coming months.

The garden

snowdrop on display this year for any avid galanthophiles to spot. In total there will be

During the spring visitors will also be able

over six million plants to discover.’

to see the colourful hyacinths and spring bedding displays coming to life on the

Nestled between the sleeping tree ferns

newly restored Parterre, an important part

in the Victorian Fernery sprout the bright

either side of the path. The juxtaposition of

of the formal garden that sits to the east of

white droplets, carpeting the beds around

the bamboo and traditional snowdrops is

the house.

the twisty paths. With fun names like ‘Ding

unique in this National Trust garden. As the

Dong’ and ‘Heffalump’ the Fernery is home

snowdrop is one of the first bulbs to flower

The gardens are open daily from 10am

to over 35 different varieties. More of these

in the gardening calendar this spectacle

– 4pm. For full details on the garden at

diamond-white flowers can be spotted

marks the start of the spring colours.

Kingston Lacy head to www.nationaltrust.

along the Lime Avenue and on to Lady’s

org.uk/kingston-lacy.

Walk, where passionate horticulturalist

Snowdrop

lovers

can

also

take

the

Henrietta Bankes first had her gardener

opportunity to join the Kingston Lacy

plant snowdrops in the early 1900s.

gardeners for an exclusive guided walk on

Words by the National Trust

the 12 and 26 February to learn more about

A B OV E L E F T

The Japanese garden is also a great place

the many different varieties and discover their

National Trust Images-James aDobson

for snowdrops as they carpet the banks

long history at Kingston Lacy. Pre-booking

F E B R UA RY 2 0

130


We are building on our success! Our 1st Class Lettings Service is now available in your area.

FREE UPGRADE TO OUR PLATINUM SERVICE WITH THIS ADVERT Including Rent Guarantee for one year

• DEDICATED LETTINGS SPECIALISTS FOR OVER 30 YEARS • QUALITY TENANTS FOUND QUICKLY • CONSISTENT HIGH STANDARDS • COMPETITIVE FEES • ADVICE YOU CAN TRUST!

www.harkerandbullman.co.uk 01202 856027 • enquiries@harkerandbullman.co.uk


H O M E I M P R OV E M E N T | C R I C K L E W O O D K I TC H E N S

Bespoke kitchens designed for your home Cricklewood Kitchens provide clients with their perfect kitchen, which mirrors their lifestyle

Cricklewood Kitchens, are very proud to

Handmade to Order

be one of the few kitchen companies that

Cricklewood Kitchens have hand picked

produce their own kitchens. From the

quality brands, and offer the best discount

initial meet, to your design, installation

available,

and after sales, you will always have one

affordable. At present, we have the lowest

point of contact and will always be greeted

prices on Neff and Siemens new products

by a member of staff at Cricklewood

in the UK. In addition to this, we also

Kitchens, allowing you to relax and enjoy

have finance options available, to spread

the experience.

the cost.

With over 20 years in the industry, everyone

Not

at Cricklewood Kitchens has the knowledge

manufacture their own kitchens, they are

and design experience to ensure they

also a main dealer for Second Nature and

provide great ideas and practical advice.

1909 kitchens, and Neff, Siemens and

only

making

do

luxury

brands

Cricklewood

more

Kitchens

Quooker Appliances, of which are all on Their main objective throughout your

display and fully working in our showroom.

project is to ensure your expectations are always met and that you have a clear idea

All of our kitchens incorporate top of the

of every aspect of the kitchen they’ve

range soft close drawers and hinges, and

designed for you, including the project

are built fully rigid and delivered on site at

cost, implementation and timescale.

no extra cost, by two man delivery.

Cricklewood Kitchens can cater for all your kitchen requirements. They can operate as ‘supply only’ or as a comprehensive ‘One

Stop

Shop’

covering

all

your

project requirements. However big or small your project is, please contact Cricklewood Kitchens so they can help create your new living space that you’ve always dreamed of.

C O N TAC T

WEBSITE

SHOWROOM

01202 488808

www.cricklewoodkitchens.co.uk

3D High Street, Christchurch,

info@cricklewoodkitchens.co.uk

F E B R UA RY 2 0

Dorset, BH23 1AB.

132


D 20 LE DE 20 1 SA N Y 2 TEUAR EXFEBR

TO

ST

FINANCE OPTIONS NOW AVAILABLE*

BESPOKE KITCHENS, START FROM £5,000

FROM £135.93 PER MONTH*

UP TO 60% OFF KITCHEN FURNITURE U P TO 40% O F F G R AN ITE & Q UARTZ WO R K TO P S Don’t miss our price match on all Neff & Siemens Appliances**

CALL 01202 488808 TO BOOK YOUR FREE DESIGN & QUOTATION SERVICE 3D High Street, Christchurch, Dorset, BH23 1AB (Open Monday - Saturday) TEL: 01202 488808 | EMAIL: info@cricklewoodkitchens.co.uk | www.cricklewoodkitchens.co.uk *Based on £7,500 over 5 years, 3.4% APR, total repayable £8,155.72. See website for full terms & conditions. **Terms & conditions apply.


Made in our Dorset workshop | 25 year guarantee | Family run business

STORAGE SOLUTIONS FOR EVERY ROOM

ANGLED ROOMS

“We had custom creations install fitted wardrobes in one of our bedrooms in February and were extremely pleased so we had them back. We were not disappointed.”

“Very impressed from introduction to completion. Professional service and quality of work.” – BOURNEMOUTH

– FERNDOWN

WARDROBES

HOME OFFICES

MEDIA UNITS

STORAGE SOLUTIONS

For a free, no-obligation design consultation call 01202 823231 For more information and inspiration visit www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm | Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS


Insignia nsigniaBlinds Blinds The and Shutter ShutterSpecialists Specialists The Shade and Shutter Specialists The Shade Shade and

Transformyour yourgarden gardenthis thisSummer Summer Transform Transform your garden this Summer

20% 20% OFF 20% OFF OFF GardenAwnings Awnings Garden Awnings *

Madeto tomeasure measure&&fully fullyfitted fittedwith withthe the option Made option Made to measure & fully fitted with the option ofan anelectronic electronicopen openand andclose closefunction function of of an electronic open and close function

Plantation Shutters Plantation

The ultimate window covering for light and and temperature control. The and temperature temperaturecontrol. control. The ultimate windowcovering coveringfor for privacy, privacy, light Theultimate ultimatewindow window covering for privacy, Choose from our wide range of and premium materials. Choose from our wide range of styles, colours Choose from our wide range of styles, colours and premium materials. Choose from our wide range of styles, colours and premium materials.

... t u o ss i m i t ' n t o ' Don your home with D Transform onfantastic fantastic on 20% OFF ALLUSION Blinds* Shutter deals Shutter

Allusion® blinds offer a unique shading solution for the home, providing subtle light diffusion with a view or privacy and security when closed. Allusion® blinds filter the daylight during the day yet still offer a view to the outside. Made up of a combination of sheer and opaque textured fabric Allusion® blinds look particularly stunning in larger windows, bi-folding and patio doors.

available NOW available *From £195 per square metre metre From£195 £195per persquare **From

*Quote code H1. Offer ends 29/02/20. Terms & conditions apply.

THE BETTER BLIND COMPANY *Termsand andconditions conditionsapply apply *Terms *Terms and conditions apply

Residential oror commercial, internal andand external, Insignia Blinds has ithas all! it external, Insignia Blinds Residential or external, Insignia Residential commercial, internal Blinds has it all all

Residential orand commercial, and external, Insignia Blinds has it all Visit our showroom see our extensiveinternal range of premium, made-to-measure shutters, blinds and and see Visit our our showroom showroom and see our our extensive extensive range range of of premium, premium, made-to-measure Visit made-to-measure awnings, awnings, shutters shutters awnings all at aff ordable prices, or call us today to arrange a free no obligation survey and quote. Visit showroom and seeprices, our extensive made-to-measure awnings, at affordable affordable to arrange and quote. andour blinds all at prices, or call call us usrange todayof topremium, arrange aa free free no and blinds all or today no obligation obligation survey survey andshutters quote. and blinds all at affordable prices, or call us today to arrange a free no obligation survey and quote.

better quality

better ch

better service

better va

Where reputation matters

Vertical blinds fitted to lounge. “Excellent service from start to finish at an extremely good price.” 10/10

See customers say Seewhat whatour ourFitting customers sayatat blinds in the conservatory windows and roof “They were very 9.9/10 our See what customers say at efficient, professional, clear and tidy, they

OUR AVERAGE SCORE 9.9 OUT OF 10 Tidiness Courtesy Workmanship

9.9/10 9.9/10

did a super job, this is the third time I have

used this company.” 10/10matters Where reputation Where reputation matters

Blind measure and fit.“Excellent product, Where excellent service, quick and efficient. Installation included in price, installation carried out with care and any mess cleaned after. I would recommend.” 10/10

reputation matters

Don’t just take our word for it, come and see for yourself why we are the Better B lind C ompany!

9BS Road, Branksome, Branksome, Insignia Branksome,Dorset DorsetBH14 BH14 9BS InsigniaBlinds, Blinds,1-7 1-7Ashley Ashley Road, Dorset BH14 9BS Insignia Blinds, 1-7 Ashley Road, Branksome, Dorset BH14 9BS 741671 www.insigniablinds.co.uk Telephone01202 01202741671 www.insigniablinds.co.uk Telephone www.insigniablinds.co.uk Telephone 01202 741671 www.insigniablinds.co.uk Open Monday - Friday 9.30am 9.30am -- 5.30pm 5.30pm and and Saturday Saturday 9.30am 9.30am--4.30pm 4.30pm Open Monday Monday -- Friday Friday 9.30am 9.30am -- 5.30pm 5.30pm and and Saturday Saturday 9.30am 9.30am -- 4.30pm 4.30pm Open Open Monday - Friday 9.30am - 5.30pm and Saturday 9.30am - 4.30pm

2 vertica blinds fo £99*

Do a Whol under £40

*Up to 1.8 metre wide and 2 m of colours and style

FREE FITTING

CHILD SAFETY Complient Blinds

Pop by our Showroom or call us today to arrange a FREE visit to your home or business to measure & quote!

EL Av

2

WO

01202


EXTREMELY COMPETITIVE PRICES Sergio Sink SOFIA UNO

OFFER

£349 RRP £490

BELFAST SINK

Sergio Sink

MODENA DUO

OFFER

£225 RRP £432

MODENA DUO SINK

Portman Stone are the only approved SERGIO DISTRIBUTOR IN DORSET SINK COLLECTION


01202 484 340

info@portmanstone.com www.portmanstone.com

‘LET US HELP YOU FIND THE PERFECT WORKTOP’

WONDERFUL WINTER OFFER

FREE SINK WITH ALL ORDERS UNTIL END OF FEBRUARY*

Give your kitchen worktops the perfect start to the New Year by replacing them with our Sergio Italian Quartz

OUR FULL RANGE

www.sergioquartz.com

Bring this advert with you when placing the order

FREE SINK* ROMA DUO (worth £199) Or Upgrade for £100 to

MODENA DUO

APPROVED SERGIO QUARTZ SHOWROOM Portman Stone 1 Airfield Way, Christchurch

BH23 3PE

A337

(worth £432)

A35

Howdens Kitchens

Portman Stone Factory/Showroom

CHRISTCHURCH Sainsbury’s

SOMERFORD QUARTZ COLLECTION


I N T E R I O R S | F I R E BY D ES I G N

Oh the possibilities… Imagine the possibility of having a living room focal point with various different looks changing the setting to something unique for any mood, without costing the earth or requiring any flue works. Not possible right? WRONG. Gazco’s Chromalight® Immersive LED system creates a mesmerising display with almost endless possibilities allowing you to free your imagination.

WINTER SALE 15% OFF The undulating flame visuals, dancing

the Sheraton 5 Electric stove gives you

models have been updated and new ones

seemingly impossibly amongst a deep bed

a variety of display options that can be

introduced; The popular Stockton 5 Electric

of realistic logs or shining crystals make

mixed and matched to create a bespoke

with its perfect proportions. The Vogue

Gazco’s range of electric fires some of the

focal point.

Midi T electric with its various versions and

most captivating ever created.

then the eReflex range that has options Electric fires are not only practical as they

for inset fires that create a minimalistic,

The newly launched Gazco Sheraton

eliminate the need for a flue or many fire

hole in the wall installation for a clean and

Electric

elegance

proof or fire retardant alterations but they

contemporary aesthetic, or the eReflex

and remarkably realistic flame visuals

are swiftly becoming a new craze with

outset fire offering a multi sided view,

to any interior. The Cast Iron bevelling

manufactures trying to introduce even

perfect for a bespoke focal point.

and cornicing to the door, top plate and

more realistic effects and variations in

base give this electric stove a classic but

lighting options to offer versatility to suit

The full Gazco Range is available now from

timeless appearance that will suit modern

your own personality.

fire BY DESIGN and with the added benefit

stove

brings

style,

and traditional setting alike. Featuring

of saving 15% during our winter offer, now

a choice of fuel effects alongside the

To accompany the Sheraton the electric

has never been a better time to introduce a

Chromalight® Immersive LED systems,

fire and stove range is growing, existing

new feature to your home.

Gazco eReflex 77R Electric Fire

Gazco Stockton 5 Electric Stove

Gazco Vogue Midi T Electric Stove

C O N TAC T

WEBSITE

ADDRESS

01202 888561

www.firebydesign.co.uk

13D Riverside Park,

info@firebydesign.co.uk

F E B R UA RY 2 0

Wimborne. BH21 1QU

138


ISSUE 213 | HOUSE & LIFEST YLE

Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd Tuscany Blinds & Shutters Ltd has over 30 years experience supplying and installing blinds, shutters and awnings. A small family owned business based in Bournemouth, we service homes and offices in Dorset and Hampshire. We offer a wide range of products, specialising in plantation shutters and patio coverings. At Tuscany Blinds & Shutters Ltd, we

Margaret, 75, living with cancer

only source the best products, offering you classic and contemporary solutions for every taste.

My day didn’t start too well. Everything had got on top of me info@tuscanyblinds.com | 01202 848628 | www.tuscanyblinds.com and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I & Shutt Ltd has over 30 years experience Tuscany Blinds & Shutters Ltdsuch has aover 30 Now years Iexperience supplying and installingTuscany blinds,Blinds shutters andersawnings. A small family felt was relief. don't supplying and installing blinds, shutters and awnings. A small have tobased copeinwith the bad days owned business Bournemouth, weon service homes and offices in Dorset and Hampshire. Wein offer a family owned business based Bournemouth, we service my own. homes and offices in Dorset and Hampshire. We offer a

Classic solutions from Classic and contemporary solutions from Tuscany Bli nTuscany ds and&contemporary Shutters Ltd Blinds & Shutters Ltd

wide range of products, specialising in plantation shutters and patio coverings.wide At Tuscany Blinds &specialising Shutters Ltd, we on shutters range of products, in plantati For cancer support at home, and patio coverings. At Tuscany Blinds & Shutters Ltd, we onlyover source best call products, solutions for every taste. thethe phone, the offering you classic and contemporary only source the best products, offering you classic and Macmillan Support Line free contemporary solutions for every taste.

0808 808 00 00

01202 848628 | info@tuscanyblinds.com | www.tuscanyblinds.com 01202 848628 (Monday to Friday, 9am–8pm)

macmillan.org.uk

info@tuscanyblinds.com www.tuscanyblinds.com

Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

139

H O U S E- M AG .C O.U K


9

I N T E R I O R S | C L A S S I C B LU E

Ways to use Classic Blue - Pantone’s 2020 colour of the year Rich, deep and oh-so soothing, blues certainly won’t be banished this season. Gabrielle Fagan shows how to add a splash of Classic Blue. Big up the blues at home this year, if you want to be on trend. Pantone, the global authority on colour, has declared ‘Classic Blue’ its Colour of the Year for 2020, which it describes as a “timeless and enduring hue”, and “elegant in its simplicity”. This bold but calming deep cobalt ushers in a fresh decade on the colour charts, and you’ll definitely be seeing it everywhere as designers and decor companies rush to get on board with blues. It’s a complete contrast to last year’s choice - a peachy ‘Living Coral’ - but, in reaction to the turbulent times we’ve been living in, this year’s shade is apparently designed to bring “a sense of peace and tranquillity to the human spirit, offering refuge”. Leatrice Eiseman, executive director of Pantone Color Institute, who says the shade is “suggestive of a sky at dusk”, explains: “We are living in a time that requires trust and faith.

A B OV E Rasch Portfolio Peacock Wallpaper Metallic Bird Feathers Navy Blue Gold, £10.99 a roll, I Want Wallpaper | I Want Wallpaper/PA

RIGHT Collage toned in trendy Pantone Classic Blue Colour of the Year 2020 | iStock/PA

F E B R UA RY 2 0

140


C L A S S I C B LU E | I N T E R I O R S

“It is this kind of constancy and confidence that is

Splash out on a statement seat

expressed by Pantone 19-4052 Classic Blue, a solid and

“The popularity of blue is down to its versatility. Blues are

dependable blue hue we can always rely on.”

easy to live with and simple to pair with other colours,” says Charlie Marshall, founder of furniture company,

We’ve found 9 ways to give your home a beautiful

Loaf. “Plus they don’t really ever go out of style, unlike

blue injection, to take it from dull to dazzling in 2020

some bolder, fleeting of-the-moment shades.

and beyond... “If you want to make a real statement, then a sofa or Go grand with majestic blue

love seat in a blue fabric will add real wow-factor to a

Bold decorative designs in rich dark blues will add a

sitting room.”

touch of grandeur that could turn your home into a little palace. “Although it may be considered a bold choice

If you’re baffled by blues and its many hues, Marshall

for walls, Classic Blue is surprisingly versatile,” points

advises checking out blue interiors on Pinterest and

out Alex Whitecroft, head of design at I Want Wallpaper.

Instagram. “It will help inspire you and show you how the colour works,” he adds. “Experiment first, before you

“It can be styled in many ways to achieve different

invest in a large item, by updating inexpensive, smaller

looks. Deeper shades of blue can look regal, so add a

accessories like cushions and throws, or introducing an

splash of opulence to your living space with a quirky

artwork that features a blue palette.”

feature wall, such as one papered with a Rasch Portfolio Peacock Print.” ABOVE

Alternatively, for a contemporary vibe, he advises

Dixie Love Seat Chaise, in Midnight velvet, from £1195 (was £1245),

geometric prints with metallic detailing.

Loaf | Loaf/PA

141

H O U S E- M AG .C O.U K


I N T E R I O R S | C L A S S I C B LU E

Quick step into blues

Give a sofa a smart, new look with a cosy throw, and

Interior designers always plan the floor before the walls,

invest in that most useful of occasional seats - a

because they know the impact it can have on a space.

plush pouffe.

Carpet or flooring in a deep, rich hue could lead your scheme and make your wall colour choice easy, as it

Dream in blue

should merely complement the floor.

Colour blocking is another chic way to introduce Classic Blue while creating visual interest, enthuses Rebecca

“Carefully considered flooring is the perfect way to

Snowden, interiors style adviser, Furniture Choice.

introduce blue in a subtle yet stylish way,” says Anna Del-Molino, buyer at Carpetright. “Using a deep

“Painting a blue band on the lower half of a wall, and

shade of blue on floors, curtains and walls adds

having the upper half ivory or white, is super effective”

depth and interest to a space. To keep the shade from

she says. “Take the colour up to less than half the height

overwhelming your room, complement with pops of

of the room and paint the larger proportion in ivory or

softer colours, such as dusky pink, grey, or rich oranges,

white. This will make the wall appear higher and is ideal

and reflect the light with gleaming metallics.”

for making smaller, low-ceiling rooms look airy and more spacious.”

Think blue & take two Splashing out on the home, particularly after Christmas,

Blues are perfect for rocking a coastal vibe, she points

may not be on the agenda - but you can easily add a

out. To channel this look, Snowden suggests pairing the

fashionable dash of blue by styling up with a couple of

shade with light wood and natural materials like rattan or

affordable accessories.

jute, and completing the effect with sea-inspired artwork.

F E B R UA RY 2 0

142


C L A S S I C B LU E | I N T E R I O R S

LEFT Jupiter Twist Carpet in Royal, £22.99 per square metre, Carpetright | Carpetright/PA

RIGHT Bergamo Solid Oak Double Bed, £299 (was £349.99), Furniture Choice | Furniture Choice/PA

BELOW Lara Velvet Pouffe, Midnight Blue, £79.99, Studio.co.uk | Studio.co.uk/PA

BELOW RIGHT Waffle Throw, from £8.99, Studio.co.uk

143

H O U S E- M AG .C O.U K


I N T E R I O R S | C L A S S I C B LU E

F E B R UA RY 2 0

144


C L A S S I C B LU E | I N T E R I O R S

FA R L E F T Onyx Magma curtain and Roman blind range, in a bluetoned marble effect print, starts from £276, Hillarys | Hillarys/PA

LEFT Osaka White High Gloss Extending Dining Table, 4 Perth Blue Velvet Chairs, £549, Furniture Choice | Furniture Choice/PA

BELOW Sainsbury’s Home Coastline Watercolour Dinner Plate, £3 | Sainsbury’s Home/PA

Guarantee a blue skies outlook

Feast on blue

Add drama and luxury to a room by dressing windows

A deep blue tone brings a summer vibe to any room,

with new curtains in a deep blue shade, reminiscent of

which is calming, relaxing and ideal for an eating area.

velvety blue skies.

Combine fresh white and blue with a pared-back contemporary interior, free of clutter, and let the colour

“It’s amazing how blue can transform a home, and a

sing in the space.

sophisticated, deep, dark blue for curtains and Roman blinds will not only be dramatic and striking but will

Transform a tabletop

ramp up a feeling of cossetting comfort,” says Susan

A successful table setting is one which is a visual feast

White, group marketing director for blinds and shutters

for the eyes, but doesn’t compete or clash with colourful

specialists, Hillarys.

food, allowing the meal to star.

Their Onyx Magma curtain and Roman blind range,

Serve up delicious shades of cool blue in tableware

in a blue-toned marble effect print, starts from

and contrast with a pure white tablecloth, or for a more

£276, Hillarys.

rustic feel, display on a richly grained wooden table.

145

H O U S E- M AG .C O.U K


I N T E R I O R S | C L A S S I C B LU E

Make an open & shut case

The company has a colour-matching service, which

“Brightly coloured shutters make for a fantastic

gives you the option to match your shutters to your

alternative to a feature wall,” says Chrissie Harper,

wall so you can achieve an impressive all-over look for

customer experience manager at California Shutters.

a room.

“Full height or solid shutters work particularly well

Words by Gabrielle Fagan, PA

painted in a bold shade, instantly creating a major statement. Classic Blue is striking but not anchored to

A B OV E

a season, so the shade will make your home feel cosy

Blue Full Height Shutters, which start from £168 per square metre,

during the colder months but bright and open when

California Shutters | California Shutters/PA

days are lighter and longer,” she adds.

F E B R UA RY 2 0

146


INTERIOR DESIGN FOR HOMES THAT SPEAK VOLUMES ABOUT WHO YOU ARE

AT BRYANT INTERIOR FURNISHINGS, WE BELIEVE THAT YOUR INTERIOR LIVING SPACE SHOULD SAY PLENTY. I T TA K E S A L I T T L E I M A G I N AT I O N , E V E N B R AV E R Y, T O C R E AT E I N S P I R I N G H O M E S . W E C A N S U P P LY T H E D E S I G N I D E A S , F A B R I C S , F U R N I S H I N G S , E X P E R T I S E A N D C A R E T H AT M A K E Y O U R H O M E A S B E A U T I F U L T O L I V E W I T H A S I T I S T O L O O K AT.

0 1 2 0 2 5 2 8 06 3 BRYANTF UR NI SHING .CO.U K


Let us blow your mind‌ Design / Branding / Marketing / Advertising / Websites / Digital / Print 01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk


AY PL E IS L D SA Living Interiors, 42A Poole Road, Westbourne, Bournemouth, BH4 9DW 01202 697 495 | maddy@contourhomedesign.co.uk | www.contourhomedesign.co.uk


O U T D O O R L I V I N G | B R OA DV I E W S H A D I N G S O LU T I O N S

Create an outdoor living environment with Broadview As we look ahead to the warmer months

from Broadview can be custom designed

(hopefully!), we’ll soon be turning our

to fit your property. Outdoor pergolas with

attention to our gardens and the prospect

easily retractable roofs operated by remote

of spending more time outdoors. Whether

control, and optional front and side screens,

that’s

can effectively create an extra indoor

simply

relaxing

or

entertaining

friends and family, our gardens are a

room outdoors!

focal point, particularly in the Spring and Summer months. And what better way to

And it’s not just the actual structure that

make the most of your time outdoors than

Broadview can provide. Their specialist team

by creating an outdoor living environment

works with a wide range of suppliers across

with Broadview.

the South who offer outdoor kitchens, hot tubs, fire pits and garden furniture – all of

With one of the largest ranges of outdoor

which help to create a stunning outdoor

systems in the South and manufactured

living environment that can be used all year

by industry leader Brustor, every system

round. No more leaving guests outside to

F E B R UA RY 2 0

150


B R OA DV I E W S H A D I N G S O LU T I O N S | O U T D O O R L I V I N G

What’s

more,

their

newly

launched

division – Broadview Sliding Glass – offers homeowners the ability to enclose an outdoor structure with stunning sliding glass panels so they can be used even in the worst of British weather. Simply slide the glass shut and you create a cosy and sheltered garden pod protected from the elements. Or, in warmer weather, all you need to do to make the most of the sunshine is open the panels for the perfect al-fresco space. Now is the perfect time to give your outdoor space a makeover. Broadview Shading

Solutions,

based

in

Poole,

specialise in helping you create the perfect outdoor space to make the most of your garden all year round. Their expert team offer complimentary at home consultations and

professional

installation.

Simply

call 01202 679012 or visit their website: www.broadview.co.uk

entertain themselves while you nip back into the kitchen to prepare the next course or organise the next round of drinks. With an outdoor kitchen positioned within your new outdoor structure, you can really make the most of entertaining this Summer. What’s more, thanks to either sliding glass walls or roller screens, the structure can be completely enclosed and with integrated heating and lighting, it can be used in all twelve months of the year. As well as their range of pergolas, Broadview also offer retractable garden awnings that can be affixed to your property and open and close automatically or by crank handle.

C O N TAC T

VISIT

L O C AT I O N

01202 679012

www.broadview.co.uk

57 Hatchpond Road, Nuffield

sales@broadview.co.uk

Industrial Estate, Poole, BH17 0JZ

151

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Personal gifts from Reformed Plastics Are you looking for a unique present? With valentines and mothers day approaching there are plenty of opportunities to show your loved ones that you care with a personalised gift from Reformed Plastics. We have a range of products that would make perfect gifts that can be enjoyed for decades, instead of socks, chocolates and other gifts that will only last for a short time.

Our

outdoor

garden

products

make

fantastic gifts, as they last for over 50 years and can be enjoyed by everyone. When you buy a Reformed Plastics’ product you not only invest in a durable product, but one that will not rot, is resistant to insects, bad weather, graffiti and will not splinter. Get someone a gift that will last forever, by personalising any of our product range for those you love! We have a variety of products available, including benches, picnic tables, and planters which can be customised by choosing from our range of colour options, styles and engravings, making beautifully bespoke gifts. Engraved names, quotes or any message (space permitting) is sure to make their gift truly unique. Our products make the perfect present that will last a lifetime.

F E B R UA RY 2 0

152


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

Is there a colour choice?

over with a damp cloth on a regular basis

We can produce products in a variety of

to ensure that your purchase is kept in the

bright colours including purple, pink, red,

best condition.

orange, yellow, green, blue, brown, black, grey and our recently added beige line!

Why are recycled plastic products

This removes the need for painting and

different?

staining. So whatever colour is required...

Plastic lumber is the perfect alternative to

just ask!

anything that has ever needed maintaining. Plastic lumber can be cut with a regular

How strong is it?

saw, drilled, nailed or screwed into and

It is extremely solid and strong being able

routed as easily as wood.

to withstand stress levels of well over

• Will not rot, split or splinter

10 tons. It is heavy, durable, virtually

• Will not need painting or staining

indestructible and will not need to be

• Maintenance free

replaced. In short, it is worry free.

• Resistant to all weather • Resistant to vandalism

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance Free & lasts over 50 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

Does it need to be cleaned?

• Resistant to chemicals

Our products only need to be cleaned after

• Resistant to salt water

a spillage. The collection of airborne dirt

• Resistant to insects and bacteria

is inevitable and we would recommend

• Anti-slip decking

a simple spray-down with a hose or wipe

• Lasts for over 50 years

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Follow us on

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

153

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

M OTO R I N G N E WS Nick Fletcher tells us the latest news on all things motoring.

R O A D T E S T: S U Z U K I S W I F T S P O R T Hot hatchbacks have enduring popularity and one of the strong contenders in the sector is the Suzuki Swift Sport which has charismatic styling and packs quite a performance punch, writes NICK FLETCHER. Powered by a very responsive 138 hp 1.4 litre turbo petrol engine, the Swift Sport delivers a zesty 0-60 mph time of 8.1 seconds and has outstanding handling characteristics to keep it firmly planted on the corners. Top speed is 130 mph, emissions 125 g/km and average fuel economy 47.1 mpg.

The frontal styling gives the car a potent stance and twin exhausts emphasis the performance aspect so the Swift Sport can turn a few heads. It is well equipped too – standard features include alloy wheels, LED headlights, rear parking camera, cruise control, digital radio, Bluetooth, sat-nav, climate control and smartphone links. Safety kit includes auto-emergency braking, pedestrian detection, lane-keep assist and driver alert. The Swift has a larger interior thanks to a wider platform and slightly lowered seats boosting headroom, and a longer wheelbase which creates more rear

Priced at ÂŁ18,999, the Swift Sport has a performance-style cabin with bolstered front seats and the dashboard dominated by twin hooded speedometer and revcounter dials. There is also a neat display unit between them providing additional information including lateral acceleration and braking force!

F E B R UA RY 2 0

154

passenger space. Seating is comfortable and supportive and there is a good driving position with excellent visibility. Boot space of 265 litres is slightly smaller than that of some rivals but is expandable to 579 litres by dropping the rear seats. Underway, the Swift Sport is smooth and eagerly responsive, agile in the city and composed on the open road. The suspension is well balanced for grippy handling and the steering gives excellent feedback from the road surface for assured driving. Despite firmer suspension, the overall ride comfort remains very good. Rivals include the Ford Fiesta ST and Peugeot 208 GTI - both impressive cars - yet the Suzuki Swift seems to have a more distinctive and engaging character and can compete with the best of them. Anyone taking a test drive is likely to be very impressed at just what the Swift Sport offers in terms of its joyful driving dynamics and generous equipment levels.


N E W S BY N I C K F L E TC H E R | M OTO R I N G

R O A D T E S T: S KO DA S CA L A S E The new Scala is Skoda’s bid for a larger slice of a family hatchback market dominated by the Ford Focus, Volkswagen Golf and various other contenders, writes NICK FLETCHER. First impression is that Skoda has ticked all the boxes for family car buyers, offering a spacious, well-kitted vehicle which has easy-driving dynamics and low running costs. Scala prices start at £16,940, with a choice of various-output petrol and diesel engines, manual and auto gearboxes and several trim levels. My test model was a mid-range SE version with a 1.5 litre petrol engine and 7-speed DSG auto transmission and priced at £21,600. The engine offers a punchy 148 hp, a nippy 0-60 mph time of 8.2 seconds and a top speed of 136 mph. Emissions are low at 113 g/km and average fuel consumption is 43.2 mpg. Out and about, the Scala has a light easydriving feel, with smooth responsive performance and slick automatic gear-

shifts. It rides well, absorbing much of the bumps and chatter of rougher surfaces and while it is does not quite match the nimble handling of the Ford Focus, it always feels composed when cornering.

lights and daytime running lights, front and rear power windows, air-conditioning, rear parking sensors, digital radio, Bluetooth, touch-screen infotainment unit and smartphone linking.

With its sleek styling and large front grille, the Scala does catch the attention and the cabin is a nice comfortable place to be. While slightly narrower than some rivals, the Scala does have good rear head and leg room even for taller occupants, and bootspace of 467 litres is among the largest in the class, bigger than even its VW Golf stable-mate. With rear seats folded, there is impressive load space of 1,410 litres.

The cabin is well-finished with good quality materials and the dashboard has a straightforward layout which is very userfriendly. Drivers can get good position thanks to adjustable steering wheel and multi-adjustable seat.

Standard features on this mid-range version include alloy wheels, LED head-

155

The Scala is such a good all-rounder that it seems destined set to make a notable impact in the hotly-contested family hatchback sector, scoring significant plus-points for its driving dynamics, spacious interior, excellent fuel economy and low emissions.

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

R O A D T E S T: V A U X H A L L A S T R A S E The Vauxhall Astra has been a bigselling family hatchback for many years, providing strong opposition to mainstream rivals such as the Volkswagen Golf and Ford Focus, writes NICK FLETCHER.

is priced at £20,350 and standard features include infotainment touch-screen, digital radio, Bluetooth, USB and smartphone connectivity, plus alloy wheels, airconditioning and cruise control.

In recent months, the Astra has been extensively revised with sleek and more aerodynamic styling and a range of greener and more economical engines.

The diesel engine is smooth, quiet and responsive, with a 0-60 mph time of 9.6 seconds and top speed of 130 mph. Average fuel economy is 61.5 mpg and emissions are low at 92 g/km.

With prices starting from £18,885, Astra usually undercut its main rivals and this helps cement its reputation as an attractive value-for-money family or business car. There are more than 30 variants in the Astra range which features petrol and diesel engines and manual and automatic transmissions.

Out and about, the Astra handles well with light steering, a slick gearshift and a

The cabin is well-designed for ease of use, with plenty of adjustment on the driver’s seat and steering wheel to allow an ideal position. The dashboard controls have a practical and unfussy layout and are easy to use. There is good head and legroom in the rear even for 6-footers and while the boot space at 370 litres is not the largest in the class it is a usable square shape and with the rear seats folded, space can be boosted to 1,210 litres. The Astra comes across as a very competent and practical family or business car offering good fuel economy and low emissions and its latest revisions and upgrades - and its keen pricing - will ensure it remains a significant competitor in the hotly-contested hatchback sector.

My test model was the entry level SE version with a 1.5 litre 120 hp diesel engine and 6-speed manual gearbox. This version

F E B R UA RY 2 0

comfortable ride, though the suspension is set slightly firmer than some in the class and can be chattery on rougher surfaces.

156


N E W S BY N I C K F L E TC H E R | M OTO R I N G

R O A D T E S T: M E R C E D E S - B E N Z A 1 8 0 S E The Mercedes-Benz brand is mostly associated with sports and luxury models, but many with more modest budgets aspire to own a Mercedes and the entry level model is the A Class, a welldesigned and well-equipped family car, writes NICK FLETCHER. Priced from £23,710, the A Class range offers petrol and diesel engines and manual and automatic transmissions and even entry-level versions come with a generous amount of standard features. One of the most popular choices is the entrylevel SE model A180 diesel, which offers outstanding fuel economy, averaging 70.6 mpg. Powered by a 1.5 litre 116 hp diesel unit and with 6-speed manual gearbox, this version has a 0-60 mph time of 10.6 seconds and a top speed of 126 mph. Emissions are low at 106 g/km. In a sector which includes stalwarts such as the Volkswagen Golf and BMW 1 Series, the Mercedes A Class cuts a dash, offering more visual cachet thanks to its sleek styling and a dramatic front end dominated by a large example of its famous three-pointed badge. Inside, it is a similar story with a wow-factor dashboard with turbine-style vents, multi-

function sports steering wheel, chrome detailing and use of quality trim materials to create a very classy appearance which helps make you feel you are in something that is rather special.The seating is comfortable and supportive, and there is good occupant space front and rear. The boot space of 360 litres is expandable by folding the rear seats. Standard equipment includes four powered windows, climate control, sat-nav, cruise control, reversing sensors, digital radio, Bluetooth and connectivity features, and safety kit includes auto emergency braking, lane departure warning and tyre pressure monitoring. On the road, the engine delivers its power quietly, smoothly and progressively, making both city and open-road driving quite relaxing. The suspension is well-balanced providing precise and composed handling and supple ride quality. Summing up, the A180 is a strong contender in the crowded family car sector, offering a very good all-round package with the kudos of a prestige badge. Mercedes says the A Class ‘redefines the compact class’ and I think anyone who test drives one will find it hard to challenge that assertion.

NEW SUBARU FORESTER E- B OXER Forester is Subaru’s top-selling model in the UK and it now has a completely new powertrain, the e-BOXER, which combines an electric motor with two of Subaru’s core technologies: the horizontallyopposed Boxer engine and Symmetrical All-Wheel Drive. Prices start from £33,995. With refreshed exterior styling and enhanced high-quality interior, versatile boot space and 220mm of ground clearance, Subaru says: ‘The Forester is perfectly suited to any on or offroad adventures, the upgraded X-Mode dial can now switch between two modes adapting to the most extreme weather and road conditions.’ Forester e-BOXER combines a 2.0 direct injection horizontally-opposed petrol engine with an electric motor. A lithium-ion battery unit is mounted within the boot floor and allows for pureelectric driving at speeds of up to 25mph. Paired with an updated Lineartronic transmission and Subaru’s Symmetrical All Wheel Drive, Forester e-BOXER achieves smooth, linear, acceleration and highly responsive torque. Power-split adjusts according to the driving condition and alternates between 3 driving modes: EV driving, Motor Assist driving and Engine driving.

157

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

R O A D T E S T: AUDI T T SPORT When Audi launched its TT model back in 1998, it quickly established itself as an iconic sports coupe and more than 20 years later, the latest TT is still one of the most recognisable and charismatic sport cars, writes NICK FLETCHER. With outstanding build-quality and Audi’s cool image, the TT is relatively accessible to a mass market with prices starting from £32,165 for the entry level Sport version, which is quite well equipped and offers zesty performance. There are several other power outputs available - including the high performance flagship RS versions and also front or all-wheel drive options. With the popular 2.0 litre 194 hp petrol engine and standard 7-speed automatic transmission – a manual gearbox is available on some models – it has a quick 0-60 mph time of 6.4 seconds and a top speed of 155 mph. Despite those performance credentials, it returns average fuel economy of 40.4 mpg and emissions of 138 g/km. Underway, this TT immediately impresses with its smooth acceleration and slick responsive auto gear shifts. The suspension

F E B R UA RY 2 0

is understandably quite firm which helps deliver rail-like grip on the corners and minimal body lean. The steering is very precise and adds to the feeling of assured driver control. The styling of the car is distinctive with its low wide road stance, large gaping front grille and narrow headlights. The cabin has a robust quality appearance with a simple and straightforward dashboard. Unusually, there is no central screen. Instead you get Audi’s ‘Virtual Cockpit’ which has a digital display located behind the steering wheel for easier and safer viewing and operates via a rotary control. With eye-catching dashboard air vents, flat-bottomed steering wheel and sports

158

seats, the TT cabin has an striking upmarket look and even the entry version has a good level of standard features including heated front seats, premium sound system, sat-nav, auto lights and wipers, keyless start and reversing sensors. Front occupants get plenty of space but the rear seats are in effect just for children. Luggage capacity is very good by sports car standards with a bootspace of 305 litres easily accessible by a large tailgate. Rear seats do fold flat to boost load space to 712 litres. While it has several rivals in its sector, the TT has the overall style and cachet to maintain its status as an aspirational sports coupe which is still at the head of the pack.


ASK THE EXPERT

F L E X I TA R I A N ; OR JUST A NORMAL DIET?

In today’s world parent could often use a little extra help in reinforcing respect, courtesy and selfdiscipline. These are part of everyday lessons at our school. Our Martial Arts classes teach much more than kicking and punching. We teach life skills.

Flexitarian is a word which has only recently appeared in our day-to-day vocabulary but one which seems to be trending in the ever-developing world of people’s dietary needs…

Benefits include: HIGHER SELF ESTEEM • STRANGER AWARENESS

But what does it really mean?

IMPROVED CONCENTRATION • CONFIDENCE IMPROVED SCHOOL RESULTS

The oxford dictionary definition is “A person who has a primarily vegetarian diet but occasionally eats meat and fish”. I don’t know about you but this to me appears to be describing what we would call a good old fashioned “balanced diet”, but we have somehow warranted the need to coin a title for it. Why so? In a market where the extreme is becoming more popular, and restaurants are becoming more and more niche in their menus, it’s hard to keep up with what, how much and how far operators should be going to cater for all everyone’s requirements. It’s a veritable minefield of can and can’t eat, and the worry is that too little or too much might alienate or offend certain foodie types. Which of course no restauranteur wants to do. I like the idea of this Flexitarian creature, a casual vegetarian who looks for the benefits of a sustainable yet well rounded diet where nothing it off limits but everything is viewed in moderation. It feels inclusive and surely a win win for all those involved? “Veganuary” is not a term which I like to appropriate as it sounds much like a fad, and the connotations are of those wanting to jump on a band wagon for a limited time. Why not instead look to become inclusive all year round, and this Flexitarian ethos is what we’re going to focus on in 2020.

PLEASE ASK ABOUT OUR

INTRODUCTORY OFFER!

Living life in balance sounds like a mantra that we could happily stick to.

CALL NOW FOR MORE INFORMATION

0800 240 4639 www.theblackbeltacademy.co.uk

Tel. 01202 068010

THE BLACK BELT ACADEMY - VERWOOD HUB, BROCK WAY & LITTLEDOWN CENTRE

99 Commercial Rd, Poole, BH14 0JD www.zim-braai.co.uk

F E B R UA RY 2 0

160


T H E V E N U E B E AU T Y S A LO N | H E A LT H & B E AU T Y

Transform your skin with The Venue Beauty Salon Are you unsure about all the different skin care products and treatments that are on the market? If the answer is yes, then we are here to simplify and inform you of the most important help and advice that will transform your skin.

For us the most important things to

firm and help dramatically reduce the

consider avoiding the skins ageing process

appearance of fine lines and wrinkles. Our

are the following:

best seller amongst our clients however, with astonishing results, is our overnight

Ingredients in Products

retinol repair, which is a clinical strength

SPF

product. This bottle of magic dramatically

Retinoid

reduces the appearance of wrinkles by

Hyaluronic Acid/Glycolic Acid

exfoliating the skins surface daily revealing

Moisturise

a brighter and even skin tone.

Sleep

Vitamin C and E

If you are using a basic skin care range already but are in need of a little more

If you can focus on all of the above when

expertise, then book in for a free skin care

picking a product or treatment you cannot

consultation at the salon with one of our

go wrong.

Dermalogica experts.

Skincare Routine

Treatment

We offer a wide range of products at

We offer a wide range of treatments here

The Venue Beauty Salon supporting this

at the salon however our go-to facials are

research one example being Dermalogica’s

the following:

‘Biolumin Vitamin C’ serum. This is a high

Coolifting

performance

enhances

Radio Frequency

skins natural defence system to brighten,

Chemical Peel

Dermaroller

Dermaplaning

serum

which

“ Highly recommend! I have been using the salon for a while - the service is great and they only use high quality products. I wouldn’t go anywhere else.” facial eliminates superficial wrinkles and

We will tailor any facial to suit your needs

fine lines from the inside out! This facial is

and customise your bespoke facial then

the celebrities best kept secret used by the

give you a homecare routine to follow,

likes of the Kardashians and even Anthony

beginning your skin care journey!

Joshua being a regular customer. We are the only salon to offer this revolutionary

Why not start with our best seller the

treatment in Dorset!

Coolifting treatment? This revolutionary method uses a powerful spray of carbon

Book now online or call 01202 566000

dioxide at a very low temperature but at

for 20% OFF your first visit quote

a high pressure, this incorporated into a

‘House Magazine’!

C O N TAC T

WEBSITE

L O C AT I O N

01202 566000

www.thevenuesalon.co.uk

272 Wallisdown Rd,

info@thevenuesalon.co.uk

Bournemouth BH10 4HZ

161

H O U S E- M AG .C O.U K


FO O D & D R I N K | R O S E M A RY F E R G U S O N

Rosemary Ferguson: ‘It’s always good to reset’ The model and nutritionist talks resolutions, and the benefits of plant-based eating.

The modelling industry doesn’t always have

“I love what you can do with plant-based

the best reputation for being au fait with

food,” she notes. “People are beginning to

nutrition. Late nights, lithe limbs, sex, drugs

understand that eating more plant-based

and alcohol - those are the stereotypes we

food is so beneficial to our health. We are

find endlessly fascinating.

learning more and more about the massive benefits polyphenols and phytonutrients give us.

But model-turned-nutritionist Rosemary Ferguson has successfully switched all-out hedonism for veg juicing (her book, Juice,

“It is a lighter way to eat,” she adds - not to

is full of ideas for what green stuff to blitz

mention that “eating less meat is better for

into liquid), and non-stop partying for an

our planet”.

appreciation for plant-based living. She first started cooking properly as a Discovered in a McDonald’s on Oxford

new mum, after having her first daughter

Street aged 15, Ferguson went on to

(she now has three girls) - “and then I

become part of the Nineties New York set,

was hooked!” she recalls. “It is a huge

modelling for Prada and Miu Miu, appearing

responsibility feeding a little person; I loved working through all the ingredients and

on the cover of Vogue and The Face,

putting them together.

striding down catwalks in the grunge-laden

A B OV E

era of ‘heroin chic’ and becoming close

Rosemary Ferguson | PA Photo/Strong Roots/Lizzie Mayson

“It’s all about variety and balance in our

pals with Kate Moss (who, she says, has

house. When they were very little, I was

been known to juice with her). “I believe in balance - a bit of everything

careful with how I presented healthy food - I

Eating right wasn’t always a top priority.

and feeling well,” explains the Cotswolds-

never wanted it to seem boring.” (You can

“To be honest, I didn’t think about food

based writer. “You can’t have a good time

see why she set up healthy junk food brand,

much back then,” muses the 45-year-

unless you are feeling well, and that’s why

FILTH, with chef Gizzi Erskine.)

old. “Although I was interested in feeling

I love food and nutrition - it’s truly amazing

energetic, which was difficult given how

what food can do for you.”

When she’s not training for a marathon, running her nutrition clinic (“helping people

hard I was working and the fact I was slightly So, if you’re looking for tough love and

on their way to wellness”) and her 5 Day Plan

a forceful shove towards ‘new year, new

programme, Ferguson says she loves “being

She “started green juicing to try and put

you’ detoxing, she’s likely not your gal. “It’s

in my kitchen, I love being outside running

some credit in the bank, as it were”, and then

always good to reset, it makes a brilliant

and I love being with my family and friends.

in her 30s, studied and qualified in nutrition.

start to the year. In the world we live in, a

Since then, when it comes to food, she has

fast fix is a really useful tool,” she notes

“Oh, and I am very happy watching films

“approached it in a whole new way”, she says.

diplomatically. “But what really counts is

in bed,” she adds - which seems a very

carrying the benefits forward and making

agreeable way to spend the rest of winter.

burning the candle at both ends.”

However, despite that penchant for juicing,

them a part of your every day.” Rosemary Ferguson has teamed up on

she’s not of the austere deprivation-ilk often found in the wellness arena. Which is why

“I have two vegans in my house and one

recipes with Strong Roots, available at Tesco,

you’ll still spot her holidaying with Moss,

pescatarian, and my diet is 85% vegetarian,”

Asda, Sainsbury’s, Wholefoods and Ocado.

Sadie Frost and co, and she hasn’t completely

says Ferguson, who is married to artist Jake

sworn off nights on the razzle either.

Chapman, of the Chapman Brothers.

F E B R UA RY 2 0

162

Words by Ella Walker, PA


L E F T Rosemary Ferguson’s tofu curry | PA Photo/Strong Roots/Lizzie Mayson

FO O D & D R I N K | R EC I P ES BY R O S E M A RY F E R G U S O N

Tofu Winter Green Vegetable Curry

SERVES 4

INGREDIENTS

1 block of firm tofu - cubed

1. Drain the tofu and squeeze carefully with hands or two chopping boards to get out any excess water.

2tsp curry powder mild 1tsp turmeric powder 1/2tsp ground coriander

2. In a small bowl combine the curry powder, turmeric, coriander, ginger, salt and sugar. Toss to combine.

2tsp salt 1/2tsp coconut sugar

3. Add some coconut oil to a nonstick pan, add the onion and garlic and soften.

1tsp fresh grated ginger 1 can of coconut milk 1/2 cup vegetable stock

4. Add tofu and spices and fry off for a further five mins. Add coconut milk and vegetable stock.

2 cloves garlic crushed 1 bag of Strong Roots Winter Green Vegetables

5. Add the Strong Roots Winter Green Vegetables and mix through. Cook for a further five minutes. Serve with coriander.

1 onion 1 small bunch of coriander

Strong Roots is available at Tesco, Asda, Sainsbury’s, Wholefoods and Ocado.

Coconut oil

163

H O U S E- M AG .C O.U K


L E F T Rosemary Ferguson’s roasted butternut squash | PA Photo/Strong Roots/Lizzie Mayson R I G H T Rosemary Ferguson’s chickpea traybake | PA Photo/Strong Roots/Lizzie Mayson

FO O D & D R I N K | R EC I P E S BY R O S E M A RY F E R G U S O N

F E B R UA RY 2 0

164


R EC I P E S BY R O S E M A RY F E R G U S O N | FO O D & D R I N K

INGREDIENTS

1 bag of Strong Roots Roast Butternut Squash Chunks 10 shallots peeled and halved 5 rosemary sprigs Olive oil Himalayan salt and freshly ground black

Roast Butternut Squash with Rosemary, Shallots & Cranberry Relish SERVES 4

pepper For the date and cranberry relish: 1 red onion, thinly sliced 1 bay leaf 1 cinnamon stick 60g dates, pips removed & roughly chopped 100g fresh cranberries Pinch of coconut sugar 1 lemon, juice and zest Freshly chopped parsley to garnish

1. For the butternut squash, preheat the oven to 180 degrees. 2. Place the Strong Roots Roast Butternut Squash Chunks, shallots and rosemary on a lined baking tray. 3. Drizzle with oil, season with salt and freshly ground black pepper and roast for about 25-30 minutes, or until golden-brown and cooked through. 4. In the meantime, to make the relish, put the red onion in a saucepan with a little oil and fry for three to four minutes before adding the bay leaf, cinnamon stick, dates, cranberries, two tablespoons of water, the sugar and lemon zest and juice (to taste). Simmer for about six to eight minutes. 5. When the butternut and shallots are cooked, arrange them on a serving platter and spoon over some of the relish. Garnish with the chopped parsley. Strong Roots is available at Tesco, Asda, Sainsbury’s, Wholefoods and Ocado.

Chickpea Traybake

SERVES 4

1. Preheat the oven to 180 degrees. 2. Drain and rinse the chickpeas. Pop them in a bowl and drizzle over one tablespoon of olive oil. Add the ground coriander, caraway seeds and fennel seeds. Season and toss the chickpeas before setting aside. INGREDIENTS

400g chickpeas drained and rinsed 1 bag of Strong Roots Chargrilled Sprouts

3. Add the Strong Roots Roast Butternut Squash Chunks and carrots to a large flat baking tray - roast for five minutes.

1 bag of Strong Roots Roast Butternut Squash Chunks

4. Add the Strong Roots Chargrilled Sprouts and leek, along with four cloves of garlic and

1 leek, chopped into generous slices

a drizzle of olive oil and continue to roast for 20 mins. When they have 10 minutes to go,

2 carrots, cut lengthways

add the chickpeas.

1tsp ground coriander 1tsp caraway seeds

5. Prepare a dressing by chopping the mint leaves and add them to a hand blender. Zest

2tsp fennel seeds

and juice in the lemon. Pour in two tablespoons of olive oil and one tablespoon of cold

1 bunch of mint

water. Season and blend until smooth.

1 lemon, juice and zest Himalayan crystal salt Freshly ground black pepper

6. Remove the veg from the oven and transfer to a platter or plates. Drizzle the minty dressing all over and enjoy.

4 cloves of garlic Olive oil

Strong Roots is available at Tesco, Asda, Sainsbury’s, Wholefoods and Ocado.

165

H O U S E- M AG .C O.U K


FO O D & D R I N K | R OX Y ’ S B I ST R O B A R

Our favourite local eatery; Roxy’s Bistro Bar If you live in Bournemouth and haven’t eaten at Roxy’s you are seriously missing out. We chat to Adam about how he has created one of the best places to eat locally. How long has Roxy’s been established?

they will find themselves in an extremely

Roxy’s first opened it’s doors in 2012. After

comfortable surrounding, where they can

many years of hard work, training and

relax in the morning with their coffee and

gaining qualifications in the industry it was

breakfast, sit in the garden and enjoy drinks

Roxana’s dream to open her own Bistro,

and lunch in our al fresco dining area or

similar to those seen across the continent.

meet friends and family for evening dinner accompanied with alcoholic beverages

What what type of experience can

from our fully stocked and licensed bar.

visitors to your business look forward to? First and foremost a warm welcome, as

I take great pride in our dishes and all meals

if your a part of the Roxy’s family, it’s only

are made fresh to order, so our customers

thanks to our customers that we are still

can definitely expect to enjoy great food at

going strong after 8 years! Once inside

a great price.

We also have numerous themed nights throughout the year which are worth looking out for, including our favourites; 4th of July and Romanian day. What type of food are you cooking in the kitchen? Well we are whats known as an American European Bistro, as the dishes have been shared across the Atlantic for centuries. It also means you will get the best of both worlds – the European taste in American sized portions! Plus not many people will know this but we have specialised in European and Romanian food since day one and through the evolution of the business we also specialise American dishes.

F E B R UA RY 2 0

166


R OX Y ’ S B I ST R O B A R | FO O D & D R I N K

You mentioned the American sports, on my visit to Roxy’s I saw a fair bit of sporting pieces strategically positioned around the bistro? Yes, we really try our best to help promote and give exposure to our local American sports teams. They are all a great bunch of people who I am proud to now call friends, they give a lot of their own time and money to participate in their sports and all live a happy and healthy lifestyle which is something Roxy and I truly believe in and also encourage in our Bistro. Follow Roxy’s on Facebook to stay up to date with the latest events @roxysbistrobar

So what’s created the links between your restaurant, Romania and America? Roxy herself is Romanian, she comes from a beautiful town called Brasov, which I highly recommend every one to visit, and of course it is home to Dracula’s Castle, historians will know this as Vlad the Impaler’s home, a man not to be messed with! The American link comes from my sheer love for the American culture, the food, the sports, the films and everything in between. Plus there are huge links between the States and Romania itself.

C O N TAC T

WEBSITE

L O C AT I O N

01202 259505

www.roxysbistro313.com

313 Charminster Rd, Bournemouth BH8 9QP

167

H O U S E- M AG .C O.U K


E L EGA N T A E ST H E T I C B E AU T Y C L I N I C | H E A LT H & B E AU T Y

FIGHTING FAT! If, like 47% of the population, your 2020

liposuction, which used to be the only

New Year’s resolution was to lose weight

resort for those suffering from chronically

and get more exercise, you’ve probably

resistant fat.

been working hard for the last six weeks. Maybe you joined a gym and are sweating

Aqualyx™ is an injectable, plant-derived,

through

and

fat-dissolving treatment of deoxycholate

spinning classes. Maybe you’re filling your

solution. Naturally occurring deoxycholic

blender full of celery and spinach for a

acid is a bile acid, which is used in the body’s

detox juice cleanse.

natural process of fat emulsification, where

though some bruising and swelling can be

fat is broken down so that the intestines can

expected, as the fat cells increase in size

Whatever you’ve committed to, you’re

absorb it. When Aqualyx™ is injected into

before they break down. If a healthy lifestyle

probably starting to see the positive

the treatment area, it disrupts the surface

and

effects by now and are starting to feel

tension of the fat cell membrane and

after the treatment, the results should

more confident, but 80% of gym-goers

increases it’s permeability. An ultrasound

be permanent, as the fatty acids don’t

that sign up in January ultimately quit

device is then applied over the surface of

reappear after being processed through

within 5 months. Why is this? Could it be

the skin in the targeted area and this causes

the lymphatic system. It may require more

they lack motivation when they can’t shift

the fat cells to swell and break open, leading

than one treatment to see results and it

those stubborn little areas of fat that don’t

to the drainage of fatty acids into the body,

may not be suitable for you if you have

respond to diet and exercise alone?

which is then metabolised through the

certain chronic health conditions, but our

lymphatic system and excreted. It works

trained health professional will conduct

back-to-back

hot

yoga

constant

weight

are

maintained

We’re talking about the double chin, the

best on people who are close to their ideal

a thorough medical screening to assess

tops of the inner thighs, the wobbly knees,

weight, as it is considered an effective

this beforehand.

and

body-contouring treatment rather than a

even

pseudo-gynaecomastia-

the

development of fatty tissue around the

weight-loss solution.

nipple in men, more commonly known

Meet Shikha Rishi I am a highly experienced Aesthetics

as “moobs”. But all is not lost! There’s an

An anaesthetic is used to prevent any pain

Pharmacist and have a number of years

impressive treatment that’s been heralded

associated with the injections and most

training under the world-renowned Dr.

as an effective alternative to invasive

patients experience minimal side effects,

Katie Goldie in Harley Street, London and Dr Tim Pearce at SkinViva, Manchester. My own clinic is based in my home town of Bournemouth, at the Sandbanks Clinic in Poole. I am a conscientious practitioner. I want to understand your aims and expectations and together we will come to a joint treatment plan. This is proven to give a much more natural and longerlasting result than a “one size fits all” approach to Botox and fillers. I only use the most advanced techniques and products in my consultations including the wellestablished Botox and Juvederm ranges. I look forward to welcoming you into the clinic and to begin our journey together, revealing a more elegant you.

C O N TAC T

L O C AT I O N

07817 594092

Sandbanks Clinic, Tower House, 45 Commercial

www.elegantaesthetic.co.uk

Road, Poole, Dorset, BH14 0JA

F E B R UA RY 2 0

168


4

H E A LT H | F I T N E S S C H A L L E N G E S

Fitness challenges to try in 2020

Whether you’re relatively new to fitness or a seasoned competitor, Liz Connor shares her edit of the best. Sharing smug gym selfies on Instagram is all well and good, but if you really think you’re fit, why not put your money where your mouth is and sign up to one of these epic fitness challenges? From mud-soaked obstacle courses to invigorating open water swimming races, prepare to have your physical and mental limits tested as you battle to the finish line. TOUGH MUDDER Endurance

events

don’t

come

much

more testing than Tough Mudder. The team-based events, which happen at various times of the year all across the UK, involve scaling walls, jumping into icy water, climbing ropes, sliding over fire and running through lots and lots of mud. There are hardcore eight to 10-mile obstacle courses for regular gym bunnies or faster 5km options for beginners. Either way, it’s sure to be a good story to tell the grandkids. Events at various times through the year, toughmudder.co.uk RIGHT A runner on a muddy trail | PA Photo/iStock

F E B R UA RY 2 0

170


F I T N E S S C H A L L E N G E S | H E A LT H

QUEST WALES Quest’s adventure challenge involves running, cycling and kayaking in some of the UK’s most spectacular natural scenery. With Snowdonia National Park as your backdrop, you’ll run through leafy forest trails and cycle alongside spectacular mountains and valleys, with plenty of hill sprints to test your endurance. Depending on how brave you’re feeling, there are three routes to choose from: the 25km Challenge, 42km Sport or 53km Expert. Take it at your own pace with bunch of friends or push yourself to compete for a time. June 20, questadventureseries.com THE GREAT NORTH SWIM This iconic cold water swim needs no introduction. Europe’s biggest open water swimming event caters to all fitness levels and sees 10,000 competitors make a splash in the breathtaking Lake Windermere - a huge body of water in the Lake District that stretches from Ambleside to Newby Bridge. With distances from 250 metres to a whopping 10K, enjoy a bracing dip or challenge yourself to a full-throttle endurance swim. IRONMAN UK

June 5-7, greatrun.org/great-swim

The Ironman concept is notoriously brutal. It involves taking on a savage 2.4-mile swim, 112-mile cycle, 26-mile run, and with no breaks in between. It takes place in Bolton, which race organisers have dubbed Britain’s ‘friendliest town’, so you’re sure to make a few new mates along the way. In the pursuit of Ironman glory, you’ll swim in Pennington Flash, climb some tough hills on the bike and finish the run in Bolton town centre - where you can treat yourself to a well deserved pint. July 12, ironman.com Words by Liz Connor, PA A B OV E A male outdoor runner | PA Photo/iStock

LEFT Runner at Quest Wales | PA Photo/Quest Adventure Series

171

H O U S E- M AG .C O.U K


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

7.

Sprain (6)

1.

Dusky (7)

8.

Illusion (6)

2.

Bewilder (7)

10. Chorus (7)

3.

Bitter (5)

11. Competitor (5)

4.

Tingle (7)

12. Cad (4)

5.

Forego (5)

13. Strike (5)

6.

Distributed (5)

17. Sprite (5)

9.

Hypnotise (9)

18. Network (4)

14. Sully (7)

22. Clear (5)

15. Surround (7)

23. U.S. lawman (7)

16. Prevaricate (7)

24. Profuse (6)

19. Charm (5)

25. Thrifty (6)

20. Grub (5) 21. Cheerful (5)

1

2

3

4

7

5

6

15

16

8 9

10

11

12

13 14 17

19

18

20

22

21 23

24

25

LAST ISSUES SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS | 1 Devil ~ 4 Lawless ~ 8 Sitting ~ 9 Tutor ~ 10 Idle ~ 11 Hoodwink ~ 13 Crib ~ 14 Cape ~ 16 Irritate ~ 17 Ogle ~ 20 Heart ~ 21 Barrack ~ 22 Deserve ~ 23 Water ~ DOWN | 1 Distinguished ~ 2 Vital ~ 3 Lair ~ 4 Lagoon ~ 5 Withdraw ~ 6 Entwine ~ 7 Strike-breaker ~ 12 Dictator ~ 13 Carcass ~ 15 Stable ~ 18 Grant ~ 19 Brew

A new chapter No1bathquays.co.uk F E B R UA RY 2 0

172


Using the latest advancements in dentistry, teeth in a day (also known cannot wait for theirornew smiles. is the ideal option for those who simply as same-day teeth all-on-4) cannot wait for their new smiles. Although most dental implant procedures require around three to six months to most fully heal, procedure allows you to leave clinictowith Although dentalthis implant procedures require aroundthethree six D O R S E T D E N TA L C L I N I C | H E A LT H & B E AU T Y your new smile the same day. months to fully heal, this procedure allows you to leave the clinic with your new smile the same day. At Dorset Dental Clinic, we utilise the latest technology to provide fast results for the people of we Dorset and surrounding areas. At Dorset Dental Clinic, utilise thethelatest technology to provide fast results for the people of Dorset and the surrounding areas.

Teeth in a day WHAT CAN I EXPECT? W H A TFreeCConsultations A N I EatXDorset PEC T ?Clinic Dental

If you have previously used dentures o form temporary teethused replacements, If youofhave previously dentures o are aofpermanent your missing form temporarysolution teeth to replacements,

are a permanent solution to your missing

Before any work is done, the dent

Adetermine M I SanyU Iwork TA Byour ? the whether bone and dent gums Before isL E done, dental whether bone If determine you have implants. previously usedyour dentures

and gums

ordental had anyimplants. other form of temporary teeth replacements, dental implants

As with other dental implant procedures, you will have a consultation withwith a dental specialist to establish that you you will arehave suitable for dental As other dental implant procedures, a consultation HOW DO YOU GET NEW TEETH INaA DAY? bone regeneration treatment, this be will be implants. You may need bone regeneration treatment, this with a dental specialist to establish that you are suitable for will dental Using the latest advancements in dentistry, discussed with you by yourdone surgeon. The discussed with you by your surgeon. The procedure is usually with implants. You may need a bone regeneration treatment, this will be teethainlocal a day (also known as same-day teeth procedure is usually done with a local anaesthetic with the addition of sedation should the patient discussed with you by your surgeon. The procedure is usually done with or all-on-4) is the ideal option for those who anaesthetic with the addition of sedation require a local it.anaesthetic with the addition of sedation should the patient

are a permanent solution to your

require it. Before your treatment, the team will work with you to design your Although most dental implant procedures Before your treatment, the team will work your your new bespokeyour new treatment, smile and the check the will measurements to ensure Before team work with you to design require around three to six months to fully with you to design your bespoke new smile teeth are a perfect fit. bespoke new smile and check the measurements to ensure your new

sufficient bone dental implants.

missing teeth.

simply cannot wait for their new smiles.

should the patient require it.

Unlike dentures, implants are a fixed a procedure is a little moreareinvolved. Unlike dentures, implants a fixed Th a Before any work is done, the dentist use x-rays tois examine your teeth and Th ch procedure a little more involved. will need to determine whether your the implants in ch p sufficient to holdyour use x-raysbone to examine teeth and

heal, this procedure allows you to leave the

and check the measurements to ensure

Unlike dentures, implants are a fixed

your new teeth are a perfect fit.

alternative, so the procedure is a little

are new a perfect fit.same day. clinicteeth with your smile the

The first step is to insert four dental implants into your jaw. These are incredibly smallis and the procedure is usually pain-free. The first step fourlatest dental implants into your jaw. are At Dorset Dental Clinic, to we insert utilise the The first step is to insert fourThese dental implants incredibly small and the procedure is usually pain-free. technology to provide fast results for the into your jaw. These are incredibly small and You will be able to leave the clinic with your bespoke new smile the people of Dorset and the surrounding areas. the procedure is usually pain-free. very same same-day You will be day. able As to the leave the clinicteeth with or yourall-on-4 bespokeprocedure new smile only the requires four dental implants, the recovery should be fairly smooth only and very same day. As the same-day teeth or all-on-4 procedure WHAT CAN I EXPECT? You will be able to leave the clinic with your painless. four dental implants, the recovery should be fairly smooth and requires As with other dental implant procedures,

bespoke new smile the very same day. As the

you painless. will have a consultation with a dental

same-day teeth or all-on-4 procedure only

specialist to establish that you are suitable

requires four dental implants, the recovery

for dental implants. You may need a

should be fairly smooth and painless.

bone and gums are suitable for

to hold the implants in p

WHAT ARE THE BE Wx-rays H toAexamine T AyourRteeth E and THE BE use more involved. The dentist should check that there is sufficient bone to

This is hold the implants in place.

a cost effective This a cost effective a fullisarch of fixed teet a full arch of fixed teet

W H AT A R E T H E B E N E F I TYou S ? will never have t

You will again, never or have denture copt denture again,fororthe cop a full denture fir having a full arch of fixed teeth on implants. a full denture for the fir

1. This is a cost effective way of

2. You will never have to wear a full denture again, copehave with Youor will

the confi You will haveand theeven confik smile, laugh smile, laugh and even k

wearing a full denture for the first time.

3. You will have the confidence to eat, smile, laugh and even kiss.

You will leave with bra You will leave the same day. with bra teeth the same day. the same day.

4. You will leave with brand new

CALL NOW ON 01202 973300 TO BOOK A FREE CONSULTATION

Call now on 01202 973300 to book a Call now on 01202 973300 to book a C O N TAC T

L O C AT I O N

01202 973300

Dorset Dental Clinic, 3 Longfleet Road,

www.dorsetdentalclinics.com

Poole, BH15 2HN

173

H O U S E- M AG .C O.U K


W H AT ’ S O N | F E B R UA RY

What’s on

IN FEBRUARY

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

F R A N K S I N AT R A

COOL COAST ICE RINK

TRIBUTE

01 - 2 2 FEBRUARY

14 FEBRUARY

A C E L E B R AT I O N OF OPERA 14 FEBRUARY

London Festival Opera, one of the world’s leading touring opera companies, is presenting a one-night gala performance of A Celebration of Opera at Lighthouse, Poole’s centre for the arts, on Valentine’s Day, Friday 14 February. The programme, which will be full of passion and romance, will include the music of Mozart, Verdi, Bizet, Puccini, Offenbach, Gilbert & Sullivan and more, offering a feast of some of the greatest music ever composed.

James McAllister has established himself as the ultimate tribute to Frank Sinatra. James epitomizes all the charm and charisma of the legendary Sinatra, known for his amazing soundalike vocal performance, it’s now time to sit back, relax and enjoy music across the decades and celebrate Ol’ Blue Eyes. Treat your loved one to a 4 course meal for £36.50, including a glass of prosecco or artisan gin and tonic and a present for all the ladies. You can also enjoy an overnight package for 1 night £191.50 for a double or twin including 4 course dinner with breakfast. Or 2 nights for £351.50 for a double or twin including all of the above and dinner with breakfast on Saturday.

Cool Coast is here for the winter, not just for Christmas at Bournemouth International Centre. BH Live is providing you with an all-weather activity that’s fun for all! Ice skating isn’t just fun, it’s great for your physical and mental health and wellbeing. Cardiovascular health, posture and joint strength are all improved as a result. Ice skating can relieve stress, and even increase your confidence! Cool Coast is enjoyable for all, whatever the weather and is open until Saturday 22 February. Got little ones? Fear not, our handy pre-bookable skate mates mean even little ones can have a go! Stop by the Alpine Terrace; offering hot waffles, pizzas and seasonal hot drinks to keep you fuelled for your session. You can save by pre-booking a Skate & Snack package. BIC BOURNEMOUTH www.bic.co.uk

P E T E R PA N 20 -23 FEB RUARY

Following their recent production of Shrek the Musical, Swish of the Curtain return once again to Bournemouth Pavilion with this aerial extravaganza that promises to capture the imagination of all ages – especially those who never want to grow up!

LIGHTHOUSE , POOLE’S C E N T R E FO R T H E A R T S

OCEANA HOTELS

B O U R N E M O U T H PAV I L I O N T H E AT R E

www.lighthousepoole.co.uk

oceanaeventsbournemouth.co.uk

www.bournemouthpavilion.co.uk

F E B R UA RY 2 0

174


F E B R UA RY | W H AT ’ S O N

Dates for your diary CIRCUS OF HORRORS 07 FEBRUARY LIGHTHOUSE , POOLE’S C E N T R E FO R T H E A R T S www.lighthousepoole.co.uk

WOR - BACK H A N D S - O N H A L F -T E R M

TO THE 1780’S

15 - 23 FEBRUARY

08 FEBRUARY

Ever fancied becoming a Victorian house servant or training as a country garage apprentice mechanic? Now’s your chance!

BROWNSEA ISLAND WEEKENDS IN FEBRUARY & 17 – 21 FEBRUARY

Following a winter of conservation work and improvements, Brownsea Island is once again open to visitors during weekends in February.

Join Beaulieu to get hands-on with a range of fun activities, including the chance to discover curious 19th century gadgets and motoring artefacts. Your kids can get behind the wheel and even become a medieval builder! All of the school holiday activities are included in your general admission ticket, which gives entry to all the Beaulieu attractions, including The National Motor Museum, World of Top Gear, Palace House, Beaulieu Abbey and the Secret Army Exhibition.

MEMORIAL HALL www.artsreach.co.uk

STONE CARVING 08 - 09 FEBRUARY CORFE CASTLE www.nationaltrust.org.uk/ corfe-castle

GE T TOAST Y ON BROWNSE A 15, 16, 22, 23 FEBRUARY

B E AU L I E U

For the first time ever the National Trust-owned island will also open throughout February half term, with a celebration of Scouting and Guiding to coincide with World Thinking Day and Founder’s Day.

CRANBORNE CECIL

www.beaulieu.co.uk

BROWNSEA ISLAND www.nationaltrust.org.uk/ brownsea-island

FAMILY POND DIPPING 17 FEBRUARY

Winter weekend opening is from Saturday 1 February – Sunday 8 March. Half term opening is 17 – 21 February.

H E N G I S T B U RY H E A D VISITOR CENTRE www.visithengistburyhead.co.uk

BROWNSEA ISLAND www.nationaltrust.org.uk

175

H O U S E- M AG .C O.U K


R EC R U I T M E N T | LO C A L J O B S

REC RU ITM ENT The latest jobs in your area. To advertise your job here contact Ross or Gary on 01202 287165.

TRAVEL COORDINATOR Prestige Holidays Specialist Sales seeks a new individual for their growing team to work in its Ringwood based Head Office. This role is within the escorted group tours team who deal with an extensive programme of tours to worldwide destinations and will primarily focus on product development and sales to direct clients and our travel agency partners. The role will also include administration duties and product marketing. This is a full time role 37.5 hours per week with additional rostered Saturday working (time off in lieu). Prestige Holidays is currently celebrating its 30th Anniversary and in addition operates a substantial programme of holidays and tours to the Mediterranean, Canada, small group escorted cultural and ‘Off the beaten track’ tours throughout the world and – new for this year – holidays and tours to Australia and New Zealand.

SALES & LET TINGS N EG OT I ATO R Winkworth Westbourne are looking to recruit a full time Sales & Lettings Negotiator to work in their very busy Westbourne office. The successful candidate will be of smart appearance, be able to work well under pressure and in a team environment and be confident in dealing with clients both in person and on the telephone. Most importantly, the successful candidate will not be afraid of hard work, must be target driven and be a team player. Some form of sales experience is preferable however not necessarily essential. To apply, please contact Fergus Naylor on 01202 767633 or fnaylor@winkworth.co.uk

House & Lifestyle is Dorset’s favourite local magazine with 200+ advertising clients, needing help with smarter branding, websites and email. Due to continued growth we are now looking for an experienced Account Manager with: • Outstanding network of potential clients • Solid B2B marketing agency experience (online and offline, ideally Lifestyle and Property sector) • Highly motivated to drive sales, cold call and design great marketing campaigns • Demonstrable track record of growing and delighting clients • Super organised, meticulous detail, proactive with clients and always exceeding their expectations! If you want to be part of a highly focused and fun team, call now on 01202 287165 or apply with CV and covering letter to ross@house-mag.co.uk.

Previous Travel Trade industry experience is essential, tour operating, online marketing and Galileo experience would be preferable. The ideal candidate would have a good customer focused attitude and the ability to deal with a very varied role. A competitive salary is offered dependent on specific experience. Applications to include an up to date CV to Lee Hamilton, Specialist Sales Manager, Prestige Holidays, lhamilton@prestigeholidays.co.uk

F E B R UA RY 2 0

MARKETING AND ADVERTISIN G AC C O U NT MANAG ER

176


F I T T E R T H A N F I T | H E A LT H & B E AU T Y

Benefits of Martial Arts for your child Self-Control and Good Decision Making

control, while making the good decision to

both

psychological

Self-control refers to the training that one

do so. At Fitter Than Fit, as both parents and

be

strengthened

gives one’s self to accomplish a certain

instructors, we work on this skill set every

simultaneously. While the physical aspects

task or to adopt a particular pattern of

single day—instilling respect for everyone.

of exercise and Martial Arts training

behaviour, even though one is unfocused

improves your child’s general health, it

or would rather be doing something

Self Defence

also improves emotional well-being with

else. For example, when your child has

The instructors at Fitter Than Fit have trained

increased self-esteem and self-confidence,

learned to listen to mum and dad, or to pay

for many years to make sure everything we

as well as decreased tension, stress, anxiety

attention in class listening to the teacher

teach is reality based. With that being said,

and depression. With that, here are just

instead of talking to his friend next to him,

your child may still be in the developmental

a few of the benefits of our Martial Arts

he has demonstrated the ability to self-

stage of their life and will focus only on the

At Fitter Than Fit, we believe that a child’s total

well

and

physical,

being, can

basics of our Martial Arts curriculum. Basic

programmes for your child:

Techniques include: proper exercise form, Teamwork and Positive Social Interaction

punching, kicking, blocking and evasion

Teamwork is necessary for any young

techniques.

child to develop. It is at this stage in their life that they develop an understanding

C O N TAC T

and a confidence in their ability to work

01202 729 270

with others. At Fitter Than Fit, our activity-

info@fitterthanfit.co.uk

based curriculum and teamwork-oriented

www.fitterthanfit.co.uk

environment,

develops

character

and

teaches your child that the more we work

LO C AT I O N

together in the dojo, at home and at school,

Wassmuffin Mixed Martial Arts Academy, 686

the more we get done.

Christchurch Rd, Bournemouth, BH7 6BT

Monday

Wednesday

Friday

06.30-07.30, Muay Thai Bootcamp

06.30-07.30, Muay Thai Bootcamp

06.30-07.30, Muay Thai Bootcamp

09.30-10.30, Muay Thai Class

09.30-10.30, Muay Thai Class

09.30-10.30, Muay Thai Class

10.45-11.45, Ladies Thai Fitness

11.00-17.30, Open Gym

10.45-11.45, Ladies Thai Fitness

11.45-16.15, Open Gym

16.15-17.15, Kids Class

11.30-17.10, Open Gym

16.15-17.15, Kids Class

17.30-18.30, Junior Class

16.15-17.15, Kids Class

17.30-18.30, Junior Class

17.30-18.30, Muay Thai Class

17.15-18.00, Junior Class

17.30-18.30, Muay Thai Bootcamp

18.30-20.00, Brazilian Jiu Jitsu

18.00-19.00, Boxing

18.30-20.00, Brazilian Jiu Jutsu

18.30-20.00, Open Muay Thai

19.00-20.30, Brazilian Jiu Jitsu

Thursday

Saturday

06.30-07.30, Hire our space

09.00-10.00, Dirty Boxing

Tuesday

09.30-10.30, Muay Thai Class

10.00-11.00, Kids Class

09.30-10.30, Muay Thai Class

11.00-17.00, Open Gym

11.00-12.30, Muay Thai Bootcamp

11.00-16.15, Open Gym

17.00-18.00, Junior Class: Open Session

17.00-18.30, Muay Thai Class

16.15-17.15, Kids Class

18.00-19.00, Muay Thai Fundamentals

17.15-18.00, Junior Class

19.00-20.00, Sparring

Sunday

18.00-19.00, Boxing

20.00-21.00, Muay Thai Class

10.00-11.00, Kids Class

18.30-20.00, Open Muay Thai 20.00-21.30, Capoiera

19.00-20.00, Muay Thai Class

11.00-12.00, Brazilian Jiu Jutsu

20.00-21.00, Jeet Kune Do

12.00-13.00, Boxing

177

H O U S E- M AG .C O.U K


Property Experts

Penn Hill Offers over £270,000

EPC Rating D

A well presented two bedroom ground floor flat with the added advantage of a private rear garden. Modern kitchen & bathroom, replacement internal doors, re-plastering and new guttering and fascias. Parking. 1

2

EPC Rating D

Superb four/five bedroom, two/three reception room detached chalet bungalow with feature log burner, driveway with off road parking for several vehicles and detached garage with power supply. Situated on a large and private plot. 4/5

2

EPC Rating B

A modern three bedroom end terrace house which benefits from a south west facing garden and large conservatory. In very good order throughout with an upgraded family bathroom, the property is located in the corner of a quiet cul-de-sac. 1

1

Ferndown £530,000

2/3

Christchurch £350,000

3

1

Lower Parkstone £700,000

EPC Rating B

A fantastic, luxury four bedroom contemporary home with impressive open plan living and stunning far reaching harbour views, underfloor heating and solar panels. High specification property within easy access to Ashley Cross. 1

4

2

01202 30 30 66 | info@saxecoburg.eu www.saxecoburg.eu


Property Experts

Southbourne £625 pcm

EPC Rating D

A quiet, light and airy one double bedroom first floor flat with entrance hall, lounge/ kitchen and shower room. The flat also benefits from gas central heating, UPVC double glazing and one private parking space. 1

1

1

Ashley Cross £1,175 pcm

EPC Rating D

3

1

EPC Rating C

A modern one bedroom fourth floor apartment with lift access and bike storage. The property comes furnished with integrated white goods in the airy open plan kitchen/lounge. Great location, close to Bournemouth Town Centre and transport links. 1

A two double, one single bedroom unfurnished terrace house, situated in the popular area of Ashley Cross; lounge with feature fireplace, large kitchen/diner, sunken bath, neutral décor throughout, sunny outside space. 2

Bournemouth £775 pcm

1

1

Poole Old Town £1,500 pcm

EPC Rating E

Unique Grade II listed house oozing character and charm with many original features; large living/dining room, good size kitchen with appliances, master bedroom with feature free standing bath, study room leading to private patio area, allocated garage. 1

3

3

01202 30 30 66 | info@saxecoburg.eu www.saxecoburg.eu


A potential vendor recently asked us...

SOLD

S.T.C

Can you really sell my property for £543? Yes, sir. And there’s NO additional costs or upfront charges? No, sir. And you accompany all viewings? Absolutely. And deal with the sale from start to finish? That’s correct. And I definitely don’t pay a penny until after my sale has completed? Of course. What’s the catch? There isn’t one, sir.

It really is that simple! All the services of a traditional high street estate agent for just £543!

mpg.co.uk

01202 533666

Profile for House & Lifestyle

House & Lifestyle | 213  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

House & Lifestyle | 213  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

Advertisement